/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2023-03-02 15:15:14 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=1442 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=897 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=314 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("12", "2023_faceplace_php808_basic_w_cf_cpt", "d44d9f6f8f0b582a5371_20230302151502", "22", "2023-03-02 15:15:14", "kevinmcmillan", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-03-02 15:15:02\";s:7:\"Version\";s:7:\"1.5.2.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:12;s:4:\"Name\";s:36:\"2023_faceplace_php808_basic_w_cf_cpt\";s:4:\"Hash\";s:35:\"d44d9f6f8f0b582a5371_20230302151502\";s:8:\"NameHash\";s:72:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:82:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:13:\"kevinmcmillan\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:84:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:57:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:522;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4246;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-03-02 15:15:02\";s:7:\"Version\";s:7:\"1.5.2.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"2023_faceplace_php808_basic_w_cf_cpt\";s:4:\"Hash\";s:35:\"d44d9f6f8f0b582a5371_20230302151502\";s:8:\"NameHash\";s:72:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:90:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:71:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:85:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:160:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-snapshots/tmp/2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:66:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-admin\";i:1;s:69:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-includes\";i:2;s:78:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:57:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1\";i:1;s:57:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1\";i:2;s:68:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content\";i:3;s:76:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/uploads\";i:4;s:76:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/plugins\";i:5;s:79:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/mu-plugins\";i:6;s:75:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:74:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-snapshots/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/midterms-2023/Faceplace-2023-S1", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/midterms-2023/Faceplace-2023-S1", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "face place", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "faces from many places", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "42", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "20", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:117:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:13:\"quotations/?$\";s:30:\"index.php?post_type=quotations\";s:43:\"quotations/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?post_type=quotations&feed=$matches[1]\";s:38:\"quotations/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?post_type=quotations&feed=$matches[1]\";s:30:\"quotations/page/([0-9]{1,})/?$\";s:48:\"index.php?post_type=quotations&paged=$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:38:\"quotations/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:48:\"quotations/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:68:\"quotations/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:63:\"quotations/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:63:\"quotations/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:44:\"quotations/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:27:\"quotations/([^/]+)/embed/?$\";s:43:\"index.php?quotations=$matches[1]&embed=true\";s:31:\"quotations/([^/]+)/trackback/?$\";s:37:\"index.php?quotations=$matches[1]&tb=1\";s:51:\"quotations/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?quotations=$matches[1]&feed=$matches[2]\";s:46:\"quotations/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?quotations=$matches[1]&feed=$matches[2]\";s:39:\"quotations/([^/]+)/page/?([0-9]{1,})/?$\";s:50:\"index.php?quotations=$matches[1]&paged=$matches[2]\";s:46:\"quotations/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?quotations=$matches[1]&cpage=$matches[2]\";s:35:\"quotations/([^/]+)(?:/([0-9]+))?/?$\";s:49:\"index.php?quotations=$matches[1]&page=$matches[2]\";s:27:\"quotations/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"quotations/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"quotations/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"quotations/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"quotations/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"quotations/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:4:{i:0;s:30:\"advanced-custom-fields/acf.php\";i:1;s:43:\"custom-post-type-ui/custom-post-type-ui.php\";i:2;s:25:\"duplicator/duplicator.php\";i:3;s:47:\"show-current-template/show-current-template.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwentythree", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwentythree", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "initial_db_version", "44719", "yes");
INSERT INTO `wp_options` VALUES("94", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:70:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:26:\"edit_others_advgb_profiles\";b:1;s:21:\"create_advgb_profiles\";b:1;s:22:\"publish_advgb_profiles\";b:1;s:21:\"delete_advgb_profiles\";b:1;s:28:\"delete_others_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:38:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:13:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:7:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("95", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("102", "cron", "a:9:{i:1677771747;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1677774655;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1677784276;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1677811346;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1677811347;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1677811351;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1677811352;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1678200467;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("120", "theme_mods_twentynineteen", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1677697923;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}}", "yes");
INSERT INTO `wp_options` VALUES("145", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("148", "cptui_new_install", "false", "yes");
INSERT INTO `wp_options` VALUES("149", "cptui_post_types", "a:1:{s:10:\"quotations\";a:34:{s:4:\"name\";s:10:\"quotations\";s:5:\"label\";s:10:\"Quotations\";s:14:\"singular_label\";s:9:\"Quotation\";s:11:\"description\";s:0:\"\";s:6:\"public\";s:4:\"true\";s:18:\"publicly_queryable\";s:4:\"true\";s:7:\"show_ui\";s:4:\"true\";s:17:\"show_in_nav_menus\";s:5:\"false\";s:16:\"delete_with_user\";s:5:\"false\";s:12:\"show_in_rest\";s:4:\"true\";s:9:\"rest_base\";s:0:\"\";s:21:\"rest_controller_class\";s:0:\"\";s:14:\"rest_namespace\";s:0:\"\";s:11:\"has_archive\";s:4:\"true\";s:18:\"has_archive_string\";s:0:\"\";s:19:\"exclude_from_search\";s:5:\"false\";s:15:\"capability_type\";s:4:\"post\";s:12:\"hierarchical\";s:5:\"false\";s:10:\"can_export\";s:5:\"false\";s:7:\"rewrite\";s:4:\"true\";s:12:\"rewrite_slug\";s:10:\"quotations\";s:17:\"rewrite_withfront\";s:5:\"false\";s:9:\"query_var\";s:4:\"true\";s:14:\"query_var_slug\";s:0:\"\";s:13:\"menu_position\";s:1:\"8\";s:12:\"show_in_menu\";s:4:\"true\";s:19:\"show_in_menu_string\";s:0:\"\";s:9:\"menu_icon\";s:22:\"dashicons-format-quote\";s:20:\"register_meta_box_cb\";N;s:8:\"supports\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"excerpt\";}s:10:\"taxonomies\";a:0:{}s:6:\"labels\";a:30:{s:9:\"menu_name\";s:10:\"Quotations\";s:9:\"all_items\";s:14:\"All quotations\";s:7:\"add_new\";s:7:\"Add new\";s:12:\"add_new_item\";s:17:\"Add new quotation\";s:9:\"edit_item\";s:14:\"Edit quotation\";s:8:\"new_item\";s:13:\"New quotation\";s:9:\"view_item\";s:14:\"View quotation\";s:10:\"view_items\";s:15:\"View quotations\";s:12:\"search_items\";s:17:\"Search quotations\";s:9:\"not_found\";s:19:\"No quotations found\";s:18:\"not_found_in_trash\";s:28:\"No quotations found in trash\";s:6:\"parent\";s:17:\"Parent quotation:\";s:14:\"featured_image\";s:33:\"Featured image for this quotation\";s:18:\"set_featured_image\";s:37:\"Set featured image for this quotation\";s:21:\"remove_featured_image\";s:40:\"Remove featured image for this quotation\";s:18:\"use_featured_image\";s:40:\"Use as featured image for this quotation\";s:8:\"archives\";s:18:\"quotation archives\";s:16:\"insert_into_item\";s:21:\"Insert into quotation\";s:21:\"uploaded_to_this_item\";s:24:\"Upload to this quotation\";s:17:\"filter_items_list\";s:22:\"Filter quotations list\";s:21:\"items_list_navigation\";s:26:\"quotations list navigation\";s:10:\"items_list\";s:15:\"quotations list\";s:10:\"attributes\";s:21:\"quotations attributes\";s:14:\"name_admin_bar\";s:9:\"quotation\";s:14:\"item_published\";s:19:\"quotation published\";s:24:\"item_published_privately\";s:30:\"quotation published privately.\";s:22:\"item_reverted_to_draft\";s:28:\"quotation reverted to draft.\";s:14:\"item_scheduled\";s:19:\"quotation scheduled\";s:12:\"item_updated\";s:18:\"quotation updated.\";s:17:\"parent_item_colon\";s:17:\"Parent quotation:\";}s:15:\"custom_supports\";s:0:\"\";s:16:\"enter_title_here\";s:13:\"Add quotation\";}}", "yes");
INSERT INTO `wp_options` VALUES("154", "acf_version", "6.0.7", "yes");
INSERT INTO `wp_options` VALUES("202", "__uagb_do_redirect", "", "yes");
INSERT INTO `wp_options` VALUES("203", "uagb-version", "1.13.6", "yes");
INSERT INTO `wp_options` VALUES("207", "advgb_version", "2.0.7", "yes");
INSERT INTO `wp_options` VALUES("208", "advgb_settings", "a:10:{s:16:\"gallery_lightbox\";i:1;s:24:\"gallery_lightbox_caption\";i:1;s:21:\"enable_blocks_spacing\";i:0;s:15:\"disable_wpautop\";i:0;s:27:\"enable_columns_visual_guide\";i:1;s:14:\"google_api_key\";s:39:\"AIzaSyD2KOSjEUMh6xOmw3BKk4kRXT5ne45f_i4\";s:14:\"blocks_spacing\";s:1:\"0\";s:17:\"blocks_icon_color\";s:7:\"#5952de\";s:12:\"editor_width\";s:2:\"75\";s:16:\"rp_default_thumb\";a:2:{s:3:\"url\";s:142:\"http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/plugins/advanced-gutenberg/assets/blocks/recent-posts/recent-post-default.png\";s:2:\"id\";s:1:\"0\";}}", "yes");
INSERT INTO `wp_options` VALUES("209", "advgb_blocks_list", "a:115:{i:0;a:4:{s:4:\"name\";s:21:\"uagb/advanced-heading\";s:4:\"icon\";s:208:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 18h20v2h-20v-2z\"></path><path fill=\"#4a00e0\" d=\"M11 0h-2l-7.25 16h2.25l2.21-5h7.59l2.2 5h2.25l-7.25-16zM7.090 9l2.91-6.59 2.91 6.59h-5.82z\"></path></svg>\";s:5:\"title\";s:16:\"Advanced Heading\";s:8:\"category\";s:4:\"uagb\";}i:1;a:4:{s:4:\"name\";s:14:\"uagb/post-grid\";s:4:\"icon\";s:591:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM18.62 6.206h-4.825v-4.825h4.825v4.825zM18.62 12.413h-4.825v-4.825h4.825v4.825zM1.381 7.588h4.825v4.825h-4.825v-4.825zM7.588 7.588h4.825v4.825h-4.825v-4.825zM12.413 1.381v4.825h-4.825v-4.825h4.825zM6.206 1.381v4.825h-4.825v-4.825h4.825zM1.381 13.794h4.825v4.826h-4.825v-4.826zM7.588 18.62v-4.826h4.825v4.826h-4.825zM13.794 18.62v-4.826h4.825v4.826h-4.825z\"></path></svg>\";s:5:\"title\";s:9:\"Post Grid\";s:8:\"category\";s:4:\"uagb\";}i:2;a:4:{s:4:\"name\";s:17:\"uagb/post-masonry\";s:4:\"icon\";s:554:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM18.62 6.206h-4.825v-4.825h4.825v4.825zM18.62 12.413h-4.825v-4.825h4.825v4.825zM7.588 5.788h4.825v8.825h-4.825v-8.825zM12.413 1.381v3.025h-4.825v-3.025h4.825zM6.206 1.381v11.025h-4.825v-11.025h4.825zM1.381 13.794h4.825v4.826h-4.825v-4.826zM7.588 18.62v-2.826h4.825v2.826h-4.825zM13.794 18.62v-4.826h4.825v4.826h-4.825z\"></path></svg>\";s:5:\"title\";s:12:\"Post Masonry\";s:8:\"category\";s:4:\"uagb\";}i:3;a:4:{s:4:\"name\";s:18:\"uagb/post-carousel\";s:4:\"icon\";s:622:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M7.554 12.936h4.893v-5.871h-4.893v5.871zM8.888 8.399h2.224v3.202h-2.224v-3.202z\"></path><path fill=\"#4a00e0\" d=\"M13.913 8.868l1.132 1.132-1.132 1.132 0.944 0.944 2.076-2.076-2.076-2.076-0.943 0.943z\"></path><path fill=\"#4a00e0\" d=\"M5.144 7.924l-2.076 2.076 2.076 2.076 0.943-0.944-1.132-1.132 1.132-1.132-0.944-0.943z\"></path><path fill=\"#4a00e0\" d=\"M19.31 0h-18.619c-0.381 0-0.691 0.309-0.691 0.691v18.619c0 0.382 0.309 0.691 0.691 0.691h18.619c0.382 0 0.691-0.309 0.691-0.691v-18.619c0-0.381-0.309-0.691-0.69-0.691v0zM1.32 18.62v-17.301h17.3v17.3h-17.3z\"></path></svg>\";s:5:\"title\";s:13:\"Post Carousel\";s:8:\"category\";s:4:\"uagb\";}i:4;a:4:{s:4:\"name\";s:12:\"uagb/section\";s:4:\"icon\";s:516:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 18.008h-20v-16.016h20v16.016zM1.172 16.836h17.656v-13.672h-17.656v13.672z\"></path><path fill=\"#4a00e0\" d=\"M7.617 4.604h4.766v1.172h-4.766v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M8.998 14.385h-6.237v-6.238h6.238v6.238zM3.932 13.213h3.894v-3.894h-3.894v3.894z\"></path><path fill=\"#4a00e0\" d=\"M17.24 11.852h-6.237v-3.705h6.238v3.705zM12.174 10.68h3.894v-1.361h-3.894v1.361z\"></path><path fill=\"#4a00e0\" d=\"M11.588 13.024h5.066v1.172h-5.066v-1.172z\"></path></svg>\";s:5:\"title\";s:7:\"Section\";s:8:\"category\";s:4:\"uagb\";}i:5;a:4:{s:4:\"name\";s:12:\"uagb/buttons\";s:4:\"icon\";s:312:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 18.008h-20v-16.016h20v16.016zM1.172 16.836h17.656v-13.672h-17.656v13.672z\"></path><path fill=\"#4a00e0\" d=\"M10.758 6.289h-7.421v7.421l12.987 0.001v-7.422h-5.566zM5.192 11.855v-3.711h3.711v3.711h-3.711zM14.469 11.855h-3.711v-3.711h3.711v3.711z\"></path></svg>\";s:5:\"title\";s:13:\"Multi Buttons\";s:8:\"category\";s:4:\"uagb\";}i:6;a:4:{s:4:\"name\";s:13:\"uagb/info-box\";s:4:\"icon\";s:519:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 1.992v16.016h20v-16.016h-20zM11.406 16.836h-10.234v-10.898h10.234v10.898zM18.828 16.836h-6.25v-2.852h6.25v2.852zM18.828 12.813h-6.25v-6.875h6.25v6.875zM1.172 4.766v-1.602h17.656v1.602h-17.656z\"></path><path fill=\"#4a00e0\" d=\"M2.652 15.325h7.274v-7.877h-7.274v7.877zM3.824 8.62h4.931v5.534h-4.931v-5.534z\"></path><path fill=\"#4a00e0\" d=\"M13.486 10.13h4.434v1.172h-4.434v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M13.486 7.448h4.434v1.172h-4.434v-1.172z\"></path></svg>\";s:5:\"title\";s:8:\"Info Box\";s:8:\"category\";s:4:\"uagb\";}i:7;a:4:{s:4:\"name\";s:16:\"uagb/testimonial\";s:4:\"icon\";s:1260:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M9.996 0c-5.516 0-9.996 4.479-9.996 9.997 0 5.523 4.48 10.003 9.996 10.003 5.524 0 10.004-4.48 10.004-10.003 0-5.518-4.48-9.997-10.004-9.997v0zM9.996 18.749c-4.821 0-8.745-3.926-8.745-8.752 0-4.822 3.923-8.746 8.745-8.746 4.829 0 8.753 3.924 8.753 8.746 0 4.826-3.924 8.752-8.753 8.752v0z\"></path><path fill=\"#4a00e0\" d=\"M8.007 6.732l-0.292-0.201-0.006-0.012-0.019-0.006-0.214-0.098 0.006 0.012c-0.201-0.079-0.416-0.14-0.641-0.14-1.018 0-1.843 0.854-1.843 1.91s0.825 1.917 1.843 1.917c0.323 0 0.622-0.098 0.891-0.25-0.091 1.019-0.605 2.514-2.491 4.034-0.267 0.212-0.317 0.604-0.109 0.879 0.121 0.159 0.3 0.243 0.476 0.243 0.134 0 0.263-0.041 0.372-0.134 2.319-1.866 2.894-3.784 2.971-5.070 0.134-1.636-0.365-2.502-0.817-2.948l-0.128-0.134z\"></path><path fill=\"#4a00e0\" d=\"M14.068 6.732l-0.293-0.201-0.008-0.012-0.017-0.006-0.214-0.098 0.006 0.012c-0.202-0.079-0.415-0.14-0.641-0.14-1.019 0-1.843 0.854-1.843 1.91s0.824 1.917 1.843 1.917c0.324 0 0.623-0.098 0.891-0.25-0.092 1.019-0.604 2.514-2.496 4.034-0.262 0.212-0.311 0.604-0.104 0.879 0.116 0.159 0.299 0.243 0.476 0.243 0.134 0 0.263-0.041 0.372-0.134 2.319-1.866 2.893-3.784 2.972-5.070 0.134-1.636-0.366-2.502-0.818-2.948l-0.128-0.134z\"></path></svg>\";s:5:\"title\";s:11:\"Testimonial\";s:8:\"category\";s:4:\"uagb\";}i:8;a:4:{s:4:\"name\";s:9:\"uagb/team\";s:4:\"icon\";s:14127:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M20 14.124c0-1.17-0.35-2.3-1.013-3.268-0.477-0.696-1.091-1.274-1.803-1.703 0.838-0.794 1.362-1.915 1.362-3.158 0-2.399-1.952-4.351-4.351-4.351-1.423 0-2.755 0.704-3.565 1.859-0.206-0.030-0.416-0.046-0.63-0.046s-0.424 0.016-0.63 0.046c-0.81-1.155-2.142-1.859-3.565-1.859-2.399 0-4.351 1.952-4.351 4.351 0 1.242 0.524 2.364 1.362 3.158-0.712 0.429-1.326 1.008-1.803 1.703-0.663 0.968-1.014 2.098-1.014 3.268v2.42h4.195v1.813h11.611v-1.813h4.194v-2.42h-0zM14.195 2.717c1.807 0 3.277 1.47 3.277 3.278s-1.47 3.277-3.277 3.277c-0.032 0-0.065-0-0.097-0.001 0.002-0.007 0.005-0.014 0.007-0.021 0.056-0.159 0.102-0.322 0.14-0.488 0.003-0.012 0.006-0.024 0.008-0.035 0.010-0.045 0.018-0.090 0.027-0.136 0.004-0.021 0.008-0.043 0.012-0.064 0.007-0.041 0.013-0.081 0.018-0.122 0.004-0.029 0.008-0.057 0.011-0.085 0.004-0.036 0.009-0.072 0.012-0.109s0.006-0.074 0.008-0.111c0.002-0.029 0.004-0.059 0.006-0.088 0.003-0.063 0.004-0.127 0.005-0.19 0-0.004 0-0.009 0-0.014 0-0.002-0-0.005-0-0.007 0-0.065-0.002-0.129-0.005-0.193-0.001-0.019-0.002-0.037-0.003-0.056-0.003-0.054-0.007-0.109-0.012-0.163-0.001-0.012-0.002-0.024-0.004-0.037-0.162-1.568-1.153-2.911-2.582-3.531 0.616-0.692 1.507-1.103 2.45-1.103v0zM8.866 4.732c0.010-0.004 0.021-0.008 0.031-0.011 0.033-0.012 0.066-0.023 0.099-0.033 0.025-0.008 0.050-0.016 0.075-0.023 0.018-0.005 0.037-0.011 0.055-0.016 0.033-0.009 0.066-0.018 0.1-0.026 0.248-0.060 0.507-0.093 0.773-0.093s0.525 0.033 0.773 0.094c0.033 0.008 0.066 0.017 0.099 0.026 0.019 0.005 0.038 0.010 0.056 0.016 0.025 0.007 0.050 0.015 0.075 0.023 0.033 0.011 0.066 0.022 0.1 0.034 0.010 0.004 0.020 0.007 0.030 0.011 1.096 0.405 1.918 1.381 2.104 2.565 0.002 0.009 0.003 0.019 0.004 0.028 0.006 0.040 0.011 0.080 0.015 0.121 0.002 0.015 0.003 0.030 0.005 0.045 0.004 0.037 0.006 0.074 0.009 0.112 0.001 0.016 0.002 0.032 0.003 0.048 0.002 0.048 0.003 0.096 0.004 0.144 0 0.004 0 0.008 0 0.012 0 0.002-0 0.004-0 0.006 0 0.047-0.002 0.093-0.003 0.139-0.001 0.015-0.001 0.029-0.002 0.044-0.002 0.045-0.006 0.089-0.010 0.133-0.002 0.017-0.004 0.034-0.006 0.051-0.003 0.029-0.007 0.057-0.011 0.085-0.003 0.022-0.006 0.044-0.010 0.066-0.005 0.033-0.011 0.066-0.018 0.1-0.006 0.029-0.012 0.059-0.019 0.088-0.004 0.018-0.008 0.035-0.012 0.053-0.010 0.044-0.022 0.087-0.034 0.13-0.005 0.017-0.010 0.034-0.014 0.051-0.008 0.025-0.016 0.049-0.024 0.074-0.006 0.020-0.013 0.039-0.020 0.058-0.007 0.022-0.015 0.044-0.023 0.066-0.014 0.037-0.029 0.074-0.044 0.111-0.007 0.016-0.014 0.032-0.021 0.049-0.013 0.031-0.027 0.061-0.041 0.091l-0.005 0.011c-0.005 0.011-0.010 0.021-0.015 0.032-0.016 0.032-0.032 0.064-0.049 0.096-0.007 0.012-0.013 0.025-0.020 0.037-0 0.001-0.001 0.002-0.001 0.002-0.019 0.034-0.038 0.067-0.058 0.1-0.008 0.013-0.016 0.026-0.024 0.039-0.021 0.035-0.044 0.070-0.066 0.103-0.014 0.021-0.029 0.042-0.043 0.063-0.013 0.018-0.025 0.035-0.038 0.052-0.017 0.023-0.033 0.045-0.050 0.067-0.012 0.015-0.023 0.030-0.035 0.045-0.018 0.022-0.036 0.045-0.055 0.067-0.012 0.014-0.023 0.027-0.035 0.041-0.020 0.022-0.039 0.044-0.059 0.066-0.012 0.013-0.024 0.025-0.036 0.038-0.032 0.034-0.065 0.067-0.099 0.1-0.020 0.019-0.040 0.039-0.061 0.058-0.014 0.013-0.029 0.026-0.043 0.038-0.024 0.021-0.047 0.041-0.071 0.062-0.012 0.011-0.025 0.021-0.037 0.031-0.029 0.024-0.059 0.047-0.089 0.070-0.008 0.006-0.016 0.012-0.025 0.019-0.545 0.405-1.221 0.646-1.951 0.646s-1.406-0.24-1.951-0.646c-0.008-0.006-0.016-0.012-0.024-0.018-0.030-0.023-0.060-0.046-0.089-0.070-0.012-0.010-0.025-0.020-0.037-0.030-0.024-0.021-0.048-0.041-0.072-0.062-0.014-0.013-0.029-0.025-0.043-0.038-0.021-0.019-0.041-0.038-0.061-0.058-0.034-0.033-0.067-0.066-0.1-0.101-0.012-0.012-0.024-0.025-0.036-0.037-0.020-0.022-0.039-0.044-0.058-0.066-0.012-0.013-0.024-0.027-0.035-0.040-0.019-0.022-0.037-0.045-0.055-0.067-0.012-0.015-0.024-0.030-0.035-0.045-0.017-0.022-0.034-0.044-0.050-0.067-0.013-0.017-0.025-0.035-0.037-0.053-0.015-0.021-0.029-0.041-0.044-0.062-0.023-0.034-0.045-0.069-0.066-0.104-0.008-0.013-0.016-0.026-0.023-0.039-0.020-0.034-0.040-0.067-0.058-0.102-0.007-0.013-0.013-0.025-0.020-0.038-0.017-0.032-0.034-0.064-0.050-0.096-0.006-0.012-0.011-0.023-0.017-0.035-0.001-0.002-0.002-0.003-0.003-0.005-0.015-0.031-0.029-0.063-0.043-0.095-0.007-0.015-0.013-0.030-0.020-0.046-0.015-0.038-0.030-0.075-0.045-0.113-0.008-0.021-0.015-0.041-0.022-0.062s-0.015-0.043-0.022-0.064c-0.008-0.023-0.015-0.046-0.022-0.069-0.010-0.035-0.020-0.070-0.030-0.105-0.007-0.025-0.013-0.049-0.019-0.074-0.005-0.020-0.009-0.039-0.014-0.059-0.005-0.024-0.011-0.048-0.016-0.073-0.007-0.038-0.014-0.076-0.020-0.114-0.003-0.020-0.006-0.041-0.009-0.062-0.004-0.030-0.008-0.061-0.012-0.092-0.002-0.015-0.004-0.030-0.005-0.046-0.004-0.046-0.008-0.091-0.010-0.137-0.001-0.013-0.001-0.026-0.002-0.039-0.002-0.049-0.004-0.098-0.004-0.148 0-0.053 0.002-0.105 0.004-0.158 0-0.014 0.002-0.028 0.003-0.042 0.002-0.039 0.005-0.079 0.009-0.118 0.001-0.014 0.003-0.027 0.004-0.041 0.005-0.042 0.010-0.084 0.016-0.126 0.001-0.008 0.002-0.016 0.004-0.024 0.186-1.185 1.008-2.161 2.105-2.566v0zM2.528 5.995c0-1.807 1.47-3.278 3.277-3.278 0.943 0 1.834 0.411 2.45 1.103-1.43 0.621-2.421 1.964-2.582 3.533-0.001 0.011-0.002 0.021-0.003 0.032-0.005 0.056-0.009 0.112-0.013 0.168-0.001 0.017-0.002 0.034-0.003 0.052-0.003 0.067-0.005 0.135-0.005 0.202s0.002 0.137 0.005 0.205c0.001 0.027 0.003 0.055 0.005 0.082 0.003 0.039 0.005 0.079 0.009 0.118 0.003 0.035 0.007 0.070 0.011 0.104 0.004 0.030 0.007 0.060 0.012 0.090 0.005 0.040 0.011 0.079 0.018 0.118 0.004 0.023 0.008 0.046 0.013 0.070 0.008 0.044 0.016 0.088 0.025 0.131 0.003 0.014 0.007 0.028 0.010 0.043 0.036 0.161 0.082 0.319 0.136 0.473 0.003 0.010 0.007 0.020 0.010 0.030-0.032 0.001-0.065 0.001-0.097 0.001-1.807-0-3.277-1.47-3.277-3.277v0zM5.095 12.841c-0.012 0.019-0.023 0.038-0.035 0.056-0.025 0.040-0.049 0.079-0.072 0.12-0.013 0.022-0.026 0.045-0.039 0.067-0.021 0.037-0.042 0.075-0.062 0.112-0.013 0.024-0.025 0.047-0.038 0.071-0.019 0.037-0.039 0.075-0.057 0.113-0.012 0.024-0.024 0.048-0.035 0.071-0.019 0.040-0.037 0.080-0.055 0.12-0.010 0.022-0.020 0.044-0.030 0.065-0.021 0.048-0.041 0.097-0.060 0.145-0.006 0.014-0.012 0.028-0.018 0.043-0.025 0.063-0.048 0.127-0.071 0.191-0.005 0.015-0.010 0.029-0.015 0.044-0.017 0.049-0.034 0.098-0.049 0.148-0.007 0.023-0.014 0.046-0.021 0.069-0.013 0.042-0.025 0.084-0.037 0.127-0.007 0.025-0.014 0.051-0.020 0.076-0.010 0.041-0.021 0.082-0.030 0.122-0.006 0.026-0.012 0.052-0.018 0.078-0.009 0.041-0.018 0.083-0.026 0.125-0.005 0.025-0.010 0.050-0.015 0.075-0.008 0.046-0.016 0.091-0.023 0.137-0.003 0.021-0.007 0.043-0.011 0.064-0.010 0.067-0.019 0.134-0.027 0.202 0 0.001-0 0.002-0 0.002-0.007 0.062-0.013 0.123-0.018 0.185h-3.139v-1.346c0-1.839 1.057-3.491 2.714-4.276 0.604 0.317 1.29 0.498 2.017 0.498 0.211 0 0.422-0.015 0.631-0.046 0.033 0.047 0.066 0.093 0.1 0.138 0.012 0.015 0.024 0.030 0.036 0.045 0.034 0.043 0.068 0.086 0.104 0.128 0.014 0.017 0.029 0.034 0.044 0.051 0.033 0.038 0.067 0.076 0.102 0.113 0.018 0.020 0.036 0.039 0.055 0.058 0.031 0.032 0.064 0.065 0.096 0.096 0.012 0.012 0.024 0.024 0.036 0.036-0.047 0.028-0.093 0.057-0.139 0.087-0.008 0.005-0.015 0.010-0.022 0.015-0.046 0.030-0.091 0.060-0.136 0.091-0.016 0.011-0.031 0.021-0.046 0.032-0.040 0.028-0.079 0.057-0.119 0.086-0.012 0.009-0.025 0.018-0.037 0.028-0.050 0.038-0.099 0.076-0.148 0.116-0.011 0.008-0.021 0.017-0.032 0.026-0.039 0.032-0.077 0.064-0.115 0.097-0.015 0.013-0.029 0.025-0.044 0.038-0.038 0.034-0.075 0.067-0.113 0.102-0.010 0.009-0.020 0.018-0.029 0.027-0.046 0.043-0.091 0.087-0.135 0.131-0.012 0.012-0.023 0.023-0.034 0.035-0.034 0.035-0.067 0.070-0.1 0.105-0.013 0.014-0.026 0.028-0.039 0.043-0.037 0.041-0.074 0.081-0.11 0.123-0.006 0.006-0.012 0.013-0.017 0.019-0.041 0.048-0.081 0.097-0.121 0.146-0.011 0.014-0.022 0.028-0.033 0.042-0.029 0.038-0.059 0.076-0.088 0.115-0.011 0.015-0.023 0.030-0.034 0.045-0.038 0.052-0.075 0.104-0.111 0.157-0.039 0.057-0.076 0.114-0.113 0.172v0zM5.268 17.283v-1.346c0-0.060 0.001-0.119 0.003-0.178 0.001-0.020 0.002-0.039 0.003-0.058 0.002-0.039 0.004-0.079 0.007-0.118 0.002-0.024 0.004-0.048 0.007-0.071 0.003-0.035 0.006-0.070 0.010-0.104 0.003-0.025 0.007-0.050 0.010-0.076 0.004-0.033 0.008-0.065 0.013-0.098 0.004-0.026 0.009-0.052 0.013-0.078 0.005-0.031 0.010-0.063 0.016-0.094 0.005-0.027 0.011-0.053 0.016-0.079 0.006-0.030 0.012-0.061 0.019-0.091 0.006-0.027 0.013-0.053 0.019-0.079 0.007-0.030 0.014-0.059 0.022-0.089 0.007-0.027 0.015-0.053 0.023-0.080 0.008-0.029 0.016-0.058 0.025-0.086 0.008-0.027 0.017-0.053 0.026-0.079 0.009-0.028 0.018-0.056 0.028-0.084 0.009-0.026 0.019-0.053 0.029-0.079 0.010-0.028 0.020-0.055 0.030-0.082s0.021-0.052 0.031-0.078c0.011-0.027 0.022-0.054 0.033-0.081s0.023-0.051 0.034-0.077c0.012-0.026 0.024-0.053 0.036-0.079s0.025-0.051 0.037-0.076c0.013-0.026 0.025-0.051 0.039-0.077s0.026-0.050 0.040-0.075c0.014-0.025 0.027-0.050 0.041-0.075s0.028-0.049 0.043-0.073c0.014-0.025 0.029-0.049 0.044-0.074s0.030-0.048 0.046-0.072c0.015-0.024 0.031-0.048 0.046-0.072s0.032-0.047 0.048-0.071c0.016-0.024 0.032-0.047 0.049-0.070s0.034-0.046 0.051-0.069c0.017-0.023 0.034-0.046 0.051-0.068s0.036-0.045 0.054-0.067c0.018-0.022 0.036-0.044 0.054-0.066s0.037-0.044 0.056-0.065 0.038-0.043 0.056-0.064 0.039-0.042 0.058-0.063c0.019-0.021 0.039-0.042 0.058-0.062s0.040-0.041 0.061-0.061c0.020-0.020 0.041-0.040 0.061-0.060s0.041-0.039 0.063-0.059c0.021-0.020 0.042-0.039 0.063-0.058s0.043-0.038 0.065-0.057c0.022-0.019 0.044-0.038 0.066-0.056s0.045-0.036 0.067-0.054c0.023-0.018 0.045-0.036 0.068-0.054s0.046-0.035 0.069-0.052c0.023-0.017 0.047-0.035 0.071-0.052s0.047-0.033 0.071-0.050c0.024-0.016 0.049-0.033 0.073-0.049s0.048-0.031 0.072-0.047c0.025-0.016 0.050-0.032 0.075-0.047s0.049-0.029 0.074-0.044c0.026-0.015 0.052-0.030 0.078-0.045 0.025-0.014 0.050-0.028 0.075-0.041 0.027-0.014 0.054-0.028 0.080-0.042 0.025-0.013 0.051-0.026 0.077-0.039 0.020-0.010 0.041-0.020 0.061-0.029 0.603 0.317 1.289 0.498 2.017 0.498s1.414-0.18 2.017-0.498c0.021 0.010 0.041 0.019 0.061 0.029 0.026 0.013 0.052 0.026 0.078 0.039s0.053 0.028 0.079 0.042c0.026 0.014 0.051 0.028 0.077 0.042s0.052 0.029 0.077 0.044c0.025 0.015 0.050 0.030 0.075 0.045s0.050 0.031 0.075 0.047c0.025 0.015 0.049 0.031 0.073 0.047s0.048 0.032 0.072 0.049c0.024 0.017 0.048 0.033 0.071 0.050s0.047 0.034 0.070 0.051c0.023 0.017 0.047 0.035 0.069 0.053s0.046 0.035 0.068 0.053c0.022 0.018 0.045 0.036 0.067 0.055s0.044 0.037 0.066 0.055c0.022 0.019 0.043 0.038 0.065 0.057s0.042 0.039 0.063 0.058c0.021 0.020 0.042 0.039 0.063 0.059s0.041 0.040 0.061 0.060c0.020 0.021 0.041 0.041 0.061 0.062s0.039 0.041 0.058 0.062c0.020 0.021 0.039 0.043 0.058 0.064s0.038 0.043 0.056 0.064c0.019 0.022 0.038 0.043 0.056 0.066s0.036 0.043 0.054 0.065c0.018 0.022 0.036 0.045 0.054 0.068s0.034 0.045 0.051 0.067c0.017 0.023 0.034 0.046 0.051 0.070s0.032 0.046 0.049 0.070c0.016 0.023 0.033 0.047 0.048 0.071s0.031 0.047 0.046 0.071c0.015 0.024 0.031 0.048 0.046 0.072s0.029 0.049 0.044 0.073c0.014 0.024 0.029 0.049 0.043 0.074s0.027 0.050 0.041 0.075c0.013 0.025 0.027 0.050 0.040 0.075s0.026 0.051 0.038 0.077c0.013 0.025 0.025 0.050 0.037 0.076s0.024 0.052 0.036 0.079c0.012 0.026 0.023 0.051 0.034 0.077s0.022 0.054 0.033 0.080c0.011 0.026 0.021 0.052 0.032 0.079s0.020 0.055 0.030 0.082c0.010 0.026 0.020 0.052 0.029 0.079 0.010 0.028 0.019 0.056 0.028 0.084 0.009 0.027 0.017 0.053 0.026 0.079 0.009 0.029 0.017 0.058 0.025 0.087 0.008 0.026 0.015 0.053 0.022 0.079 0.008 0.029 0.015 0.059 0.022 0.089 0.006 0.027 0.013 0.053 0.019 0.079 0.007 0.030 0.013 0.061 0.019 0.091 0.005 0.026 0.011 0.053 0.016 0.079 0.006 0.031 0.011 0.062 0.016 0.094 0.004 0.026 0.009 0.052 0.013 0.079 0.005 0.032 0.009 0.065 0.013 0.097 0.003 0.025 0.007 0.051 0.010 0.076 0.004 0.034 0.007 0.069 0.010 0.104 0.002 0.024 0.005 0.047 0.007 0.071 0.003 0.040 0.005 0.079 0.006 0.119 0.001 0.019 0.003 0.039 0.003 0.058 0.002 0.059 0.003 0.119 0.003 0.178v1.346h-9.463zM15.787 15.47c-0.010-0.13-0.026-0.261-0.045-0.39-0.003-0.021-0.007-0.041-0.010-0.061-0.008-0.047-0.015-0.094-0.024-0.14-0.005-0.024-0.010-0.049-0.014-0.074-0.008-0.042-0.017-0.085-0.027-0.127-0.006-0.025-0.012-0.051-0.018-0.076-0.010-0.041-0.020-0.083-0.031-0.124-0.007-0.025-0.013-0.050-0.020-0.075-0.012-0.043-0.024-0.086-0.037-0.128-0.007-0.023-0.013-0.045-0.020-0.067-0.016-0.050-0.033-0.101-0.050-0.151-0.005-0.014-0.009-0.028-0.014-0.042-0.023-0.064-0.047-0.128-0.072-0.191-0.005-0.013-0.011-0.027-0.017-0.041-0.020-0.049-0.040-0.098-0.061-0.147-0.009-0.021-0.019-0.043-0.029-0.064-0.018-0.041-0.037-0.081-0.056-0.121-0.011-0.024-0.023-0.047-0.034-0.070-0.019-0.038-0.038-0.076-0.058-0.114-0.012-0.023-0.025-0.047-0.038-0.071-0.021-0.038-0.041-0.075-0.063-0.113-0.013-0.022-0.025-0.045-0.038-0.067-0.023-0.040-0.048-0.080-0.073-0.12-0.012-0.019-0.022-0.038-0.034-0.056-0.037-0.058-0.074-0.115-0.113-0.172-0.037-0.053-0.074-0.105-0.111-0.157-0.011-0.015-0.022-0.029-0.033-0.045-0.029-0.039-0.058-0.077-0.088-0.115-0.011-0.014-0.021-0.028-0.032-0.041-0.040-0.049-0.080-0.098-0.121-0.146-0.005-0.006-0.011-0.012-0.016-0.018-0.036-0.042-0.073-0.084-0.111-0.125-0.013-0.014-0.026-0.028-0.039-0.042-0.033-0.036-0.067-0.071-0.101-0.105-0.011-0.012-0.022-0.023-0.034-0.034-0.044-0.044-0.089-0.088-0.135-0.131-0.010-0.009-0.019-0.018-0.029-0.027-0.037-0.035-0.075-0.069-0.113-0.102-0.015-0.013-0.029-0.025-0.044-0.038-0.038-0.033-0.076-0.065-0.115-0.097-0.011-0.009-0.021-0.018-0.032-0.026-0.048-0.039-0.098-0.078-0.148-0.116-0.012-0.009-0.025-0.018-0.037-0.028-0.039-0.029-0.079-0.057-0.119-0.085-0.015-0.011-0.031-0.022-0.047-0.033-0.044-0.031-0.089-0.061-0.134-0.090-0.008-0.005-0.016-0.011-0.024-0.016-0.046-0.029-0.092-0.058-0.138-0.086 0.012-0.012 0.023-0.024 0.035-0.035 0.033-0.032 0.066-0.065 0.098-0.098 0.018-0.019 0.036-0.037 0.054-0.056 0.035-0.038 0.070-0.076 0.103-0.115 0.014-0.017 0.029-0.033 0.043-0.050 0.036-0.043 0.071-0.086 0.105-0.13 0.011-0.014 0.023-0.029 0.034-0.043 0.034-0.046 0.068-0.092 0.101-0.138 0.21 0.031 0.421 0.046 0.631 0.046 0.728 0 1.414-0.18 2.017-0.498 1.657 0.785 2.714 2.436 2.714 4.276v1.346h-3.139z\"></path></svg>\";s:5:\"title\";s:4:\"Team\";s:8:\"category\";s:4:\"uagb\";}i:9;a:4:{s:4:\"name\";s:17:\"uagb/social-share\";s:4:\"icon\";s:506:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M13.751 4.999l1.25 1.25-8.753 8.753-1.25-1.25 8.753-8.753z\"></path><path fill=\"#4a00e0\" d=\"M13.749 12.502l-1.874-1.874 1.255-1.256 0.619 0.628 3.749-3.749-3.749-3.749-3.749 3.749 0.628 0.619-1.256 1.255-1.874-1.874 6.251-6.251 6.251 6.251-6.251 6.251z\"></path><path fill=\"#4a00e0\" d=\"M6.251 20l-6.251-6.251 6.251-6.251 1.874 1.874-1.255 1.256-0.619-0.628-3.749 3.749 3.749 3.749 3.749-3.749-0.628-0.619 1.256-1.256 1.874 1.874-6.251 6.251z\"></path></svg>\";s:5:\"title\";s:12:\"Social Share\";s:8:\"category\";s:4:\"uagb\";}i:10;a:4:{s:4:\"name\";s:15:\"uagb/google-map\";s:4:\"icon\";s:692:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M10 0c-4.112 0-7.458 3.347-7.458 7.461 0 6.13 6.716 12.115 7.002 12.367 0.131 0.115 0.293 0.172 0.456 0.172s0.326-0.058 0.456-0.172c0.286-0.252 7.002-6.237 7.002-12.367 0-4.114-3.345-7.461-7.458-7.461v0zM10 18.363c-1.485-1.439-6.077-6.265-6.077-10.902 0-3.353 2.726-6.080 6.077-6.080s6.077 2.728 6.077 6.080c0 4.637-4.592 9.463-6.077 10.902v0z\"></path><path fill=\"#4a00e0\" d=\"M10 3.986c-1.904 0-3.453 1.559-3.453 3.475s1.549 3.476 3.453 3.476c1.904 0 3.453-1.559 3.453-3.476s-1.549-3.475-3.453-3.475v0zM10 9.555c-1.142 0-2.071-0.939-2.071-2.094s0.929-2.095 2.071-2.095 2.072 0.94 2.072 2.095c0 1.155-0.93 2.094-2.072 2.094v0z\"></path></svg>\";s:5:\"title\";s:10:\"Google Map\";s:8:\"category\";s:4:\"uagb\";}i:11;a:4:{s:4:\"name\";s:14:\"uagb/icon-list\";s:4:\"icon\";s:885:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M1.44 15.48c-0.76 0-1.44 0.64-1.44 1.4s0.68 1.44 1.44 1.44 1.4-0.68 1.4-1.44c0-0.76-0.64-1.4-1.4-1.4v0z\"></path><path fill=\"#4a00e0\" d=\"M1.44 8.6c-0.76 0-1.44 0.64-1.44 1.4s0.68 1.4 1.44 1.4 1.4-0.64 1.4-1.4c0-0.76-0.64-1.4-1.4-1.4v0z\"></path><path fill=\"#4a00e0\" d=\"M6.56 4.4h12.12c0.72 0 1.32-0.56 1.32-1.28s-0.6-1.32-1.32-1.32h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.28 1.32 1.28v0z\"></path><path fill=\"#4a00e0\" d=\"M1.44 1.68c-0.76 0-1.44 0.68-1.44 1.44s0.68 1.4 1.44 1.4 1.4-0.64 1.4-1.4-0.64-1.44-1.4-1.44v0z\"></path><path fill=\"#4a00e0\" d=\"M18.68 8.68h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.32 1.32 1.32h12.12c0.72 0 1.32-0.6 1.32-1.32s-0.6-1.32-1.32-1.32v0z\"></path><path fill=\"#4a00e0\" d=\"M18.68 15.56h-12.12c-0.72 0-1.32 0.6-1.32 1.32s0.6 1.32 1.32 1.32h12.12c0.72 0 1.32-0.6 1.32-1.32s-0.6-1.32-1.32-1.32v0z\"></path></svg>\";s:5:\"title\";s:9:\"Icon List\";s:8:\"category\";s:4:\"uagb\";}i:12;a:4:{s:4:\"name\";s:20:\"uagb/restaurant-menu\";s:4:\"icon\";s:775:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 2.136v15.729h20v-15.729h-20zM18.828 7.038h-8.242v-3.73h8.242v3.73zM1.172 3.307h8.242v13.385h-8.242v-13.385zM10.586 16.693v-8.483h8.242v8.483h-8.242z\"></path><path fill=\"#4a00e0\" d=\"M2.742 4.661v4.492c0 1.188 0.826 2.185 1.934 2.45v2.563h-0.898v1.172h2.969v-1.172h-0.898v-2.563c1.108-0.265 1.934-1.263 1.934-2.45v-4.492h-5.039zM6.61 9.154c0 0.743-0.605 1.348-1.348 1.348s-1.348-0.604-1.348-1.348v-3.32h2.695v3.32z\"></path><path fill=\"#4a00e0\" d=\"M13.050 4.661h3.275v1.172h-3.275v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 9.414h5.156v1.172h-5.156v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 11.79h5.156v1.172h-5.156v-1.172z\"></path><path fill=\"#4a00e0\" d=\"M12.109 14.167h5.156v1.172h-5.156v-1.172z\"></path></svg>\";s:5:\"title\";s:10:\"Price List\";s:8:\"category\";s:4:\"uagb\";}i:13;a:4:{s:4:\"name\";s:21:\"uagb/content-timeline\";s:4:\"icon\";s:357:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M9.375 0h1.25v20h-1.25v-20z\"></path><path fill=\"#4a00e0\" d=\"M1.875 3.125h5v2.5h-5v-2.5zM0.625 6.875h7.5v-5h-7.5v5z\"></path><path fill=\"#4a00e0\" d=\"M1.875 14.592h5v2.5h-5v-2.5zM0.625 18.342h7.5v-5h-7.5v5z\"></path><path fill=\"#4a00e0\" d=\"M18.125 11.25h-5v-2.5h5v2.5zM11.875 7.5v5h7.5v-5h-7.5z\"></path></svg>\";s:5:\"title\";s:16:\"Content Timeline\";s:8:\"category\";s:4:\"uagb\";}i:14;a:4:{s:4:\"name\";s:18:\"uagb/post-timeline\";s:4:\"icon\";s:2151:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M7.048 8.364c-0.001 0.019-0.001 0.037 0 0.056 0.016 0.286 0.26 0.505 0.545 0.489h9.134c0.019 0.001 0.037 0.001 0.056 0 0.286-0.015 0.505-0.26 0.489-0.545v-5.453c0.001-0.019 0.001-0.037 0-0.056-0.016-0.286-0.26-0.505-0.545-0.489h-9.134c-0.019-0.001-0.037-0.001-0.056 0-0.286 0.015-0.505 0.26-0.489 0.545v5.453zM8.138 3.456h8.044v4.363h-8.044v-4.363z\"></path><path fill=\"#4a00e0\" d=\"M19.999 17.089v-5.453c0.001-0.019 0.001-0.037 0-0.056-0.015-0.286-0.26-0.505-0.545-0.489h-11.861c-0.019-0.001-0.037-0.001-0.056 0-0.286 0.015-0.505 0.26-0.489 0.545v5.453c-0.001 0.019-0.001 0.037 0 0.056 0.016 0.286 0.26 0.505 0.545 0.489h11.861c0.019 0.001 0.037 0.001 0.056 0 0.286-0.016 0.505-0.26 0.489-0.546zM18.909 16.544h-10.77v-4.363h10.77v4.363z\"></path><path fill=\"#4a00e0\" d=\"M4.754 4.795c-0.286-1.279-1.554-2.083-2.833-1.797-1.083 0.242-1.853 1.203-1.854 2.312-0.028 1.102 0.725 2.071 1.8 2.318v4.417c-1.28 0.279-2.091 1.543-1.812 2.823 0.198 0.906 0.906 1.614 1.812 1.812h1.091c1.080-0.245 1.841-1.211 1.827-2.318 0.014-1.107-0.747-2.073-1.827-2.318v-4.417c1.279-0.286 2.083-1.555 1.797-2.833zM3.722 14.362c0 0.708-0.573 1.282-1.281 1.282-0 0-0.001 0-0.002 0-0.697-0.015-1.254-0.584-1.254-1.281s0.557-1.267 1.254-1.282c0.708-0.001 1.282 0.573 1.282 1.281zM2.44 6.592c-0.697-0.015-1.254-0.584-1.254-1.281s0.557-1.267 1.254-1.281c0.712-0 1.294 0.569 1.309 1.281-0.015 0.712-0.597 1.282-1.309 1.281z\"></path><path fill=\"#4a00e0\" d=\"M9.229 5.365h3.136c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-3.136c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path><path fill=\"#4a00e0\" d=\"M15.091 5.91h-5.862c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.546 0.545 0.546h5.863c0.301 0 0.545-0.244 0.545-0.546s-0.245-0.545-0.546-0.545z\"></path><path fill=\"#4a00e0\" d=\"M9.229 14.090h3.136c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-3.136c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path><path fill=\"#4a00e0\" d=\"M9.229 15.726h5.863c0.301 0 0.545-0.244 0.545-0.545s-0.244-0.545-0.545-0.545h-5.863c-0.301 0-0.545 0.244-0.545 0.545s0.244 0.545 0.545 0.545z\"></path></svg>\";s:5:\"title\";s:13:\"Post Timeline\";s:8:\"category\";s:4:\"uagb\";}i:15;a:4:{s:4:\"name\";s:19:\"uagb/call-to-action\";s:4:\"icon\";s:935:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.304 16.848l-2.352-2.352 1.192-1.192c0.154-0.154 0.224-0.373 0.187-0.588s-0.177-0.398-0.374-0.491l-9.486-4.494c-0.256-0.122-0.561-0.068-0.761 0.132s-0.253 0.505-0.132 0.761l4.494 9.485c0.093 0.197 0.277 0.336 0.492 0.373s0.434-0.033 0.588-0.187l1.192-1.192 2.353 2.352c0.131 0.131 0.303 0.196 0.474 0.196s0.343-0.065 0.474-0.196l1.659-1.659c0.262-0.262 0.262-0.686 0-0.948v0zM17.17 18.033l-2.353-2.352c-0.131-0.131-0.303-0.196-0.474-0.196s-0.343 0.065-0.474 0.196l-0.993 0.993-3.283-6.929 6.929 3.282-0.993 0.994c-0.262 0.262-0.262 0.686 0 0.948l2.352 2.352-0.711 0.711z\"></path><path fill=\"#4a00e0\" d=\"M7.645 10.992h-5.804v-9.303h9.303v6.647c0 0.37 0.3 0.671 0.671 0.671s0.671-0.3 0.671-0.671v-7.317c0-0.37-0.3-0.671-0.671-0.671h-10.644c-0.37 0-0.671 0.3-0.671 0.671v10.644c0 0.371 0.3 0.671 0.671 0.671h6.474c0.37 0 0.671-0.3 0.671-0.671s-0.3-0.671-0.671-0.671v0z\"></path></svg>\";s:5:\"title\";s:14:\"Call To Action\";s:8:\"category\";s:4:\"uagb\";}i:16;a:5:{s:4:\"name\";s:11:\"uagb/column\";s:4:\"icon\";s:535:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.091 0.301h-18.182c-0.503 0-0.909 0.408-0.909 0.908v17.576c0 0.504 0.406 0.913 0.909 0.913h18.182c0.504 0 0.909-0.409 0.909-0.913v-17.576c0-0.5-0.405-0.908-0.909-0.908zM18.304 17.21h-16.608v-14.343h16.608v14.343z\"></path><path fill=\"#4a00e0\" d=\"M15.667 8.5h-11.333c-0.553 0-1-0.447-1-1s0.447-1 1-1h11.333c0.552 0 1 0.447 1 1s-0.448 1-1 1z\"></path><path fill=\"#4a00e0\" d=\"M15.667 13.5h-11.333c-0.553 0-1-0.448-1-1s0.447-1 1-1h11.333c0.552 0 1 0.448 1 1s-0.448 1-1 1z\"></path></svg>\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:4:\"uagb\";s:6:\"parent\";a:1:{i:0;s:12:\"uagb/columns\";}}i:17;a:4:{s:4:\"name\";s:12:\"uagb/columns\";s:4:\"icon\";s:325:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M19.091 0.301h-18.182c-0.503 0-0.909 0.408-0.909 0.908v17.576c0 0.504 0.406 0.913 0.909 0.913h18.182c0.504 0 0.909-0.409 0.909-0.913v-17.576c0-0.5-0.405-0.908-0.909-0.908v0zM9.091 17.877h-7.275v-14.343h7.275v14.343zM18.183 17.877h-7.273v-14.343h7.273v14.343z\"></path></svg>\";s:5:\"title\";s:16:\"Advanced Columns\";s:8:\"category\";s:4:\"uagb\";}i:18;a:4:{s:4:\"name\";s:15:\"uagb/blockquote\";s:4:\"icon\";s:1457:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M6.347 8.539h-0.62c0.471-0.817 1.061-1.648 1.557-2.233 0.783-0.921 0.674-2.305-0.249-3.089-0.412-0.351-0.917-0.524-1.42-0.524-0.619 0-1.233 0.26-1.667 0.769-0.577 0.674-3.448 3.615-3.448 7.269v3.654c0 1.614 1.309 2.923 2.923 2.923h2.923c1.613 0 2.922-1.309 2.922-2.923v-2.924c0.001-1.613-1.308-2.922-2.921-2.922v0zM7.808 14.385c0 0.806-0.655 1.462-1.461 1.462h-2.923c-0.806 0-1.462-0.656-1.462-1.462v-3.655c0-2.822 2.192-5.296 2.912-6.108l0.187-0.211c0.19-0.223 0.43-0.257 0.555-0.257 0.122 0 0.303 0.032 0.475 0.177 0.305 0.26 0.343 0.722 0.080 1.029-0.579 0.683-1.219 1.599-1.708 2.449-0.262 0.454-0.262 1.009 0.001 1.462 0.26 0.452 0.742 0.73 1.264 0.73h0.62c0.806 0 1.461 0.656 1.461 1.461v2.923zM16.576 8.539h-0.618c0.471-0.817 1.060-1.648 1.557-2.233 0.783-0.921 0.674-2.305-0.248-3.089-0.412-0.351-0.919-0.524-1.422-0.524-0.618 0-1.232 0.26-1.666 0.769-0.576 0.674-3.448 3.615-3.448 7.269v3.654c0 1.614 1.31 2.923 2.924 2.923h2.923c1.614 0 2.923-1.309 2.923-2.923v-2.924c-0.001-1.613-1.31-2.922-2.925-2.922v0zM18.038 14.385c0 0.806-0.655 1.462-1.462 1.462h-2.922c-0.807 0-1.463-0.656-1.463-1.462v-3.655c0-2.824 2.193-5.297 2.913-6.109l0.186-0.211c0.191-0.223 0.429-0.256 0.555-0.256 0.122 0 0.303 0.032 0.475 0.177 0.307 0.26 0.343 0.723 0.082 1.029-0.581 0.683-1.221 1.599-1.71 2.449-0.261 0.453-0.261 1.009 0 1.462s0.743 0.73 1.267 0.73h0.618c0.807 0 1.462 0.656 1.462 1.461v2.923z\"></path></svg>\";s:5:\"title\";s:10:\"Blockquote\";s:8:\"category\";s:4:\"uagb\";}i:19;a:4:{s:4:\"name\";s:21:\"uagb/marketing-button\";s:4:\"icon\";s:1663:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M12.997 2.99c-0.050-0.153-0.158-0.28-0.302-0.353s-0.31-0.086-0.463-0.036l-2.54 0.825c-0.319 0.104-0.493 0.446-0.39 0.765l0.127 0.391-6.461 4.746-2.549 0.828c-0.153 0.050-0.28 0.158-0.353 0.302s-0.086 0.31-0.036 0.463l1.548 4.765c0.083 0.257 0.321 0.42 0.577 0.42 0.062 0 0.125-0.010 0.188-0.030l2.548-0.828 1.309 0.007c0.263 1.241 1.367 2.176 2.686 2.176 1.308 0 2.405-0.92 2.679-2.148l1.343 0.007 0.127 0.391c0.050 0.153 0.158 0.28 0.302 0.353 0.086 0.044 0.181 0.066 0.276 0.066 0.063 0 0.127-0.010 0.188-0.030l2.54-0.825c0.319-0.104 0.493-0.446 0.39-0.765l-3.733-11.489zM2.545 14.732l-1.173-3.61 1.487-0.483 1.173 3.61-1.486 0.483zM8.886 16.215c-0.64 0-1.189-0.396-1.418-0.955l2.83 0.015c-0.232 0.552-0.777 0.94-1.412 0.94zM5.239 14.034l-1.277-3.93 5.862-4.306 2.689 8.275-7.274-0.038zM14.002 14.727l-0.075-0.229c-0-0-0-0.001-0-0.001l-3.283-10.104 1.385-0.45 3.358 10.335-1.385 0.45z\"></path><path fill=\"#4a00e0\" d=\"M15.041 5.941c0.088 0.045 0.182 0.066 0.275 0.066 0.221 0 0.434-0.121 0.541-0.332l1.090-2.138c0.152-0.299 0.034-0.664-0.265-0.817s-0.664-0.034-0.817 0.265l-1.090 2.138c-0.152 0.299-0.034 0.664 0.265 0.817z\"></path><path fill=\"#4a00e0\" d=\"M19.604 11.714l-2.138-1.089c-0.299-0.152-0.664-0.033-0.817 0.265s-0.033 0.664 0.265 0.817l2.138 1.089c0.088 0.045 0.182 0.066 0.275 0.066 0.221 0 0.434-0.121 0.541-0.332 0.152-0.299 0.033-0.664-0.265-0.817z\"></path><path fill=\"#4a00e0\" d=\"M16.533 8.193c0.083 0.257 0.321 0.42 0.577 0.42 0.062 0 0.125-0.010 0.188-0.030l2.282-0.742c0.319-0.104 0.493-0.446 0.39-0.765s-0.446-0.493-0.765-0.39l-2.282 0.742c-0.319 0.104-0.493 0.446-0.39 0.765z\"></path></svg>\";s:5:\"title\";s:16:\"Marketing Button\";s:8:\"category\";s:4:\"uagb\";}i:20;a:4:{s:4:\"name\";s:22:\"uagb/table-of-contents\";s:4:\"icon\";s:1129:\"<svg width=\"20\" height=\"20\"><path fill=\"#4a00e0\" d=\"M0 0h1.25v20h-1.25v-20zM18.75 0h1.25v20h-1.25v-20zM1.25 1.25v-1.25h17.5v1.25h-17.5zM1.25 20v-1.25h17.5v1.25h-17.5zM1.25 4.063v-1.25h17.5v1.25h-17.5zM13.75 1.25h1.25v1.563h-1.25v-1.563zM4.375 5c-0.938 0-1.875 0.938-1.875 1.875s0.938 1.875 1.875 1.875c0.938 0 1.875-0.938 1.875-1.875s-0.938-1.875-1.875-1.875zM4.375 5.938c0.625 0 0.938 0.313 0.938 0.938s-0.313 0.938-0.938 0.938c-0.625 0-0.938-0.313-0.938-0.938s0.313-0.938 0.938-0.938zM7.813 7.5h9.688v-1.25h-9.688v1.25zM4.375 9.688c-0.938 0-1.875 0.625-1.875 1.875 0 0.938 0.938 1.875 1.875 1.875s1.875-0.938 1.875-1.875c0-1.25-0.938-1.875-1.875-1.875zM4.375 10.313c0.625 0 0.938 0.625 0.938 1.25 0 0.313-0.313 0.938-0.938 0.938s-0.938-0.625-0.938-0.938c0-0.625 0.313-1.25 0.938-1.25zM7.813 12.188h9.688v-1.25h-9.688v1.25zM4.375 14.063c0.938 0 1.875 0.938 1.875 1.875s-0.938 1.875-1.875 1.875c-0.938 0-1.875-0.938-1.875-1.875s0.938-1.875 1.875-1.875zM4.375 15c-0.625 0-0.938 0.313-0.938 0.938s0.313 0.938 0.938 0.938c0.625 0 0.938-0.313 0.938-0.938s-0.313-0.938-0.938-0.938zM7.813 16.563h9.688v-1.25h-9.688v1.25z\"></path></svg>\";s:5:\"title\";s:17:\"Table of Contents\";s:8:\"category\";s:4:\"uagb\";}i:21;a:5:{s:4:\"name\";s:15:\"advgb/accordion\";s:4:\"icon\";s:287:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><rect x=\"3\" y=\"17\" width=\"18\" height=\"2\"></rect><path d=\"M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z\"></path><rect x=\"3\" y=\"6\" width=\"18\" height=\"2\"></rect></svg>\";s:5:\"title\";s:9:\"Accordion\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:22;a:5:{s:4:\"name\";s:12:\"advgb/button\";s:4:\"icon\";s:418:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0V0z\" fill=\"none\"></path><path d=\"M5 14.5h14v-6H5v6zM11 .55V3.5h2V.55h-2zm8.04 2.5l-1.79 1.79 1.41 1.41 1.8-1.79-1.42-1.41zM13 22.45V19.5h-2v2.95h2zm7.45-3.91l-1.8-1.79-1.41 1.41 1.79 1.8 1.42-1.42zM3.55 4.46l1.79 1.79 1.41-1.41-1.79-1.79-1.41 1.41zm1.41 15.49l1.79-1.8-1.41-1.41-1.79 1.79 1.41 1.42z\"></path></svg>\";s:5:\"title\";s:15:\"Advanced Button\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:23;a:5:{s:4:\"name\";s:11:\"advgb/image\";s:4:\"icon\";s:300:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0V0z\" fill=\"none\"></path><path d=\"M1 5h2v14H1zm4 0h2v14H5zm17 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM11 17l2.5-3.15L15.29 16l2.5-3.22L21 17H11z\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Image\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:24;a:5:{s:4:\"name\";s:10:\"advgb/list\";s:4:\"icon\";s:236:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:13:\"Advanced List\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:25;a:5:{s:4:\"name\";s:11:\"advgb/table\";s:4:\"icon\";s:222:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path d=\"M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Table\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:26;a:5:{s:4:\"name\";s:11:\"advgb/video\";s:4:\"icon\";s:297:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path d=\"M0 0h24v24H0z\" fill=\"none\"></path><path d=\"M10 16.5l6-4.5-6-4.5v9zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z\"></path></svg>\";s:5:\"title\";s:14:\"Advanced Video\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:27;a:5:{s:4:\"name\";s:13:\"advgb/columns\";s:4:\"icon\";s:260:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-layout\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M2 2h5v11H2V2zm6 0h5v5H8V2zm6 0h4v16h-4V2zM8 8h5v5H8V8zm-6 6h11v4H2v-4z\"></path></svg>\";s:5:\"title\";s:15:\"Columns Manager\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:28;a:6:{s:4:\"name\";s:12:\"advgb/column\";s:4:\"icon\";s:198:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path d=\"M10 18h5V5h-5v13zm-6 0h5V5H4v13zM16 5v13h5V5h-5z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:11:\"Adv. Column\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:13:\"advgb/columns\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:29;a:5:{s:4:\"name\";s:18:\"advgb/contact-form\";s:4:\"icon\";s:270:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z\"></path></svg>\";s:5:\"title\";s:12:\"Contact Form\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:30;a:5:{s:4:\"name\";s:15:\"advgb/container\";s:4:\"icon\";s:211:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M3 5v14h19V5H3zm2 2h15v4H5V7zm0 10v-4h4v4H5zm6 0v-4h9v4h-9z\"></path></svg>\";s:5:\"title\";s:9:\"Container\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:31;a:5:{s:4:\"name\";s:14:\"advgb/count-up\";s:4:\"icon\";s:763:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M0 0h24v24H0zm0 0h24v24H0z\" fill=\"none\"></path><path d=\"M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46-.18-.44-.44-.81-.78-1.11-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15.23.1.43.25.59.43.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z\"></path></svg>\";s:5:\"title\";s:8:\"Count Up\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:32;a:5:{s:4:\"name\";s:19:\"advgb/images-slider\";s:4:\"icon\";s:368:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\" class=\"dashicon\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM9.88 4h4.24l1.83 2H20v12H4V6h4.05\"></path><path d=\"M15 11H9V8.5L5.5 12 9 15.5V13h6v2.5l3.5-3.5L15 8.5z\"></path></svg>\";s:5:\"title\";s:13:\"Images Slider\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:33;a:5:{s:4:\"name\";s:9:\"advgb/map\";s:4:\"icon\";s:347:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"2 2 22 22\" class=\"dashicon\"><path d=\"M20.5 3l-.16.03L15 5.1 9 3 3.36 4.9c-.21.07-.36.25-.36.48V20.5c0 .28.22.5.5.5l.16-.03L9 18.9l6 2.1 5.64-1.9c.21-.07.36-.25.36-.48V3.5c0-.28-.22-.5-.5-.5zM15 19l-6-2.11V5l6 2.11V19z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:3:\"Map\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:34;a:5:{s:4:\"name\";s:16:\"advgb/newsletter\";s:4:\"icon\";s:519:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path fill-opacity=\".9\" d=\"M12 1.95c-5.52 0-10 4.48-10 10s4.48 10 10 10h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.43c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57v-1.43c0-5.52-4.48-10-10-10zm0 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z\"></path></svg>\";s:5:\"title\";s:10:\"Newsletter\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:35;a:5:{s:4:\"name\";s:18:\"advgb/recent-posts\";s:4:\"icon\";s:418:\"<svg width=\"20\" height=\"20\" viewbox=\"2 2 22 22\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><rect x=\"13\" y=\"7.5\" width=\"5\" height=\"2\"></rect><rect x=\"13\" y=\"14.5\" width=\"5\" height=\"2\"></rect><path d=\"M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z\"></path><path d=\"M11,6H6v5h5V6z M10,10H7V7h3V10z\"></path><path d=\"M11,13H6v5h5V13z M10,17H7v-3h3V17z\"></path></svg>\";s:5:\"title\";s:12:\"Recent Posts\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:36;a:5:{s:4:\"name\";s:18:\"advgb/social-links\";s:4:\"icon\";s:757:\"<svg width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><g fill=\"currentColor\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M18,16.08c-0.76,0-1.44,0.3-1.96,0.77L8.91,12.7C8.96,12.47,9,12.24,9,12s-0.04-0.47-0.09-0.7l7.05-4.11 C16.5,7.69,17.21,8,18,8c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3s-3,1.34-3,3c0,0.24,0.04,0.47,0.09,0.7L8.04,9.81 C7.5,9.31,6.79,9,6,9c-1.66,0-3,1.34-3,3c0,1.66,1.34,3,3,3c0.79,0,1.5-0.31,2.04-0.81l7.12,4.16c-0.05,0.21-0.08,0.43-0.08,0.65 c0,1.61,1.31,2.92,2.92,2.92s2.92-1.31,2.92-2.92C20.92,17.39,19.61,16.08,18,16.08z M18,4c0.55,0,1,0.45,1,1s-0.45,1-1,1 s-1-0.45-1-1S17.45,4,18,4z M6,13c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S6.55,13,6,13z M18,20.02c-0.55,0-1-0.45-1-1 s0.45-1,1-1s1,0.45,1,1S18.55,20.02,18,20.02z\"></path></g></svg>\";s:5:\"title\";s:12:\"Social Links\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:37;a:5:{s:4:\"name\";s:13:\"advgb/summary\";s:4:\"icon\";s:211:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:7:\"Summary\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:38;a:5:{s:4:\"name\";s:10:\"advgb/tabs\";s:4:\"icon\";s:302:\"<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z\"></path></svg>\";s:5:\"title\";s:4:\"Tabs\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:39;a:5:{s:4:\"name\";s:17:\"advgb/testimonial\";s:4:\"icon\";s:385:\"<svg height=\"20\" viewbox=\"2 2 22 22\" width=\"20\" xmlns=\"http://www.w3.org/2000/svg\"><path d=\"M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 3.3c1.49 0 2.7 1.21 2.7 2.7 0 1.49-1.21 2.7-2.7 2.7-1.49 0-2.7-1.21-2.7-2.7 0-1.49 1.21-2.7 2.7-2.7zM18 16H6v-.9c0-2 4-3.1 6-3.1s6 1.1 6 3.1v.9z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:11:\"Testimonial\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:40;a:5:{s:4:\"name\";s:18:\"advgb/woo-products\";s:4:\"icon\";s:517:\"<svg width=\"20\" height=\"20\" viewbox=\"0 0 24 24\"><path fill=\"none\" d=\"M0,0h24v24H0V0z\"></path><path d=\"M15.55,13c0.75,0,1.41-0.41,1.75-1.03l3.58-6.49C21.25,4.82,20.77,4,20.01,4H5.21L4.27,2H1v2h2l3.6,7.59l-1.35,2.44 C4.52,15.37,5.48,17,7,17h12v-2H7l1.1-2H15.55z M6.16,6h12.15l-2.76,5H8.53L6.16,6z\"></path><path d=\"M7,18c-1.1,0-1.99,0.9-1.99,2c0,1.1,0.89,2,1.99,2c1.1,0,2-0.9,2-2C9,18.9,8.1,18,7,18z\"></path><path d=\"M17,18c-1.1,0-1.99,0.9-1.99,2c0,1.1,0.89,2,1.99,2c1.1,0,2-0.9,2-2C19,18.9,18.1,18,17,18z\"></path></svg>\";s:5:\"title\";s:12:\"Woo Products\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:41;a:4:{s:4:\"name\";s:14:\"core/paragraph\";s:4:\"icon\";s:241:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M11 5v7H9.5C7.6 12 6 10.4 6 8.5S7.6 5 9.5 5H11m8-2H9.5C6.5 3 4 5.5 4 8.5S6.5 14 9.5 14H11v7h2V5h2v16h2V5h2V3z\"></path></svg>\";s:5:\"title\";s:9:\"Paragraph\";s:8:\"category\";s:6:\"common\";}i:42;a:4:{s:4:\"name\";s:10:\"core/image\";s:4:\"icon\";s:350:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m19 5v14h-14v-14h14m0-2h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2z\"></path><path d=\"m14.14 11.86l-3 3.87-2.14-2.59-3 3.86h12l-3.86-5.14z\"></path></svg>\";s:5:\"title\";s:5:\"Image\";s:8:\"category\";s:6:\"common\";}i:43;a:4:{s:4:\"name\";s:12:\"core/heading\";s:4:\"icon\";s:200:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M5 4v3h5.5v12h3V7H19V4z\"></path><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path></svg>\";s:5:\"title\";s:7:\"Heading\";s:8:\"category\";s:6:\"common\";}i:44;a:4:{s:4:\"name\";s:12:\"core/gallery\";s:4:\"icon\";s:346:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M20 4v12H8V4h12m0-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8.5 9.67l1.69 2.26 2.48-3.1L19 15H9zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z\"></path></g></svg>\";s:5:\"title\";s:7:\"Gallery\";s:8:\"category\";s:6:\"common\";}i:45;a:4:{s:4:\"name\";s:9:\"core/list\";s:4:\"icon\";s:423:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M9 19h12v-2H9v2zm0-6h12v-2H9v2zm0-8v2h12V5H9zm-4-.5c-.828 0-1.5.672-1.5 1.5S4.172 7.5 5 7.5 6.5 6.828 6.5 6 5.828 4.5 5 4.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5z\"></path></g></svg>\";s:5:\"title\";s:4:\"List\";s:8:\"category\";s:6:\"common\";}i:46;a:4:{s:4:\"name\";s:10:\"core/quote\";s:4:\"icon\";s:322:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M18.62 18h-5.24l2-4H13V6h8v7.24L18.62 18zm-2-2h.76L19 12.76V8h-4v4h3.62l-2 4zm-8 2H3.38l2-4H3V6h8v7.24L8.62 18zm-2-2h.76L9 12.76V8H5v4h3.62l-2 4z\"></path></svg>\";s:5:\"title\";s:5:\"Quote\";s:8:\"category\";s:6:\"common\";}i:47;a:4:{s:4:\"name\";s:14:\"core/shortcode\";s:4:\"icon\";s:228:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M8.5,21.4l1.9,0.5l5.2-19.3l-1.9-0.5L8.5,21.4z M3,19h4v-2H5V7h2V5H3V19z M17,5v2h2v10h-2v2h4V5H17z\"></path></svg>\";s:5:\"title\";s:9:\"Shortcode\";s:8:\"category\";s:7:\"widgets\";}i:48;a:4:{s:4:\"name\";s:13:\"core/archives\";s:4:\"icon\";s:364:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M7 11h2v2H7v-2zm14-5v14c0 1.1-.9 2-2 2H5c-1.11 0-2-.9-2-2l.01-14c0-1.1.88-2 1.99-2h1V2h2v2h8V2h2v2h1c1.1 0 2 .9 2 2zM5 8h14V6H5v2zm14 12V10H5v10h14zm-4-7h2v-2h-2v2zm-4 0h2v-2h-2v2z\"></path></g></svg>\";s:5:\"title\";s:8:\"Archives\";s:8:\"category\";s:7:\"widgets\";}i:49;a:4:{s:4:\"name\";s:10:\"core/audio\";s:4:\"icon\";s:346:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m12 3l0.01 10.55c-0.59-0.34-1.27-0.55-2-0.55-2.22 0-4.01 1.79-4.01 4s1.79 4 4.01 4 3.99-1.79 3.99-4v-10h4v-4h-6zm-1.99 16c-1.1 0-2-0.9-2-2s0.9-2 2-2 2 0.9 2 2-0.9 2-2 2z\"></path></svg>\";s:5:\"title\";s:5:\"Audio\";s:8:\"category\";s:6:\"common\";}i:50;a:4:{s:4:\"name\";s:11:\"core/button\";s:4:\"icon\";s:274:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z\"></path></g></svg>\";s:5:\"title\";s:6:\"Button\";s:8:\"category\";s:6:\"layout\";}i:51;a:4:{s:4:\"name\";s:13:\"core/calendar\";s:4:\"icon\";s:477:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-calendar\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 4h3v14H2V4h3V3c0-.83.67-1.5 1.5-1.5S8 2.17 8 3v1h4V3c0-.83.67-1.5 1.5-1.5S15 2.17 15 3v1zM6 3v2.5c0 .28.22.5.5.5s.5-.22.5-.5V3c0-.28-.22-.5-.5-.5S6 2.72 6 3zm7 0v2.5c0 .28.22.5.5.5s.5-.22.5-.5V3c0-.28-.22-.5-.5-.5s-.5.22-.5.5zm4 14V8H3v9h14zM7 16V9H5v7h2zm4 0V9H9v7h2zm4 0V9h-2v7h2z\"></path></svg>\";s:5:\"title\";s:8:\"Calendar\";s:8:\"category\";s:7:\"widgets\";}i:52;a:4:{s:4:\"name\";s:15:\"core/categories\";s:4:\"icon\";s:465:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M12,2l-5.5,9h11L12,2z M12,5.84L13.93,9h-3.87L12,5.84z\"></path><path d=\"m17.5 13c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z\"></path><path d=\"m3 21.5h8v-8h-8v8zm2-6h4v4h-4v-4z\"></path></svg>\";s:5:\"title\";s:10:\"Categories\";s:8:\"category\";s:7:\"widgets\";}i:53;a:4:{s:4:\"name\";s:9:\"core/code\";s:4:\"icon\";s:277:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M9.4,16.6L4.8,12l4.6-4.6L8,6l-6,6l6,6L9.4,16.6z M14.6,16.6l4.6-4.6l-4.6-4.6L16,6l6,6l-6,6L14.6,16.6z\"></path></svg>\";s:5:\"title\";s:4:\"Code\";s:8:\"category\";s:10:\"formatting\";}i:54;a:4:{s:4:\"name\";s:12:\"core/columns\";s:4:\"icon\";s:291:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M4,4H20a2,2,0,0,1,2,2V18a2,2,0,0,1-2,2H4a2,2,0,0,1-2-2V6A2,2,0,0,1,4,4ZM4 6V18H8V6Zm6 0V18h4V6Zm6 0V18h4V6Z\"></path></g></svg>\";s:5:\"title\";s:7:\"Columns\";s:8:\"category\";s:6:\"layout\";}i:55;a:5:{s:4:\"name\";s:11:\"core/column\";s:4:\"icon\";s:315:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M11.99 18.54l-7.37-5.73L3 14.07l9 7 9-7-1.63-1.27zM12 16l7.36-5.73L21 9l-9-7-9 7 1.63 1.27L12 16zm0-11.47L17.74 9 12 13.47 6.26 9 12 4.53z\"></path></svg>\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:6:\"common\";s:6:\"parent\";a:1:{i:0;s:12:\"core/columns\";}}i:56;a:4:{s:4:\"name\";s:10:\"core/cover\";s:4:\"icon\";s:421:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z\"></path><path d=\"M0 0h24v24H0z\" fill=\"none\"></path></svg>\";s:5:\"title\";s:5:\"Cover\";s:8:\"category\";s:6:\"common\";}i:57;a:4:{s:4:\"name\";s:10:\"core/embed\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:5:\"Embed\";s:8:\"category\";s:5:\"embed\";}i:58;a:5:{s:4:\"name\";s:18:\"core-embed/twitter\";s:4:\"icon\";s:760:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M22.23 5.924c-.736.326-1.527.547-2.357.646.847-.508 1.498-1.312 1.804-2.27-.793.47-1.67.812-2.606.996C18.325 4.498 17.258 4 16.078 4c-2.266 0-4.103 1.837-4.103 4.103 0 .322.036.635.106.935-3.41-.17-6.433-1.804-8.457-4.287-.353.607-.556 1.312-.556 2.064 0 1.424.724 2.68 1.825 3.415-.673-.022-1.305-.207-1.86-.514v.052c0 1.988 1.415 3.647 3.293 4.023-.344.095-.707.145-1.08.145-.265 0-.522-.026-.773-.074.522 1.63 2.038 2.817 3.833 2.85-1.404 1.1-3.174 1.757-5.096 1.757-.332 0-.66-.02-.98-.057 1.816 1.164 3.973 1.843 6.29 1.843 7.547 0 11.675-6.252 11.675-11.675 0-.178-.004-.355-.012-.53.802-.578 1.497-1.3 2.047-2.124z\"></path></g></svg>\";s:5:\"title\";s:7:\"Twitter\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1da1f2\";}i:59;a:5:{s:4:\"name\";s:18:\"core-embed/youtube\";s:4:\"icon\";s:542:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M21.8 8s-.195-1.377-.795-1.984c-.76-.797-1.613-.8-2.004-.847-2.798-.203-6.996-.203-6.996-.203h-.01s-4.197 0-6.996.202c-.39.046-1.242.05-2.003.846C2.395 6.623 2.2 8 2.2 8S2 9.62 2 11.24v1.517c0 1.618.2 3.237.2 3.237s.195 1.378.795 1.985c.76.797 1.76.77 2.205.855 1.6.153 6.8.2 6.8.2s4.203-.005 7-.208c.392-.047 1.244-.05 2.005-.847.6-.607.795-1.985.795-1.985s.2-1.618.2-3.237v-1.517C22 9.62 21.8 8 21.8 8zM9.935 14.595v-5.62l5.403 2.82-5.403 2.8z\"></path></svg>\";s:5:\"title\";s:7:\"YouTube\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#ff0000\";}i:60;a:5:{s:4:\"name\";s:19:\"core-embed/facebook\";s:4:\"icon\";s:284:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M20 3H4c-.6 0-1 .4-1 1v16c0 .5.4 1 1 1h8.6v-7h-2.3v-2.7h2.3v-2c0-2.3 1.4-3.6 3.5-3.6 1 0 1.8.1 2.1.1v2.4h-1.4c-1.1 0-1.3.5-1.3 1.3v1.7h2.7l-.4 2.8h-2.3v7H20c.5 0 1-.4 1-1V4c0-.6-.4-1-1-1z\"></path></svg>\";s:5:\"title\";s:8:\"Facebook\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#3b5998\";}i:61;a:4:{s:4:\"name\";s:20:\"core-embed/instagram\";s:4:\"icon\";s:1645:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M12 4.622c2.403 0 2.688.01 3.637.052.877.04 1.354.187 1.67.31.42.163.72.358 1.036.673.315.315.51.615.673 1.035.123.317.27.794.31 1.67.043.95.052 1.235.052 3.638s-.01 2.688-.052 3.637c-.04.877-.187 1.354-.31 1.67-.163.42-.358.72-.673 1.036-.315.315-.615.51-1.035.673-.317.123-.794.27-1.67.31-.95.043-1.234.052-3.638.052s-2.688-.01-3.637-.052c-.877-.04-1.354-.187-1.67-.31-.42-.163-.72-.358-1.036-.673-.315-.315-.51-.615-.673-1.035-.123-.317-.27-.794-.31-1.67-.043-.95-.052-1.235-.052-3.638s.01-2.688.052-3.637c.04-.877.187-1.354.31-1.67.163-.42.358-.72.673-1.036.315-.315.615-.51 1.035-.673.317-.123.794-.27 1.67-.31.95-.043 1.235-.052 3.638-.052M12 3c-2.444 0-2.75.01-3.71.054s-1.613.196-2.185.418c-.592.23-1.094.538-1.594 1.04-.5.5-.807 1-1.037 1.593-.223.572-.375 1.226-.42 2.184C3.01 9.25 3 9.555 3 12s.01 2.75.054 3.71.196 1.613.418 2.186c.23.592.538 1.094 1.038 1.594s1.002.808 1.594 1.038c.572.222 1.227.375 2.185.418.96.044 1.266.054 3.71.054s2.75-.01 3.71-.054 1.613-.196 2.186-.418c.592-.23 1.094-.538 1.594-1.038s.808-1.002 1.038-1.594c.222-.572.375-1.227.418-2.185.044-.96.054-1.266.054-3.71s-.01-2.75-.054-3.71-.196-1.613-.418-2.186c-.23-.592-.538-1.094-1.038-1.594s-1.002-.808-1.594-1.038c-.572-.222-1.227-.375-2.185-.418C14.75 3.01 14.445 3 12 3zm0 4.378c-2.552 0-4.622 2.07-4.622 4.622s2.07 4.622 4.622 4.622 4.622-2.07 4.622-4.622S14.552 7.378 12 7.378zM12 15c-1.657 0-3-1.343-3-3s1.343-3 3-3 3 1.343 3 3-1.343 3-3 3zm4.804-8.884c-.596 0-1.08.484-1.08 1.08s.484 1.08 1.08 1.08c.596 0 1.08-.484 1.08-1.08s-.483-1.08-1.08-1.08z\"></path></g></svg>\";s:5:\"title\";s:9:\"Instagram\";s:8:\"category\";s:5:\"embed\";}i:62;a:5:{s:4:\"name\";s:20:\"core-embed/wordpress\";s:4:\"icon\";s:1028:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M12.158 12.786l-2.698 7.84c.806.236 1.657.365 2.54.365 1.047 0 2.05-.18 2.986-.51-.024-.037-.046-.078-.065-.123l-2.762-7.57zM3.008 12c0 3.56 2.07 6.634 5.068 8.092L3.788 8.342c-.5 1.117-.78 2.354-.78 3.658zm15.06-.454c0-1.112-.398-1.88-.74-2.48-.456-.74-.883-1.368-.883-2.11 0-.825.627-1.595 1.51-1.595.04 0 .078.006.116.008-1.598-1.464-3.73-2.36-6.07-2.36-3.14 0-5.904 1.613-7.512 4.053.21.008.41.012.58.012.94 0 2.395-.114 2.395-.114.484-.028.54.684.057.74 0 0-.487.058-1.03.086l3.275 9.74 1.968-5.902-1.4-3.838c-.485-.028-.944-.085-.944-.085-.486-.03-.43-.77.056-.742 0 0 1.484.114 2.368.114.94 0 2.397-.114 2.397-.114.486-.028.543.684.058.74 0 0-.488.058-1.03.086l3.25 9.665.897-2.997c.456-1.17.684-2.137.684-2.907zm1.82-3.86c.04.286.06.593.06.924 0 .912-.17 1.938-.683 3.22l-2.746 7.94c2.672-1.558 4.47-4.454 4.47-7.77 0-1.564-.4-3.033-1.1-4.314zM12 22C6.486 22 2 17.514 2 12S6.486 2 12 2s10 4.486 10 10-4.486 10-10 10z\"></path></g></svg>\";s:5:\"title\";s:9:\"WordPress\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#0073AA\";}i:63;a:4:{s:4:\"name\";s:21:\"core-embed/soundcloud\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:10:\"SoundCloud\";s:8:\"category\";s:5:\"embed\";}i:64;a:5:{s:4:\"name\";s:18:\"core-embed/spotify\";s:4:\"icon\";s:734:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10S17.523 2 12 2m4.586 14.424c-.18.295-.563.387-.857.207-2.35-1.434-5.305-1.76-8.786-.963-.335.077-.67-.133-.746-.47-.077-.334.132-.67.47-.745 3.808-.87 7.076-.496 9.712 1.115.293.18.386.563.206.857M17.81 13.7c-.226.367-.706.482-1.072.257-2.687-1.652-6.785-2.13-9.965-1.166-.413.127-.848-.106-.973-.517-.125-.413.108-.848.52-.973 3.632-1.102 8.147-.568 11.234 1.328.366.226.48.707.256 1.072m.105-2.835C14.692 8.95 9.375 8.775 6.297 9.71c-.493.15-1.016-.13-1.166-.624-.148-.495.13-1.017.625-1.167 3.532-1.073 9.404-.866 13.115 1.337.445.264.59.838.327 1.282-.264.443-.838.59-1.282.325\"></path></svg>\";s:5:\"title\";s:7:\"Spotify\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1db954\";}i:65;a:4:{s:4:\"name\";s:17:\"core-embed/flickr\";s:4:\"icon\";s:214:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m6.5 7c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5zm11 0c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5z\"></path></svg>\";s:5:\"title\";s:6:\"Flickr\";s:8:\"category\";s:5:\"embed\";}i:66;a:5:{s:4:\"name\";s:16:\"core-embed/vimeo\";s:4:\"icon\";s:675:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M22.396 7.164c-.093 2.026-1.507 4.8-4.245 8.32C15.323 19.16 12.93 21 10.97 21c-1.214 0-2.24-1.12-3.08-3.36-.56-2.052-1.118-4.105-1.68-6.158-.622-2.24-1.29-3.36-2.004-3.36-.156 0-.7.328-1.634.98l-.978-1.26c1.027-.903 2.04-1.806 3.037-2.71C6 3.95 7.03 3.328 7.716 3.265c1.62-.156 2.616.95 2.99 3.32.404 2.558.685 4.148.84 4.77.468 2.12.982 3.18 1.543 3.18.435 0 1.09-.687 1.963-2.064.872-1.376 1.34-2.422 1.402-3.142.125-1.187-.343-1.782-1.4-1.782-.5 0-1.013.115-1.542.34 1.023-3.35 2.977-4.976 5.862-4.883 2.14.063 3.148 1.45 3.024 4.16z\"></path></g></svg>\";s:5:\"title\";s:5:\"Vimeo\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1ab7ea\";}i:67;a:4:{s:4:\"name\";s:18:\"core-embed/animoto\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:7:\"Animoto\";s:8:\"category\";s:5:\"embed\";}i:68;a:4:{s:4:\"name\";s:18:\"core-embed/cloudup\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:7:\"Cloudup\";s:8:\"category\";s:5:\"embed\";}i:69;a:4:{s:4:\"name\";s:23:\"core-embed/collegehumor\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:12:\"CollegeHumor\";s:8:\"category\";s:5:\"embed\";}i:70;a:4:{s:4:\"name\";s:22:\"core-embed/crowdsignal\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:11:\"Crowdsignal\";s:8:\"category\";s:5:\"embed\";}i:71;a:4:{s:4:\"name\";s:22:\"core-embed/dailymotion\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:11:\"Dailymotion\";s:8:\"category\";s:5:\"embed\";}i:72;a:4:{s:4:\"name\";s:15:\"core-embed/hulu\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:4:\"Hulu\";s:8:\"category\";s:5:\"embed\";}i:73;a:4:{s:4:\"name\";s:16:\"core-embed/imgur\";s:4:\"icon\";s:343:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z\"></path><polygon points=\"14.5 11 11 15.51 8.5 12.5 5 17 19 17\"></polygon></svg>\";s:5:\"title\";s:5:\"Imgur\";s:8:\"category\";s:5:\"embed\";}i:74;a:4:{s:4:\"name\";s:16:\"core-embed/issuu\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:5:\"Issuu\";s:8:\"category\";s:5:\"embed\";}i:75;a:4:{s:4:\"name\";s:22:\"core-embed/kickstarter\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:11:\"Kickstarter\";s:8:\"category\";s:5:\"embed\";}i:76;a:4:{s:4:\"name\";s:21:\"core-embed/meetup-com\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:10:\"Meetup.com\";s:8:\"category\";s:5:\"embed\";}i:77;a:4:{s:4:\"name\";s:19:\"core-embed/mixcloud\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:8:\"Mixcloud\";s:8:\"category\";s:5:\"embed\";}i:78;a:4:{s:4:\"name\";s:20:\"core-embed/polldaddy\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:9:\"Polldaddy\";s:8:\"category\";s:5:\"embed\";}i:79;a:4:{s:4:\"name\";s:17:\"core-embed/reddit\";s:4:\"icon\";s:1550:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22 11.816c0-1.256-1.02-2.277-2.277-2.277-.593 0-1.122.24-1.526.613-1.48-.965-3.455-1.594-5.647-1.69l1.17-3.702 3.18.75c.01 1.027.847 1.86 1.877 1.86 1.035 0 1.877-.84 1.877-1.877 0-1.035-.842-1.877-1.877-1.877-.77 0-1.43.466-1.72 1.13L13.55 3.92c-.204-.047-.4.067-.46.26l-1.35 4.27c-2.317.037-4.412.67-5.97 1.67-.402-.355-.917-.58-1.493-.58C3.02 9.54 2 10.56 2 11.815c0 .814.433 1.523 1.078 1.925-.037.222-.06.445-.06.673 0 3.292 4.01 5.97 8.94 5.97s8.94-2.678 8.94-5.97c0-.214-.02-.424-.052-.632.687-.39 1.154-1.12 1.154-1.964zm-3.224-7.422c.606 0 1.1.493 1.1 1.1s-.493 1.1-1.1 1.1-1.1-.494-1.1-1.1.493-1.1 1.1-1.1zm-16 7.422c0-.827.673-1.5 1.5-1.5.313 0 .598.103.838.27-.85.675-1.477 1.478-1.812 2.36-.32-.274-.525-.676-.525-1.13zm9.183 7.79c-4.502 0-8.165-2.33-8.165-5.193S7.457 9.22 11.96 9.22s8.163 2.33 8.163 5.193-3.663 5.193-8.164 5.193zM20.635 13c-.326-.89-.948-1.7-1.797-2.383.247-.186.55-.3.882-.3.827 0 1.5.672 1.5 1.5 0 .482-.23.91-.586 1.184zm-11.64 1.704c-.76 0-1.397-.616-1.397-1.376 0-.76.636-1.397 1.396-1.397.76 0 1.376.638 1.376 1.398 0 .76-.616 1.376-1.376 1.376zm7.405-1.376c0 .76-.615 1.376-1.375 1.376s-1.4-.616-1.4-1.376c0-.76.64-1.397 1.4-1.397.76 0 1.376.638 1.376 1.398zm-1.17 3.38c.15.152.15.398 0 .55-.675.674-1.728 1.002-3.22 1.002l-.01-.002-.012.002c-1.492 0-2.544-.328-3.218-1.002-.152-.152-.152-.398 0-.55.152-.152.4-.15.55 0 .52.52 1.394.775 2.67.775l.01.002.01-.002c1.276 0 2.15-.253 2.67-.775.15-.152.398-.152.55 0z\"></path></svg>\";s:5:\"title\";s:6:\"Reddit\";s:8:\"category\";s:5:\"embed\";}i:80;a:4:{s:4:\"name\";s:23:\"core-embed/reverbnation\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:12:\"ReverbNation\";s:8:\"category\";s:5:\"embed\";}i:81;a:4:{s:4:\"name\";s:21:\"core-embed/screencast\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:10:\"Screencast\";s:8:\"category\";s:5:\"embed\";}i:82;a:4:{s:4:\"name\";s:17:\"core-embed/scribd\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:6:\"Scribd\";s:8:\"category\";s:5:\"embed\";}i:83;a:4:{s:4:\"name\";s:21:\"core-embed/slideshare\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:10:\"Slideshare\";s:8:\"category\";s:5:\"embed\";}i:84;a:4:{s:4:\"name\";s:18:\"core-embed/smugmug\";s:4:\"icon\";s:343:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z\"></path><polygon points=\"14.5 11 11 15.51 8.5 12.5 5 17 19 17\"></polygon></svg>\";s:5:\"title\";s:7:\"SmugMug\";s:8:\"category\";s:5:\"embed\";}i:85;a:4:{s:4:\"name\";s:18:\"core-embed/speaker\";s:4:\"icon\";s:371:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z\"></path></svg>\";s:5:\"title\";s:7:\"Speaker\";s:8:\"category\";s:5:\"embed\";}i:86;a:4:{s:4:\"name\";s:23:\"core-embed/speaker-deck\";s:4:\"icon\";s:281:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z\"></path></svg>\";s:5:\"title\";s:12:\"Speaker Deck\";s:8:\"category\";s:5:\"embed\";}i:87;a:4:{s:4:\"name\";s:14:\"core-embed/ted\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:3:\"TED\";s:8:\"category\";s:5:\"embed\";}i:88;a:5:{s:4:\"name\";s:17:\"core-embed/tumblr\";s:4:\"icon\";s:433:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V5c0-1.105-.895-2-2-2zm-5.57 14.265c-2.445.042-3.37-1.742-3.37-2.998V10.6H8.922V9.15c1.703-.615 2.113-2.15 2.21-3.026.006-.06.053-.084.08-.084h1.645V8.9h2.246v1.7H12.85v3.495c.008.476.182 1.13 1.08 1.107.3-.008.698-.094.907-.194l.54 1.6c-.205.297-1.12.642-1.946.657z\"></path></svg>\";s:5:\"title\";s:6:\"Tumblr\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#35465c\";}i:89;a:4:{s:4:\"name\";s:21:\"core-embed/videopress\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:10:\"VideoPress\";s:8:\"category\";s:5:\"embed\";}i:90;a:4:{s:4:\"name\";s:23:\"core-embed/wordpress-tv\";s:4:\"icon\";s:297:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z\"></path></svg>\";s:5:\"title\";s:12:\"WordPress.tv\";s:8:\"category\";s:5:\"embed\";}i:91;a:4:{s:4:\"name\";s:24:\"core-embed/amazon-kindle\";s:4:\"icon\";s:921:\"<svg viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M18.42 14.58c-.51-.66-1.05-1.23-1.05-2.5V7.87c0-1.8.15-3.45-1.2-4.68-1.05-1.02-2.79-1.35-4.14-1.35-2.6 0-5.52.96-6.12 4.14-.06.36.18.54.4.57l2.66.3c.24-.03.42-.27.48-.5.24-1.12 1.17-1.63 2.2-1.63.56 0 1.22.21 1.55.7.4.56.33 1.31.33 1.97v.36c-1.59.18-3.66.27-5.16.93a4.63 4.63 0 0 0-2.93 4.44c0 2.82 1.8 4.23 4.1 4.23 1.95 0 3.03-.45 4.53-1.98.51.72.66 1.08 1.59 1.83.18.09.45.09.63-.1v.04l2.1-1.8c.24-.21.2-.48.03-.75zm-5.4-1.2c-.45.75-1.14 1.23-1.92 1.23-1.05 0-1.65-.81-1.65-1.98 0-2.31 2.1-2.73 4.08-2.73v.6c0 1.05.03 1.92-.5 2.88z\"></path><path d=\"M21.69 19.2a17.62 17.62 0 0 1-21.6-1.57c-.23-.2 0-.5.28-.33a23.88 23.88 0 0 0 20.93 1.3c.45-.19.84.3.39.6z\"></path><path d=\"M22.8 17.96c-.36-.45-2.22-.2-3.1-.12-.23.03-.3-.18-.05-.36 1.5-1.05 3.96-.75 4.26-.39.3.36-.1 2.82-1.5 4.02-.21.18-.42.1-.3-.15.3-.8 1.02-2.58.69-3z\"></path></svg>\";s:5:\"title\";s:13:\"Amazon Kindle\";s:8:\"category\";s:5:\"embed\";}i:92;a:4:{s:4:\"name\";s:9:\"core/file\";s:4:\"icon\";s:294:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M9.17 6l2 2H20v10H4V6h5.17M10 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-2-2z\"></path></svg>\";s:5:\"title\";s:4:\"File\";s:8:\"category\";s:6:\"common\";}i:93;a:4:{s:4:\"name\";s:13:\"core/freeform\";s:4:\"icon\";s:826:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"m20 7v10h-16v-10h16m0-2h-16c-1.1 0-1.99 0.9-1.99 2l-0.01 10c0 1.1 0.9 2 2 2h16c1.1 0 2-0.9 2-2v-10c0-1.1-0.9-2-2-2z\"></path><rect x=\"11\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"11\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"5\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"5\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"8\" y=\"14\" width=\"8\" height=\"2\"></rect><rect x=\"14\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"14\" y=\"8\" width=\"2\" height=\"2\"></rect><rect x=\"17\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"17\" y=\"8\" width=\"2\" height=\"2\"></rect></svg>\";s:5:\"title\";s:7:\"Classic\";s:8:\"category\";s:10:\"formatting\";}i:94;a:4:{s:4:\"name\";s:9:\"core/html\";s:4:\"icon\";s:302:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M4.5,11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5V11z M7,10.5h1.5V15H10v-4.5h1.5V9H7V10.5z M14.5,10l-1-1H12v6h1.5v-3.9  l1,1l1-1V15H17V9h-1.5L14.5,10z M19.5,13.5V9H18v6h5v-1.5H19.5z\"></path></svg>\";s:5:\"title\";s:11:\"Custom HTML\";s:8:\"category\";s:10:\"formatting\";}i:95;a:4:{s:4:\"name\";s:15:\"core/media-text\";s:4:\"icon\";s:194:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 17h8v-2h-8v2zM3 19h8V5H3v14zM13 9h8V7h-8v2zm0 4h8v-2h-8v2z\"></path></svg>\";s:5:\"title\";s:12:\"Media & Text\";s:8:\"category\";s:6:\"layout\";}i:96;a:4:{s:4:\"name\";s:20:\"core/latest-comments\";s:4:\"icon\";s:326:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM20 4v13.17L18.83 16H4V4h16zM6 12h12v2H6zm0-3h12v2H6zm0-3h12v2H6z\"></path></g></svg>\";s:5:\"title\";s:15:\"Latest Comments\";s:8:\"category\";s:7:\"widgets\";}i:97;a:4:{s:4:\"name\";s:17:\"core/latest-posts\";s:4:\"icon\";s:586:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><rect x=\"11\" y=\"7\" width=\"6\" height=\"2\"></rect><rect x=\"11\" y=\"11\" width=\"6\" height=\"2\"></rect><rect x=\"11\" y=\"15\" width=\"6\" height=\"2\"></rect><rect x=\"7\" y=\"7\" width=\"2\" height=\"2\"></rect><rect x=\"7\" y=\"11\" width=\"2\" height=\"2\"></rect><rect x=\"7\" y=\"15\" width=\"2\" height=\"2\"></rect><path d=\"M20.1,3H3.9C3.4,3,3,3.4,3,3.9v16.2C3,20.5,3.4,21,3.9,21h16.2c0.4,0,0.9-0.5,0.9-0.9V3.9C21,3.4,20.5,3,20.1,3z M19,19H5V5h14V19z\"></path></svg>\";s:5:\"title\";s:12:\"Latest Posts\";s:8:\"category\";s:7:\"widgets\";}i:98;a:4:{s:4:\"name\";s:12:\"core/missing\";s:4:\"icon\";s:258:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-block-default\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z\"></path></svg>\";s:5:\"title\";s:18:\"Unrecognized Block\";s:8:\"category\";s:6:\"common\";}i:99;a:4:{s:4:\"name\";s:9:\"core/more\";s:4:\"icon\";s:241:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z\"></path></g></svg>\";s:5:\"title\";s:4:\"More\";s:8:\"category\";s:6:\"layout\";}i:100;a:4:{s:4:\"name\";s:13:\"core/nextpage\";s:4:\"icon\";s:284:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M9 12h6v-2H9zm-7 0h5v-2H2zm15 0h5v-2h-5zm3 2v2l-6 6H6a2 2 0 0 1-2-2v-6h2v6h6v-4a2 2 0 0 1 2-2h6zM4 8V4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v4h-2V4H6v4z\"></path></g></svg>\";s:5:\"title\";s:10:\"Page Break\";s:8:\"category\";s:6:\"layout\";}i:101;a:4:{s:4:\"name\";s:17:\"core/preformatted\";s:4:\"icon\";s:468:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><path d=\"M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z\"></path><rect x=\"6\" y=\"10\" width=\"2\" height=\"2\"></rect><rect x=\"6\" y=\"14\" width=\"8\" height=\"2\"></rect><rect x=\"16\" y=\"14\" width=\"2\" height=\"2\"></rect><rect x=\"10\" y=\"10\" width=\"8\" height=\"2\"></rect></svg>\";s:5:\"title\";s:12:\"Preformatted\";s:8:\"category\";s:10:\"formatting\";}i:102;a:4:{s:4:\"name\";s:14:\"core/pullquote\";s:4:\"icon\";s:381:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M0,0h24v24H0V0z\" fill=\"none\"></path><polygon points=\"21 18 2 18 2 20 21 20\"></polygon><path d=\"m19 10v4h-15v-4h15m1-2h-17c-0.55 0-1 0.45-1 1v6c0 0.55 0.45 1 1 1h17c0.55 0 1-0.45 1-1v-6c0-0.55-0.45-1-1-1z\"></path><polygon points=\"21 4 2 4 2 6 21 6\"></polygon></svg>\";s:5:\"title\";s:9:\"Pullquote\";s:8:\"category\";s:10:\"formatting\";}i:103;a:4:{s:4:\"name\";s:8:\"core/rss\";s:4:\"icon\";s:470:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-rss\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M14.92 18H18C18 9.32 10.82 2.25 2 2.25v3.02c7.12 0 12.92 5.71 12.92 12.73zm-5.44 0h3.08C12.56 12.27 7.82 7.6 2 7.6v3.02c2 0 3.87.77 5.29 2.16C8.7 14.17 9.48 16.03 9.48 18zm-5.35-.02c1.17 0 2.13-.93 2.13-2.09 0-1.15-.96-2.09-2.13-2.09-1.18 0-2.13.94-2.13 2.09 0 1.16.95 2.09 2.13 2.09z\"></path></svg>\";s:5:\"title\";s:3:\"RSS\";s:8:\"category\";s:7:\"widgets\";}i:104;a:4:{s:4:\"name\";s:11:\"core/search\";s:4:\"icon\";s:752:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-search\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M12.14 4.18c1.87 1.87 2.11 4.75.72 6.89.12.1.22.21.36.31.2.16.47.36.81.59.34.24.56.39.66.47.42.31.73.57.94.78.32.32.6.65.84 1 .25.35.44.69.59 1.04.14.35.21.68.18 1-.02.32-.14.59-.36.81s-.49.34-.81.36c-.31.02-.65-.04-.99-.19-.35-.14-.7-.34-1.04-.59-.35-.24-.68-.52-1-.84-.21-.21-.47-.52-.77-.93-.1-.13-.25-.35-.47-.66-.22-.32-.4-.57-.56-.78-.16-.2-.29-.35-.44-.5-2.07 1.09-4.69.76-6.44-.98-2.14-2.15-2.14-5.64 0-7.78 2.15-2.15 5.63-2.15 7.78 0zm-1.41 6.36c1.36-1.37 1.36-3.58 0-4.95-1.37-1.37-3.59-1.37-4.95 0-1.37 1.37-1.37 3.58 0 4.95 1.36 1.37 3.58 1.37 4.95 0z\"></path></svg>\";s:5:\"title\";s:6:\"Search\";s:8:\"category\";s:7:\"widgets\";}i:105;a:4:{s:4:\"name\";s:14:\"core/separator\";s:4:\"icon\";s:194:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M19 13H5v-2h14v2z\"></path></svg>\";s:5:\"title\";s:9:\"Separator\";s:8:\"category\";s:6:\"layout\";}i:106;a:4:{s:4:\"name\";s:10:\"core/block\";s:4:\"icon\";s:258:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-block-default\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z\"></path></svg>\";s:5:\"title\";s:14:\"Reusable Block\";s:8:\"category\";s:8:\"reusable\";}i:107;a:4:{s:4:\"name\";s:11:\"core/spacer\";s:4:\"icon\";s:194:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><g><path d=\"M13 4v2h3.59L6 16.59V13H4v7h7v-2H7.41L18 7.41V11h2V4h-7\"></path></g></svg>\";s:5:\"title\";s:6:\"Spacer\";s:8:\"category\";s:6:\"layout\";}i:108;a:4:{s:4:\"name\";s:12:\"core/subhead\";s:4:\"icon\";s:178:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M7.1 6l-.5 3h4.5L9.4 19h3l1.8-10h4.5l.5-3H7.1z\"></path></svg>\";s:5:\"title\";s:23:\"Subheading (deprecated)\";s:8:\"category\";s:6:\"common\";}i:109;a:4:{s:4:\"name\";s:10:\"core/table\";s:4:\"icon\";s:322:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><g><path d=\"M20 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 2v3H5V5h15zm-5 14h-5v-9h5v9zM5 10h3v9H5v-9zm12 9v-9h3v9h-3z\"></path></g></svg>\";s:5:\"title\";s:5:\"Table\";s:8:\"category\";s:10:\"formatting\";}i:110;a:4:{s:4:\"name\";s:14:\"core/tag-cloud\";s:4:\"icon\";s:254:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-tag\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M11 2h7v7L8 19l-7-7zm3 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z\"></path></svg>\";s:5:\"title\";s:9:\"Tag Cloud\";s:8:\"category\";s:7:\"widgets\";}i:111;a:4:{s:4:\"name\";s:13:\"core/template\";s:4:\"icon\";s:395:\"<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 24 24\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"0\" fill=\"none\" width=\"24\" height=\"24\"></rect><g><path d=\"M19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V5c0-1.105-.895-2-2-2zM6 6h5v5H6V6zm4.5 13C9.12 19 8 17.88 8 16.5S9.12 14 10.5 14s2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5zm3-6l3-5 3 5h-6z\"></path></g></svg>\";s:5:\"title\";s:17:\"Reusable Template\";s:8:\"category\";s:8:\"reusable\";}i:112;a:4:{s:4:\"name\";s:17:\"core/text-columns\";s:4:\"icon\";s:220:\"<svg aria-hidden=\"true\" role=\"img\" focusable=\"false\" class=\"dashicon dashicons-columns\" xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewbox=\"0 0 20 20\"><path d=\"M3 15h6V5H3v10zm8 0h6V5h-6v10z\"></path></svg>\";s:5:\"title\";s:25:\"Text Columns (deprecated)\";s:8:\"category\";s:6:\"layout\";}i:113;a:4:{s:4:\"name\";s:10:\"core/verse\";s:4:\"icon\";s:253:\"<svg viewbox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\" role=\"img\" aria-hidden=\"true\" focusable=\"false\"><path fill=\"none\" d=\"M0 0h24v24H0V0z\"></path><path d=\"M3 17v4h4l11-11-4-4L3 17zm3 2H5v-1l9-9 1 1-9 9zM21 6l-3-3h-1l-2 2 4 4 2-2V6z\"></path></svg>\";s:5:\"title\";s:5:\"Verse\";s:8:\"category\";s:10:\"formatting\";}i:114;a:4:{s:4:\"name\";s:10:\"core/video\";s:4:\"icon\";s:430:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M4 6.47L5.76 10H20v8H4V6.47M22 4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Video\";s:8:\"category\";s:6:\"common\";}}", "yes");
INSERT INTO `wp_options` VALUES("210", "advgb_custom_styles", "a:8:{i:0;a:5:{s:2:\"id\";i:1;s:5:\"title\";s:12:\"Blue message\";s:4:\"name\";s:12:\"blue-message\";s:13:\"identifyColor\";s:7:\"#3399ff\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #3399ff;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:1;a:5:{s:2:\"id\";i:2;s:5:\"title\";s:13:\"Green message\";s:4:\"name\";s:13:\"green-message\";s:13:\"identifyColor\";s:7:\"#8cc14c\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #8cc14c;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:2;a:5:{s:2:\"id\";i:3;s:5:\"title\";s:14:\"Orange message\";s:4:\"name\";s:14:\"orange-message\";s:13:\"identifyColor\";s:7:\"#faa732\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #faa732;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:3;a:5:{s:2:\"id\";i:4;s:5:\"title\";s:11:\"Red message\";s:4:\"name\";s:11:\"red-message\";s:13:\"identifyColor\";s:7:\"#da4d31\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #da4d31;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:4;a:5:{s:2:\"id\";i:5;s:5:\"title\";s:12:\"Grey message\";s:4:\"name\";s:12:\"grey-message\";s:13:\"identifyColor\";s:7:\"#53555c\";s:3:\"css\";s:129:\"background: none repeat scroll 0 0 #53555c;\ncolor: #ffffff;\ntext-shadow: none;\nfont-size: 14px;\nline-height: 24px;\npadding: 10px;\";}i:5;a:5:{s:2:\"id\";i:6;s:5:\"title\";s:10:\"Left block\";s:4:\"name\";s:10:\"left-block\";s:13:\"identifyColor\";s:7:\"#ff00ff\";s:3:\"css\";s:199:\"background: none repeat scroll 0 0px, radial-gradient(ellipse at center center, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);\ncolor: #8b8e97;\npadding: 10px;\nmargin: 10px;\nfloat: left;\";}i:6;a:5:{s:2:\"id\";i:7;s:5:\"title\";s:11:\"Right block\";s:4:\"name\";s:11:\"right-block\";s:13:\"identifyColor\";s:7:\"#00ddff\";s:3:\"css\";s:200:\"background: none repeat scroll 0 0px, radial-gradient(ellipse at center center, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);\ncolor: #8b8e97;\npadding: 10px;\nmargin: 10px;\nfloat: right;\";}i:7;a:5:{s:2:\"id\";i:8;s:5:\"title\";s:11:\"Blockquotes\";s:4:\"name\";s:11:\"blockquotes\";s:13:\"identifyColor\";s:7:\"#cccccc\";s:3:\"css\";s:181:\"background: none;\nborder-left: 5px solid #f1f1f1;\ncolor: #8B8E97;\nfont-size: 14px;\nfont-style: italic;\nline-height: 22px;\npadding-left: 15px;\npadding: 10px;\nwidth: 60%;\nfloat: left;\";}}", "yes");
INSERT INTO `wp_options` VALUES("215", "cptui_taxonomies", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("227", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("228", "duplicate_post_copydate", "", "yes");
INSERT INTO `wp_options` VALUES("229", "duplicate_post_copystatus", "", "yes");
INSERT INTO `wp_options` VALUES("230", "duplicate_post_copyslug", "", "yes");
INSERT INTO `wp_options` VALUES("231", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("232", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("233", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("234", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("235", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("236", "duplicate_post_copyauthor", "", "yes");
INSERT INTO `wp_options` VALUES("237", "duplicate_post_copypassword", "", "yes");
INSERT INTO `wp_options` VALUES("238", "duplicate_post_copyattachments", "", "yes");
INSERT INTO `wp_options` VALUES("239", "duplicate_post_copychildren", "", "yes");
INSERT INTO `wp_options` VALUES("240", "duplicate_post_copycomments", "", "yes");
INSERT INTO `wp_options` VALUES("241", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("242", "duplicate_post_taxonomies_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("243", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("244", "duplicate_post_types_enabled", "a:4:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:9:\"menu_list\";i:3;s:12:\"staff_member\";}", "yes");
INSERT INTO `wp_options` VALUES("245", "duplicate_post_show_row", "1", "yes");
INSERT INTO `wp_options` VALUES("246", "duplicate_post_show_adminbar", "1", "yes");
INSERT INTO `wp_options` VALUES("247", "duplicate_post_show_submitbox", "1", "yes");
INSERT INTO `wp_options` VALUES("248", "duplicate_post_show_bulkactions", "1", "yes");
INSERT INTO `wp_options` VALUES("249", "duplicate_post_version", "3.2.3", "yes");
INSERT INTO `wp_options` VALUES("250", "duplicate_post_show_notice", "1", "no");
INSERT INTO `wp_options` VALUES("251", "duplicate_post_title_prefix", "", "yes");
INSERT INTO `wp_options` VALUES("252", "duplicate_post_title_suffix", "", "yes");
INSERT INTO `wp_options` VALUES("253", "duplicate_post_increase_menu_order_by", "", "yes");
INSERT INTO `wp_options` VALUES("254", "duplicate_post_roles", "a:2:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";}", "yes");
INSERT INTO `wp_options` VALUES("264", "current_theme", "Twenty Twenty-Three", "yes");
INSERT INTO `wp_options` VALUES("265", "theme_mods_eatery", "a:7:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:6:\"menu-1\";i:12;s:6:\"menu-2\";i:13;}s:18:\"custom_css_post_id\";i:-1;s:12:\"header_image\";s:13:\"remove-header\";s:11:\"custom_logo\";i:119;s:11:\"header_text\";i:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1565469730;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("266", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("290", "duplicator_settings", "a:17:{s:7:\"version\";s:7:\"1.5.2.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:12;}", "yes");
INSERT INTO `wp_options` VALUES("291", "duplicator_version_plugin", "1.5.2.1", "yes");
INSERT INTO `wp_options` VALUES("292", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-03-02 15:15:02\";s:7:\"Version\";s:7:\"1.5.2.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"2023_faceplace_php808_basic_w_cf_cpt\";s:4:\"Hash\";s:35:\"d44d9f6f8f0b582a5371_20230302151502\";s:8:\"NameHash\";s:72:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:82:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:57:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:522;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:4246;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-03-02 15:15:02\";s:7:\"Version\";s:7:\"1.5.2.1\";s:9:\"VersionWP\";s:5:\"6.1.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:36:\"2023_faceplace_php808_basic_w_cf_cpt\";s:4:\"Hash\";s:35:\"d44d9f6f8f0b582a5371_20230302151502\";s:8:\"NameHash\";s:72:\"2023_faceplace_php808_basic_w_cf_cpt_d44d9f6f8f0b582a5371_20230302151502\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:71:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:66:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-admin\";i:1;s:69:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-includes\";i:2;s:78:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:57:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1\";i:1;s:57:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1\";i:2;s:68:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content\";i:3;s:76:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/uploads\";i:4;s:76:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/plugins\";i:5;s:79:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/mu-plugins\";i:6;s:75:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:74:\"/Applications/MAMP/htdocs/midterms-2023/Faceplace-2023-S1/wp-snapshots/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:143;}", "yes");
INSERT INTO `wp_options` VALUES("410", "nav_menu_options", "a:1:{s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("462", "duplicator_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("625", "theme_mods_people", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1565553550;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("627", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("628", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("691", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("692", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("766", "theme_mods_faceplace", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:12;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1566032205;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("814", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("909", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"5.9.5\";s:9:\"timestamp\";i:1677697851;}", "no");
INSERT INTO `wp_options` VALUES("927", "admin_email_lifespan", "1693249851", "yes");
INSERT INTO `wp_options` VALUES("928", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("933", "duplicator_lite_inst_hash_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("934", "duplicator_new_storage_position", "1", "yes");
INSERT INTO `wp_options` VALUES("952", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("953", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("954", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("955", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("956", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("957", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("958", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("959", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("960", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("964", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("980", "_site_transient_timeout_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "1678302652", "no");
INSERT INTO `wp_options` VALUES("981", "_site_transient_php_check_ecfa741d55b7b1a85bd61a2307877c8c", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("982", "_transient_health-check-site-status-result", "{\"good\":14,\"recommended\":5,\"critical\":0}", "yes");
INSERT INTO `wp_options` VALUES("984", "user_count", "1", "no");
INSERT INTO `wp_options` VALUES("986", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.1.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.1.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.1.1\";s:7:\"version\";s:5:\"6.1.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1677768356;s:15:\"version_checked\";s:5:\"6.1.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("988", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("989", "theme_mods_twentytwentyone", "a:1:{s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("996", "theme_mods_twentytwentythree", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1677708431;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1001", "_site_transient_timeout_browser_08c86af9d1e51eabde3ca20c5e293308", "1678302796", "no");
INSERT INTO `wp_options` VALUES("1002", "_site_transient_browser_08c86af9d1e51eabde3ca20c5e293308", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"110.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("1003", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1677813114", "no");
INSERT INTO `wp_options` VALUES("1004", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1016", "duplicator_activated", "a:1:{s:4:\"lite\";i:1677698018;}", "yes");
INSERT INTO `wp_options` VALUES("1028", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1677768357;s:7:\"checked\";a:4:{s:21:\"km-starter-theme-2023\";s:3:\"1.0\";s:12:\"twentytwenty\";s:3:\"2.1\";s:17:\"twentytwentythree\";s:3:\"1.0\";s:15:\"twentytwentytwo\";s:3:\"1.3\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:3:{s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"2.1\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.2.1.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:17:\"twentytwentythree\";a:6:{s:5:\"theme\";s:17:\"twentytwentythree\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:47:\"https://wordpress.org/themes/twentytwentythree/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/twentytwentythree.1.0.zip\";s:8:\"requires\";s:3:\"6.1\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.3\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.3.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1030", "theme_mods_twentytwenty", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1677698517;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-1\";a:0:{}s:9:\"sidebar-2\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1035", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1677768357;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:4:{s:30:\"advanced-custom-fields/acf.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:36:\"w.org/plugins/advanced-custom-fields\";s:4:\"slug\";s:22:\"advanced-custom-fields\";s:6:\"plugin\";s:30:\"advanced-custom-fields/acf.php\";s:11:\"new_version\";s:5:\"6.0.7\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/advanced-custom-fields/\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/plugin/advanced-custom-fields.6.0.7.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-256x256.png?rev=1082746\";s:2:\"1x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-128x128.png?rev=1082746\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/advanced-custom-fields/assets/banner-1544x500.jpg?rev=1729099\";s:2:\"1x\";s:77:\"https://ps.w.org/advanced-custom-fields/assets/banner-772x250.jpg?rev=1729102\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.7\";}s:43:\"custom-post-type-ui/custom-post-type-ui.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:33:\"w.org/plugins/custom-post-type-ui\";s:4:\"slug\";s:19:\"custom-post-type-ui\";s:6:\"plugin\";s:43:\"custom-post-type-ui/custom-post-type-ui.php\";s:11:\"new_version\";s:6:\"1.13.4\";s:3:\"url\";s:50:\"https://wordpress.org/plugins/custom-post-type-ui/\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/plugin/custom-post-type-ui.1.13.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/custom-post-type-ui/assets/icon-256x256.png?rev=2744389\";s:2:\"1x\";s:72:\"https://ps.w.org/custom-post-type-ui/assets/icon-128x128.png?rev=2744389\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/custom-post-type-ui/assets/banner-1544x500.png?rev=2744389\";s:2:\"1x\";s:74:\"https://ps.w.org/custom-post-type-ui/assets/banner-772x250.png?rev=2744389\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.9\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:7:\"1.5.2.1\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicator.1.5.2.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:35:\"w.org/plugins/show-current-template\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.4.6\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.4.6.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:73:\"https://ps.w.org/show-current-template/assets/icon-256x256.png?rev=976031\";s:2:\"1x\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";s:3:\"svg\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.5\";}}s:7:\"checked\";a:4:{s:30:\"advanced-custom-fields/acf.php\";s:5:\"6.0.7\";s:43:\"custom-post-type-ui/custom-post-type-ui.php\";s:6:\"1.13.4\";s:25:\"duplicator/duplicator.php\";s:7:\"1.5.2.1\";s:47:\"show-current-template/show-current-template.php\";s:5:\"0.4.6\";}}", "no");
INSERT INTO `wp_options` VALUES("1072", "theme_mods_km-starter-theme-2023", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"menu_main\";i:12;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1677769984;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("1407", "_site_transient_timeout_theme_roots", "1677770156", "no");
INSERT INTO `wp_options` VALUES("1408", "_site_transient_theme_roots", "a:4:{s:21:\"km-starter-theme-2023\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";s:17:\"twentytwentythree\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("1425", "_transient_timeout_global_styles_km-starter-theme-2023", "1677769577", "no");
INSERT INTO `wp_options` VALUES("1426", "_transient_global_styles_km-starter-theme-2023", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;}:where(.is-layout-flex){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("1427", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1677813114", "no");
INSERT INTO `wp_options` VALUES("1428", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Mar 2023 21:56:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.2-beta4-55454\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"People of WordPress: Hauwa Abashiya\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2023/02/people-of-wordpress-hauwa-abashiya/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Feb 2023 21:30:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14450\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"People of WordPress feature on Hauwa Abashiya, a project manager in UK and Nigeria, and her enthusiasm for open source. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Abha Thakor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:19139:\"\n<p><strong>This month we feature Hauwa Abashiya, a project manager in Nigeria and the UK, whose passion for community support led her to an adventure in open source.</strong></p>\n\n\n\n<p><strong>The&nbsp;<em>People of WordPress</em>&nbsp;series features inspiring stories of how people’s lives can change for the better through WordPress and its global community of contributors.</strong></p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" width=\"1014\" height=\"627\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/feature-img-for-hauwa-powp.jpg?resize=1014%2C627&#038;ssl=1\" alt=\"Hauwa portrait picture \" class=\"wp-image-14437\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/02/feature-img-for-hauwa-powp.jpg?w=1014&amp;ssl=1 1014w, https://i0.wp.com/wordpress.org/news/files/2023/02/feature-img-for-hauwa-powp.jpg?resize=300%2C186&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/02/feature-img-for-hauwa-powp.jpg?resize=768%2C475&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>As we travel through life, sometimes we are drawn to a particular cause, one to which we can get behind and join in. This cause, in whatever field it may be, can help lift us beyond our everyday lives and can help us take stock. This is the journey that depicts Hauwa’s finding a global sense of place and a way to re-look at her life and plans.&nbsp;</p>\n\n\n\n<p>That change agent was discovering and becoming part of open source through WordPress.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\">Learning development and WordPress</h2>\n\n\n\n<p>In 2017, Hauwa was working full time as an experienced and successful project manager, but was becoming increasingly aware that she did not feel the same excitement for projects as she once had. She was starting to feel bored. “I knew I still loved working with and in project management, but I needed to do something different.” she said.</p>\n\n\n\n<p>Hauwa enrolled in a web development course and studied HTML, CSS and some JavaScript. One of the course options was WordPress, which she elected to take. It was then that a course tutor encouraged her to attend a WordCamp, an event focused on the open source software and its global community.</p>\n\n\n\n<p>She felt that she needed to have a basic knowledge of the software before she arrived at the event, so started to learn WordPress. The first WordCamp she attended was in the seaside town of Brighton on the south coast of England. There she met people who would be friends and mentors for years to come. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;I was inspired by meeting people in the WordPress community.&#8221;</p>\n<cite>Hauwa Abashiya</cite></blockquote>\n\n\n\n<p>She said: “I was inspired by meeting people in the WordPress community. My life and my wish to support communities have been shaped for the better by some of the people I met, and I continue to be grateful for knowing them.”</p>\n\n\n\n<h2 class=\"wp-block-heading\">Global WordPress community: from Germany to Nigeria</h2>\n\n\n\n<p>After discovering a WordPress community in the UK, Hauwa wanted to see first hand just what a global connection it had. She had heard that WordCamp Europe was a flagship event and brought thousands from across the world together. She wanted to be part of this, and its organization appealed to her project management training. She applied to be a volunteer at the three day conference, which in 2019 was held in Berlin, Germany. At this event, Hauwa discovered both a global movement and an active local WordPress community in her home country of Nigeria. She was able to connect with all the different parts of this vast community from wherever she was working through an instant messaging tool.&nbsp;</p>\n\n\n\n<p>Inspired by people she met who were using WordPress to help improve people’s lives in Nigeria and other parts of Africa, Hauwa started to delve further into how this open source software and its global community could provide opportunities and improve understanding across cultures and continents.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"700\" height=\"937\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-and-her-mom.jpg?resize=700%2C937&#038;ssl=1\" alt=\"Hauwa and her mother\" class=\"wp-image-14438\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-and-her-mom.jpg?w=700&amp;ssl=1 700w, https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-and-her-mom.jpg?resize=224%2C300&amp;ssl=1 224w\" sizes=\"(max-width: 700px) 100vw, 700px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Rosalind and Hauwa</em> <em>at an event in Nigeria.</em></figcaption></figure>\n\n\n\n<p>Hauwa’s father, Dr Audu Kwasau Abashiya and her mother Rosalind Zulai Abashiya, were both well known for their philanthropy, especially in giving practical support to people in Kaduna, in the north of Nigeria and Abuja in the center of the country. Hauwa explained: “My mum comes from a family who give and share their skills to give practical help. From friends I had got to know in WordPress, I saw that there were parts of the community that had this same ethos. This could be something I could be part of, and also take back to Nigeria in the future.”</p>\n\n\n\n<p>Her parents had established a charitable foundation focused on helping widows, orphans and children get access to education skills, from finance to music. It connects those who need help and those who can give support. </p>\n\n\n\n<p>Hauwa said: “Teaching people practical skills which can be used to raise an income or be re-shared with family and others in their local area is so important. Projects like this can help grow a community and keep it strong. Skills such as sewing and cookery are not just ones that can put clothing and food on the table, but also are about gaining independence and pride. They are examples of how micro-economies can grow and inspire others to have dreams that they can see becoming real. <br><br>&#8220;I had seen through my work and studies that technology used with care and an understanding of different needs can make a difference in local communities too. Projects like WordPress can be part of this empowerment through localized translations and software which can give a way to share ideas.”</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"675\" height=\"900\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-in-2022.jpg?resize=675%2C900&#038;ssl=1\" alt=\"Hauwa in Nigeria\" class=\"wp-image-14442\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-in-2022.jpg?w=675&amp;ssl=1 675w, https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-in-2022.jpg?resize=225%2C300&amp;ssl=1 225w\" sizes=\"(max-width: 675px) 100vw, 675px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>With her project management and IT background, Hauwa is getting more involved with how IT skills can be used for not just instilling a sense of community belonging, but also the practical longer term input into the local infrastructure and introduction of fast changing technology.</p>\n\n\n\n<p>She said: “I would love to see many of the people who have been helped by the foundation my parents started be able to share their ideas and their achievements to encourage others. One of the routes could be through open source software that is free to access and can work on mobile phones.  </p>\n\n\n\n<p>&#8220;As a previous volunteer team rep in the WordPress Training Team, I saw first-hand just how important it is for a non-technical end user to be able to use software to share their ideas, without having to become a developer. We can all help give people a voice, and if we are working in technology, we have a role to play in creating and pushing for genuine access of tools.”</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;If we are working in technology, we have a role to play in creating access to tools.&#8221;</p>\n</blockquote>\n\n\n\n<p>On Hauwa’s future wish list is to help African countries access software and technology in their local languages. She said: “This is part of identity, and respecting and valuing different cultures, and not expecting everything to be translated from the English as it is read. It makes it possible for older people to use the software or read content that&#8217;s published.”</p>\n\n\n\n<p>Hauwa learned Hausa (a language spoken across several African countries) and English at the same time as she grew up in Nigeria. She had a multi-location education, like her parents, studying and going on to work in different countries. At 16, she first studied computer science on what she describes as a ‘whim,’ not knowing it would be a significant part of her working life in the future. </p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"700\" height=\"974\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-in-2015.jpg?resize=700%2C974&#038;ssl=1\" alt=\"Hauwa in a cafe in 2015\" class=\"wp-image-14441\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-in-2015.jpg?w=700&amp;ssl=1 700w, https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-in-2015.jpg?resize=216%2C300&amp;ssl=1 216w\" sizes=\"(max-width: 700px) 100vw, 700px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>She intended to go to university to study finance and sociology. When she went to say goodbye to her computer studies class, the teacher asked what she was going to study. On hearing it was finance and sociology, the teacher said: “You don’t want to be doing that, you want to be doing something in computing.” This conversation proved to be a turning point for Hauwa. She went on to study Computing and Information Systems and Object Oriented Information Systems for her Master’s degree in the UK.</p>\n\n\n\n<p>During her second year of university, she also worked with data entry and related areas as she was determined to learn as much as she could about the moving parts of a project. After she completed her master’s, she chose jobs that enabled her to work on systems, out of hours support, project management, supply chain, and procurement. She is an advocate for learning as many aspects of your subject as you can to give you as many tools to really understand what both clients need and how to help them reach workable and timely solutions. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;By contributing to community projects you can share your skills and keep them fresh.&#8221;</p>\n</blockquote>\n\n\n\n<p>These skills proved to be transferable in later years to give her time to support WordCamps, meetups, and the Training Team. She said: “Contributors to open source come from so many different professional and cultural backgrounds. Contributing is a great way to share your skills and keep them fresh and open to new learning opportunities.”</p>\n\n\n\n<p>Hauwa fascination for project management and learning continued, and she gained qualifications in the field, including Prince 2 and PMP. She continues her commitment to ongoing learning in her work today with Agile and other methodologies and draws parallels with this and her interest in community learning. </p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"724\" height=\"399\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-at-wc-london-2019-2.jpg?resize=724%2C399&#038;ssl=1\" alt=\"Hauwa at the reception desk at WordCamp London 2019\" class=\"wp-image-14440\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-at-wc-london-2019-2.jpg?w=724&amp;ssl=1 724w, https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-at-wc-london-2019-2.jpg?resize=300%2C165&amp;ssl=1 300w\" sizes=\"(max-width: 724px) 100vw, 724px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Hauwa welcomes attendees at WordCamp London in 2019</em></figcaption></figure>\n\n\n\n<p>Committed to supporting her local community in the UK too, Hauwa joined the London WordPress Meetup and in 2019 became an organizer for <a href=\"https://london.wordcamp.org/2019/\">WordCamp London</a> where she was able to use some of her project management expertise. During these events, she had many conversations to encourage others to develop their IT skills and share her own experiences.</p>\n\n\n\n<p>This interest in driving up the skills levels of others naturally led her to become further involved in the Contributor Teams. Inspired to share her skills by another contributor to the project, she joined the <a href=\"https://make.wordpress.org/training/\">Training Team</a> at a WordCamp Contributor Day. In this team, Hauwa found in it a group collaborating on easier online ways for people to keep up with the software, its features, and how they could grow the community in their own local area. </p>\n\n\n\n<p>At the heart of this, Hauwa felt accessibility should be key, and she gave time to better understand documentation. She felt this was essential to give people genuine access and identify where more work was needed. Her belief in this grew when she joined the WordPress <a href=\"https://wordpress.org/about/accessibility/\">Accessibility Team</a> for release 5.6, and she continued to contribute to the team in the area of documentation and training.</p>\n\n\n\n<p>Hauwa devoted many hours to supporting the <a href=\"https://make.wordpress.org/training/\">Training Team</a> for a number of years as part of her conviction that the right resources can really help communities globally use open source software. She also stressed the importance of materials being user-friendly and easy to translate as WordPress has such a large international usage.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Volunteering in open source can re-energize you </h2>\n\n\n\n<p>Through the combination of volunteering efforts in UK and Nigeria, and supporting contributors globally, Hauwa began to re-find her love for helping people with their planning and to achieve their goals. She was able to share her 15 years of project management experience in her volunteering role and encouraged others to consider it as a career.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"500\" height=\"500\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/Hauwa-WC-Europe-2019.jpg?resize=500%2C500&#038;ssl=1\" alt=\"Hauwa at WordCamp Europe 2019\" class=\"wp-image-14443\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/02/Hauwa-WC-Europe-2019.jpg?w=500&amp;ssl=1 500w, https://i0.wp.com/wordpress.org/news/files/2023/02/Hauwa-WC-Europe-2019.jpg?resize=300%2C300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/02/Hauwa-WC-Europe-2019.jpg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 500px) 100vw, 500px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>She said: “Through volunteering you work alongside people. Project management is about people. It is about helping people achieve. This can be the same through volunteering, and you can learn much through meeting people from different places. </p>\n\n\n\n<p>“One of my drivers is using technology to solve problems. As a project manager, it is a privilege to help guide people and organizations to identify and reach goals. It is helping them gain that value. This is one of the reasons I was drawn to finding out tech communities and contributing to them. If this is something that drives people reading about my experience, there are vast opportunities to to share your skills. Find something that fits you for where you are now.”&nbsp;</p>\n\n\n\n<p>Hauwa encourages anyone working in technology to further their understanding of managing projects and working with different teams. “Project management skills are so important in whatever kind of project you are in. With long working hours over many years, I felt I had lost the connection with the people element. I was stuck in what seemed to be a repeat cycle. With the people I met in the WordPress community and my professional skills being used, I was reminded of my own values and how as a project manager I can support help others reach new heights or make something of value and quality that others can benefit from and use.”&nbsp;&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;Find an area that fits you and where you can make a difference.&#8221;</p>\n</blockquote>\n\n\n\n<p>In 2022, Hauwa returned to working full time for both national and international, medium and&nbsp; large scale projects. Though her volunteering time to global community building initiatives has reduced accordingly, she focuses on encouraging skills learning and on the community cultural side.</p>\n\n\n\n<p>“I will keep my interest in how open source like WordPress, working alongside other solutions, can help not-for-profit ground level and community building. For me, if there are technology-based solutions out there, we can all play some part in helping them grow and making a difference,&#8221; she said. </p>\n\n\n\n<p>&#8220;How we give to wider communities does not have to be the same throughout time. It is important to keep relooking at what is needed and the difference it can make.&#8221;<br><br>She added: &#8220;Find your central wish for the communities you are connected with, and there may be technologies that can support them. I am glad I started my journey.&#8221;</p>\n\n\n\n<h2 class=\"wp-block-heading\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community.&nbsp;Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Contributors</h2>\n\n\n\n<p>Thanks to Hauwa Abashiya (@azhiyadev) for sharing her adventures in open source.</p>\n\n\n\n<p>Thank you to Abha Thakor (@webcommsat) for interviews and writing the feature, and to Meher Bala (@meher), Chloe Bringmann (@cbringmann), Mary Baum (@marybaum), Nalini Thakor (@nalininonstopnewsuk) and Maja Loncar (@mloncar) for work on photographs and review.</p>\n\n\n\n<p>The&nbsp;<em>People of WordPress</em>&nbsp;series thanks Josepha Haden (@chanthaboune) and Topher DeRosia (@topher1kenobe) for their support.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14450\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WP Briefing: Episode 50: 3 Interesting Trends from WordCamp Asia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wordpress.org/news/2023/02/episode-50-3-interesting-trends-from-wordcamp-asia/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Feb 2023 14:58:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14434\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Join Josepha as she discusses her top 3 takeaways from the first-ever WordCamp Asia in Bangkok! \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2023/02/WP-Briefing-050.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14353:\"\n<p>On Episode fifty of the WordPress Briefing podcast, join WordPress Executive Director Josepha Haden Chomphosy as she explores the three big trends from the inaugural WordCamp Asia. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/create-block-theme/\" data-type=\"URL\" data-id=\"https://wordpress.org/plugins/create-block-theme/\">Create Block Theme Plugin</a><br><a href=\"https://wordpress.org/news/2021/10/episode-17-wordpressing-your-way-to-digital-literacy/\" data-type=\"URL\" data-id=\"https://wordpress.org/news/2021/10/episode-17-wordpressing-your-way-to-digital-literacy/\">WordPressing Your Way to Digital Literacy</a><br><a href=\"https://twitter.com/corymiller303/status/1628422554972028933\" data-type=\"URL\" data-id=\"https://twitter.com/corymiller303/status/1628422554972028933\">PostStatus Networking Opportunities</a><br><a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\">WordPress 6.2 Live Demo will be held 2 March, 2023 at 17:00h UTC</a><br><a href=\"https://make.wordpress.org/docs/?p=23742\" data-type=\"URL\" data-id=\"https://make.wordpress.org/docs/?p=23742\">Future Plans for the HelpHub </a><br><a href=\"https://www.eventbrite.com/e/how-to-own-your-expertise-start-speaking-at-wordpress-events-ameremea-tickets-549285827697\" data-type=\"URL\" data-id=\"https://www.eventbrite.com/e/how-to-own-your-expertise-start-speaking-at-wordpress-events-ameremea-tickets-549285827697\">How to Own Your Expertise &amp; Start Speaking at WordPress Events WP Diversity Training 1 March 2023</a><br></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14434\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>The inaugural WordCamp Asia happened a couple of weeks ago in Bangkok. There were almost 1300 people in attendance, and I was lucky to be able to talk with a lot of them about their thoughts around the WordPress project and community. So today, let&#8217;s talk about three of the most interesting trends that I heard from people: the future of themes, the future of work, and the future of contributions.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;</strong></p>\n\n\n\n<p>So first up, the future of themes. This one was not a surprise to me. Not only has it been on my mind lately, but every WordCamp I&#8217;ve ever attended in Asia or Australia has had themes as a central element. There are a lot of theme creators making a living in WordPress in this part of the world. So it&#8217;s natural that they want to know what to prepare for.</p>\n\n\n\n<p>Now, it&#8217;s hard to predict the future, but there are a couple of things you can do to kind of get a leg up on it. Firstly, the theme review team, if you know how to make block themes but are still struggling to understand what might make them high value to your users, donating a little bit of time to review them can help.</p>\n\n\n\n<p>While I was at the contributor day, the team rep who happened to also be there to represent the table told me that reviewing block themes is way faster than reviewing classic themes. So if it&#8217;s been a bit since you stopped by, I would encourage you to give it a shot. It&#8217;s a lot easier than it used to be for a lot of reasons, and they can always use a little bit of help.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>The second thing is this plugin called the Create Block Theme plugin. If you don&#8217;t know how to make block themes, you know how to make classic themes. You don&#8217;t know how to make block themes. This is a wordpress.org maintained plugin that will make theme creation simpler. It&#8217;s a relatively new plugin, though, so if you&#8217;re the type of contributor who likes to create good tools for good people, you can also feel free to grab a ticket or two from their repo and help get that moving.</p>\n\n\n\n<p>The second thing that came up was the future of work. This was also not a surprise to me. There have been a lot of reports of layoffs in the tech industry and worries about the possibility of a recession.&nbsp;</p>\n\n\n\n<p>Since WordPress is not only a tool that folks use in their jobs but also a tool that empowers people to create jobs for themselves, it&#8217;s entirely expected for questions about career prospects to come up during a WordCamp. Here are a couple of thoughts on that. So I mentioned this briefly during the Q&amp;A session on that Sunday, but I&#8217;m gonna repeat it here because I believe it with every fiber of my being.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:06]&nbsp;</strong></p>\n\n\n\n<p>You can learn every 21st century skill that you need while contributing to an open source project.</p>\n\n\n\n<p>I talked about it in episode 17 of this podcast. I&#8217;ve talked about it at WordCamps and major event series outside of WordPress for years. Like I really, really believe this, and it&#8217;s not just like a WordPress only thing. Although obviously, that is my primary perspective, that&#8217;s true for contributing to almost any open source project.</p>\n\n\n\n<p>On top of that, if you are contributing to WordPress and you&#8217;re doing that in the way that we encourage folks to do, you&#8217;ve got public examples of proactive, asynchronous collaboration across cultures and time zones. And I don&#8217;t know about y&#8217;all, but sometimes it&#8217;s hard to explain what my job is. And so having examples of how the whatever it is that you were doing, however, you were collaborating or contributing or working on a project together, having concrete examples to be able to share with someone can never hurt.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:04]&nbsp;</strong></p>\n\n\n\n<p>I&#8217;m gonna give us a necessary side note here. I know that volunteering time is a privilege, and if you find yourself between jobs, the last thing you want to do is give up any more of your time for no money.</p>\n\n\n\n<p>But if you have contributed to any team in the past, that benefit still exists for you. Your contributions are not taken away just because you&#8217;re no longer with your employer.</p>\n\n\n\n<p>The second thought on that is actually one that Matt mentioned during the Q&amp;A on Sunday. He said in his experience that open source shines in recessionary times.</p>\n\n\n\n<p>I&#8217;ll have to take his word for that one since I discovered WordPress in 2009 or so and so after the last recession that I would have experienced in the US. However, I have heard from a lot of people in the WordPress ecosystem and in tech in general who have shared their stories from the last time that we all experienced a recession.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>And certainly, when they suddenly found that they did not have a company to call the place that they were working, a company that they were working for, they were able to, at the very least, freelance until they found the next thing.&nbsp;</p>\n\n\n\n<p>I know that that&#8217;s cold comfort if you&#8217;re in the middle of things right now, but it certainly is something that people always have looked back to as like one of those turning points for them in the 2007-2008 era here in the US.</p>\n\n\n\n<p>Now I know that is sometimes not what anybody wants to hear. And also like, who am I to be speaking about observed experiences from other people? I did want to let you know that the folks over at PostStatus have opened up some networking opportunities for anyone that&#8217;s been caught up in the current downsizing around the ecosystem.</p>\n\n\n\n<p>I&#8217;ll link to that in the show notes here on wordpress.org/news, but also, if you&#8217;re a part of the PostStatus network, they&#8217;ve got it posted over there on their sites and things as well. So easy to find and definitely worthwhile if that&#8217;s a situation that you find yourself in right now.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:02]&nbsp;</strong></p>\n\n\n\n<p>And the third thing that I heard from a lot of folks about is the future of contributions. So 635 people attended the contributor day that happened ahead of WordCamp Asia, And at WordCamp Europe in Porto last June, it was 800 people or something, which was the biggest one on record. And so this is really close to that.</p>\n\n\n\n<p>There&#8217;s a lot of people. And a lot of them were attending for the first time. Over the course of the day, I checked in with quite a few of the table leads and heard some pretty consistent feedback, both about what we&#8217;re doing to help onboard contributors now but also about how we can help to onboard contributors in the future.</p>\n\n\n\n<p>Firstly, we all generally agree that documentation, which is our current problem to solve toward easier contributor onboarding, we all generally agree that that&#8217;s going pretty well. We now have a ton of our preferences and processes documented in various team handbooks, but with a ton of documentation comes the potential for overwhelm.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:00]&nbsp;</strong></p>\n\n\n\n<p>So across the board table leads shared the need for sort of a quick start guide for each of their teams. Secondly, we also generally seem to agree that mentorship plays a big role in the success of many long-term contributors. I&#8217;ve talked about it before. I had some mentors as I was getting started, and I would never have made it past organizing meetup events if it hadn&#8217;t been for their help.</p>\n\n\n\n<p>And so a bonus item I heard about is actually Meetup events. Meetup groups are one of our most resilient ways to contribute to WordPress, and they also happen to be one of the hardest working. If you&#8217;ve never been to one of these events, you may not know that you can learn a skill that&#8217;s new to you or teach a skill that you&#8217;ve had for a long time.</p>\n\n\n\n<p>You can also network to find the jobs that you want or network to hire the people you need. It&#8217;s where people learn how to use the CMS or learn how to become an entrepreneur.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:00]&nbsp;</strong></p>\n\n\n\n<p>But it&#8217;s also where they discover our community and eventually learn why we think that open source is an idea that will change our generation.</p>\n\n\n\n<p>So if you took nothing else away from this, I guess the takeaway is that you too can organize a Meetup event that will strengthen your local community and the world!</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:27]&nbsp;</strong></p>\n\n\n\n<p>Which brings us now to our small list of big things. So first up, we have a live product demo for WordPress 6.2 on March 2nd, that&#8217;s going to be at 17:00 UTC.</p>\n\n\n\n<p>There is a post that has gone up about it, which I&#8217;ll include in the show notes. This is an opportunity for folks to watch a live walkthrough of the current release with a collection of people from the release squad as well as avid contributors and testers. It&#8217;ll give you an idea of upcoming changes, but also we&#8217;ll probably expose a bug or two along the way.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:00]&nbsp;</strong></p>\n\n\n\n<p>Come with your questions, and we will see you there.&nbsp;</p>\n\n\n\n<p>Item number two is documentation. So apparently, that&#8217;s just half of what I wanna talk about today. Documentation, so wordpress.org, has docs that are specifically written for users and pulls in not only the documentation that we have but also information from the codex, the documentation space of yesteryear.</p>\n\n\n\n<p>There&#8217;s a bit more to do here, and I realize this project has been going on since 2015. It&#8217;s because there&#8217;s a lot of stuff we have to do. There&#8217;s a lot of documentation, and we have to kind of get it in order. But that is the area that we&#8217;re in now. We have launched the new documentation page, the new look and feel is out there.</p>\n\n\n\n<p>And so the next question is making sure that we have it organized in a way that&#8217;s easy to find and easy to learn from as you go. There is a whole working group that meets about it, and I will share a link to that in case you find that to be of interest to you as well.&nbsp;</p>\n\n\n\n<p>And last but not least, there is another speaker workshop coming up on March 1st.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:00]&nbsp;</strong></p>\n\n\n\n<p>If you have not heard of these yet, it&#8217;s a workshop that helps speakers learn the process of presentation brainstorming and creation. It is a great workshop. It was created over the course of many years within the WordPress project by Jill Binder and crew. It is a wonderful opportunity.&nbsp;</p>\n\n\n\n<p>It&#8217;s not a WordPress link that we&#8217;re on, but there is an event link that I will make sure that we all have access to here, in case that is something that you have always wanted to try, learning how to speak at WordPress events.&nbsp;</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14434\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WP Briefing: Episode 49: Everything You Need to Know About the Community Summit!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wordpress.org/news/2023/02/episode-49-everything-you-need-to-know-about-the-community-summit/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Feb 2023 17:01:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14404\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Tune in to learn everything you need to know about the 2023 Community Summit!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2023/02/WP-Briefing-049.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:15600:\"\n<p>Episode forty-nine of the WordPress Briefing explores the What, Why, and Who behind the upcoming Community Summit in National Harbor, DC, USA, August 22-23, 2023. Join Executive Director Josepha Haden Chomphosy to learn the importance of the gathering to the WordPress project. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/updates/2019/06/17/observations-on-wordpress-contributor-team-structure/\" target=\"_blank\">Observations on WordPress Contributor Team Structure</a></p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/\" target=\"_blank\">Apply to attend the 2023 Community Summit</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"https://communitysummit.wordcamp.org/2023/topic-submissions-for-2023-community-summit/\" rel=\"noreferrer noopener\">Topic Submissions for the 2023 Community Summit</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"https://en.wikipedia.org/wiki/Tuckman%27s_stages_of_group_development\" rel=\"noreferrer noopener\">Tuckman&#8217;s Theory: Stages of Group Development</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"https://en.wikipedia.org/wiki/Chatham_House_Rule\" rel=\"noreferrer noopener\">Chatham House Rules</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"https://make.wordpress.org/project/2023/02/06/proposal-creating-a-wordpress-contributor-mentorship-program/\" rel=\"noreferrer noopener\">Proposal for a project-wide mentorship program</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"http://www.openverse.org\" rel=\"noreferrer noopener\">Openverse.org</a></p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\" target=\"_blank\">6.2 Beta 1 is open for testing</a><br><br></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14404\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;&nbsp;</strong></p>\n\n\n\n<p>A couple of episodes ago, I mentioned the Community Summit in the small list of big things. That&#8217;s coming up on August 22nd and 23rd, right before WordCamp US. And for some of you, that made complete sense, and the only thought in your mind was, wow, our last one was in 2017, how could so many years have passed since then? And since so many years have passed, today we&#8217;re gonna talk a bit about the Community Summit, what it is, where it came from, and why it&#8217;s so important for the WordPress project.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:09]&nbsp;</strong></p>\n\n\n\n<p>First things first, let&#8217;s talk about what exactly the Community Summit is. The Community Summit is a small event where folks from around the WordPress project and community come together to work through some of the most difficult topics the project currently faces, many of which are easier or at least less fraught when we can be face-to-face.</p>\n\n\n\n<p>The Community Summit is usually done in an “<a href=\"https://en.wikipedia.org/wiki/Unconference\">unconference</a>” style, and when we were smaller, we left topic gathering and voting to the day of. That&#8217;s evolved a bit as our group of fearless contributors has grown over the years, and this year, we have been asking for topics ahead of time so that we can make sure we have the right folks in the room and are making the best use of everyone&#8217;s limited time.&nbsp;</p>\n\n\n\n<p>It&#8217;s easy to take a look at this event and think it&#8217;s like some fun exclusive thing with a who&#8217;s who of WordPress.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>But I assure you it&#8217;s a working event. Decisions are not finalized during the event, but since we try very hard to account for many, many viewpoints, it ends up being two days of hard discussions, contentious viewpoints, and problem definition at a level of complexity you don&#8217;t really see every day.</p>\n\n\n\n<p>Hearing how hard this event is, you may be wondering why we put in that effort. There are a lot of reasons, but there are three that come to my mind immediately. So for starters, working across cultures is hard. Apart from the cultural differences, we tend to be aware of things like where we&#8217;re located or our lived experiences, things like that– working remotely or distributedly is a whole different set of skills than working in person. This helps remind everyone that we&#8217;re humans, that there are humans behind those comments and behind those messages in Slack. The second thing is that I&#8217;m a big supporter of Tuckman&#8217;s theory of group development.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:00]&nbsp;</strong></p>\n\n\n\n<p>If you don&#8217;t know what that is, you can look for it, we&#8217;ll put a link in the show notes, but it&#8217;s that forming, storming, norming, performing kind of concept of how groups come together. Because there are so many of us and our community has such a large footprint, there are little storms a-brewin all the time.</p>\n\n\n\n<p>Some get really big, some stay small. But at some point, most of them have to be addressed. And this is a space that is specifically designed to help us do that. Which brings us to the third reason that we do it. This event uses something called the Chatham House Rule, which creates a kind of temporal psychological safety.</p>\n\n\n\n<p>Right. Psychological safety, if you&#8217;re a leader, you know that that&#8217;s something that is built over time and requires a lot of trust and a lot of conversations with people that you&#8217;re working with, and we can&#8217;t quite do that.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>And so Chatham House Rule builds an environment that helps create that suddenly in the moment and requires, you know, some, some faith in one another.</p>\n\n\n\n<p>But basically, no one can be quoted about what they said in those conversations. No one&#8217;s examples can be attributed to them. But the conversations can be summarized and published, which we do on the Community Summit website. And then, we publish those for our collective knowledge over time. This lets folks who are attending advocate for themselves and others fully without worrying over whether they&#8217;re gonna be taken out of context later.</p>\n\n\n\n<p>And finally, one of the biggest questions we get ahead of any Community Summit is why it is by invitation only. The most commonly cited reasons for keeping this small and invite only have everything to do with logistics and leadership. You want it to be large enough to have good representation but small enough to have high-quality interactions. It&#8217;s just a really narrow Goldilocks moment, if you will.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]</strong></p>\n\n\n\n<p>But that reason doesn&#8217;t necessarily address the need for invitations rather than letting it be first come, first served. The reason for that is more of a philosophical one and requires you to go on a mini historical journey with me.</p>\n\n\n\n<p>This also has changed a bit over the years. The first ever Community Summit, way back in 2012, was before my time, but if I recall my history correctly, it was truly by invitation only. The summit after that included a closed nomination process. The next included a team nomination process, and then the last two, 2017 and 2023, have included open nominations.</p>\n\n\n\n<p>Now, even in the nomination era of Community Summit organizing, there is still a selection process. The organizers review the list of suggested attendees and check for the same types of things we expect major WordCamp organizers to look for in their speaker selection.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]</strong></p>\n\n\n\n<p>Things like which teams they contribute to, what communities they advocate for, and how long they&#8217;ve been a member of the community.</p>\n\n\n\n<p>And then they adjust for balance. In addition to those things, there are also four types of voices that we always want represented at our Community Summit. So first is leading voices, people who are already in the community and kind of are helping us to make decisions. I am considered one of those leading voices; I have put in my application to be included in the Community Summit. Really hope we select me.&nbsp;</p>\n\n\n\n<p>The second one is future leading voices. Specifically, those are people who are active in the community already and are showing a lot of promise, either because they really understand the values that the WordPress open source project is putting forward or understand the basic processes of communicating and guiding people in such a complex ecosystem as the WordPress project represents. Or because they have said quite plainly they are interested in helping us to make sure that the WordPress project is able to move and continue to create and continue to support democratizing publishing.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:00]</strong></p>\n\n\n\n<p>So it&#8217;s a little bit potentially folks who are self-selecting for that. People who already are showing that they are doing that either in WordPress or in their local communities. That&#8217;s one of the types of voices we want to include. A third one that we want to include all the time is voices we need, so voices that we need to hear. People that specifically we are building WordPress for, people that have indicated to us that the CMS is not necessarily perfect for some of the use cases that they run into regularly.</p>\n\n\n\n<p>So the people and users and community organizers that can and are able to advocate for the types of user interactions, the types of community interactions that we absolutely want to be able to see.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:00]&nbsp;</strong></p>\n\n\n\n<p>And so that&#8217;s a third group of voices that we want to make sure we have represented.</p>\n\n\n\n<p>And then the fourth and final group that we always want to have represented is a group that I call voices we miss. And so those are the people that we want to be able to hear more from in our project that we don&#8217;t necessarily either have a good group of representative voices for, so it&#8217;s hard to hear them, or that we know are probably users of the CMS or they are attending events, they are somehow involved in the WordPress project.</p>\n\n\n\n<p>But we don&#8217;t necessarily have any way to have accounted for them while we were building solutions way back in 2012 or 2006 when things were being built for us. And so those are the four groups of people, the four types of voices that I absolutely want to have represented at our Community Summit.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:00]</strong></p>\n\n\n\n<p>And I ask organizers to go through this incredibly complicated selection process because we want not simply a microcosm of the WordPress community as we see it today and hope to see it in the future but also an equitably voiced forum during that critical problem definition phase.&nbsp;</p>\n\n\n\n<p>So TLDL. For, listen?! T L D Real Listen. Although if you didn&#8217;t make it through that, you definitely are not getting to this point. So a TLDR for folks who skimmed the transcript and got here, I guess we keep this invitation structure because we want to account for voices we don&#8217;t hear every day in the WordPress project. Not because we don&#8217;t value them but because we already hear them.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:44]&nbsp;</strong></p>\n\n\n\n<p>And now that brings us to our small list of big things. This week it&#8217;s actually kind of a big list of big things, but you know, there it is.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:00]&nbsp;</strong></p>\n\n\n\n<p>First things first. The applications for the Community Summit are now open. Those are the applications to attend. It&#8217;s pretty short. I filled mine out this morning and it&#8217;s three questions about who you are and your username on wordpress.org, and then three questions about the topics you are most interested in and the experience that you have in those conversations so far.</p>\n\n\n\n<p>Yeah. It took me, like, I think, 90 seconds. Like, a full minute and a half. So head on over there. We have a link in the show notes, but also, you&#8217;ll be able to find it in newsletters across the entire WordPress media ecosystem. I am pretty sure about that.&nbsp;</p>\n\n\n\n<p>The second thing is that there is a proposal out for a project-wide mentorship program.</p>\n\n\n\n<p>This is a huge potential win for us. It is aiming to fix some of our broken ladders. If you&#8217;re not familiar with my Broken Ladder Theory of the WordPress project, I&#8217;ll try to remember to find a link to that post and put that in the show notes.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:11:00]&nbsp;</strong></p>\n\n\n\n<p>Number three is that Openverse moved. I shared this last week that happened last week. They didn&#8217;t move very far, though. They have a new URL, you can find them at openverse.org. It&#8217;s the same team. It&#8217;s the same product. It&#8217;s the same group of excellent openly-licensed images and media that you have come to expect. It just has its own standalone URL now. Huge kudos to the contributors who got that done.&nbsp;</p>\n\n\n\n<p>Another thing that happened last week is that WordPress 6.2 has moved into its beta phase, and so now is the time to get out there and test.</p>\n\n\n\n<p>There also was an excellent, excellent write-up about how to test any given release. And I think it also includes how to file a good bug. And so we&#8217;ll send all of those things into the show notes. They&#8217;ll be easy to find. Get out there and do your testing.&nbsp;</p>\n\n\n\n<p>And number five, longest, small list of big things in recent history.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:12:00]&nbsp;</strong></p>\n\n\n\n<p>I got some interest on [a] women, and non-binary led release for 2023, and so since there was some interest shown for that, it is hereby verbally confirmed. Keep an eye out on make.wordpress.org for more information about what that process is gonna look like and how to volunteer your time for that if that is something that calls to you.</p>\n\n\n\n<p>Woo. And that, my friends, is your small list of big things, your big list of big things. Thanks for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14404\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.2 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Feb 2023 19:32:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"6.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:8:\"releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14375\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:307:\"WordPress 6.2 Beta 1 is here and ready for download and testing.\n\nThis version of the WordPress software is under development. Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, it is recommended that you test Beta 1 on a test server and site.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Jonathan Pantani\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7838:\"\n<p>WordPress 6.2 Beta 1 is ready for download and testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development.</strong> Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, you should test Beta 1 on a test server and site.</p>\n\n\n\n<p>You can test WordPress 6.2 Beta 1 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.2-beta1.zip\">Beta 1 version (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use the following WP-CLI command:</p>\n\n\n\n<p><code>wp core update --version=6.2-beta1</code></p>\n\n\n\n<p>The current target for the final release is <strong>March 28, 2023</strong>, which is seven weeks away. Your help testing this version is vital to ensuring everything in this release is the best it can be.</p>\n\n\n\n<p>Get an overview of the <a href=\"https://make.wordpress.org/core/6-2/\">6.2 release cycle</a>, and check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/6-2/\">6.2-related posts</a> in the coming weeks for further details.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>How you can help: testing!</strong></h2>\n\n\n\n<p>Testing for issues is a critical part of developing any software, and it’s a meaningful way for anyone to contribute—whether you have experience or not. This <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">detailed guide</a> is a great place to start if you’ve never tested a beta release. </p>\n\n\n\n<p>If you build products for WordPress, you probably realize that the sooner you can test this release with your themes, plugins, and patterns, the easier it will be for you to offer a seamless experience to your users.</p>\n\n\n\n<p>Want to know more about testing releases in general? You can follow along with the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join the <a href=\"https://wordpress.slack.com/messages/core-test/\">#core-test channel</a> on the <a href=\"https://wordpress.slack.com/\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you think you may have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. You can also check your issue against a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>Interested in Gutenberg features? Find out what’s been included since WordPress 6.1 (the last major release of WordPress). You will find more details in the currently available <em>What’s new in Gutenberg</em> posts for  <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1</a>, <a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\">15.0</a>, <a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\">14.9</a>, <a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\">14.8</a>, <a href=\"https://make.wordpress.org/core/2022/12/09/whats-new-in-gutenberg-14-7-7-december/\">14.7</a>, <a href=\"https://make.wordpress.org/core/2022/11/23/whats-new-in-gutenberg-14-6-23-november/\">14.6</a>, <a href=\"https://make.wordpress.org/core/2022/11/09/whats-new-in-gutenberg-14-5-9-november/\">14.5</a>, <a href=\"https://make.wordpress.org/core/2022/10/27/whats-new-in-gutenberg-14-4-26-october/\">14.4</a>, <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">14.3</a>, and <a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">14.2</a>. </p>\n\n\n\n<p>This release contains more than 292 enhancements and 354 bug fixes for the editor, including more than <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.2&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">195 tickets for the WordPress 6.2 core</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>A major release for a major project milestone</strong></h2>\n\n\n\n<p>WordPress 6.2 is one of the last planned major releases of Phase 2 on the <a href=\"https://wordpress.org/about/roadmap/\">Gutenberg project’s roadmap</a>. The platform has come a long way in the past few years. The 6.2 release both celebrates that progress and looks toward a future of publishing that puts ever more powerful tools in your hands.&nbsp;</p>\n\n\n\n<p>Next stop: collaboration tools and more, in <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">Phase 3</a>!</p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>Notable highlights</strong></h2>\n\n\n\n<p><em>Want to know what’s new in WordPress version 6.2? Read on for a taste of what’s coming.</em></p>\n\n\n\n<ul>\n<li>Beta label is gone—signaling that the Site Editor is stable and ready for anyone to explore, create, and experiment!</li>\n\n\n\n<li>Distraction-free mode for a clear, focused writing experience.</li>\n\n\n\n<li>A new Site Editor interface shows you previews of your templates and Template Parts first, so you can choose exactly where you want to start editing.</li>\n\n\n\n<li>Scaled block settings with split controls organize your Styles and Settings options to easily find what you need—and clearly see everything a block can do.&nbsp;</li>\n\n\n\n<li>Color-coded labels help you find your Template Parts and Reusable Blocks fast, everywhere you look: in the List View, the Block toolbar, even on the Canvas.</li>\n\n\n\n<li>An improved Navigation experience makes menus simple to create and manage—right from the block settings sidebar.</li>\n\n\n\n<li>Patterns are easier to find and insert—with even more categories to choose from like headers and footers!&nbsp;</li>\n\n\n\n<li>A new Style Book offers one place to see all your Styles across every block, for a complete overview of your site’s design details.</li>\n\n\n\n<li>Custom CSS support for specific blocks, or your whole site, for another level of control over how you want things to look.&nbsp;</li>\n\n\n\n<li>Openverse integration lets you pull free, openly-licensed media directly into your content as you work—along with a quicker way to insert media from your existing library.</li>\n\n\n\n<li>Widgets become Template Parts when you switch from a Classic to a Block Theme—making the transition that much smoother.</li>\n</ul>\n\n\n\n<p><em>Please note that the features in this list may change before the final release.</em></p>\n\n\n\n<h2 class=\"wp-block-heading\"><strong>A haiku for 6.2</strong></h2>\n\n\n\n<p>Last of Phase 2 now<br>Let’s get the party started<br>WordPress turns 20</p>\n\n\n\n<p><em>Thank you to the following contributors for collaborating on this post: </em><a href=\"https://profiles.wordpress.org/marybaum/\"><em>@marybaum</em></a><em> </em><a href=\"https://profiles.wordpress.org/laurlittle/\"><em>@laurlittle</em></a><em> </em><a href=\"https://profiles.wordpress.org/cbringmann/\"><em>@cbringmann</em></a><em>, </em><a href=\"https://profiles.wordpress.org/webcommsat/\"><em>@webcommsat</em></a><em>, </em><a href=\"https://profiles.wordpress.org/audrasjb/\"><em>@audrasjb</em></a><em>, </em><a href=\"https://profiles.wordpress.org/annezazu/\"><em>@annezazu</em></a>, <a href=\"https://profiles.wordpress.org/bph/\"><em>@bhp</em></a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14375\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The Month in WordPress – January 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2023/02/the-month-in-wordpress-january-2023/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 03 Feb 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14352\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"Welcome to the first 2023 edition of The Month in WordPress! January kicked off with an overview of WordPress&#8217; big goals for 2023 and new projects beginning to take shape. Moreover, work on the next major release, WordPress 6.2, continues with Beta 1 scheduled for next week. Read on for the latest news. WordPress 6.2 [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10208:\"\n<p>Welcome to the first 2023 edition of The Month in WordPress! January kicked off with an overview of <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">WordPress&#8217; big goals for 2023</a> and new projects beginning to take shape. Moreover, work on the next major release, WordPress 6.2, continues with Beta 1 scheduled for next week. Read on for the latest news.</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2 Beta 1 is on its way</h2>\n\n\n\n<p>The first beta release of WordPress 6.2 is <a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">scheduled</a> for next Tuesday,<strong> February 7, 2023</strong>.</p>\n\n\n\n<p>As you may have heard, this version will wrap up work on Gutenberg Phase 2 (Customization), but what does this mean in the larger context of the WordPress project?</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\">Tune in to Episode 48 of WP Briefing</a> to hear Executive Director Josepha Haden Chomphosy discuss what it means to conclude a Gutenberg phase.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2023/01/20/whats-new-in-gutenberg-15-0-18-january/\"><strong>Gutenberg 15.0</strong></a> was released on January 18, 2023. Some highlights include a new “paste styles” feature to easily create multiple blocks with identical styling, and a “sticky” option to keep a block at the top of the page while the rest of the content scrolls.</p>\n\n\n\n<p>In addition, block settings have been split into two tabs in the sidebar: Styles and Settings. This makes blocks with more controls, such as the Group block, easier to customize, and allows the interface to scale with the growing number of design tools.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/core/2023/02/01/core-editor-improvement-strengthening-style-options/\"></a><a href=\"https://make.wordpress.org/core/2023/02/01/core-editor-improvement-strengthening-style-options/\">The latest “Core Editor Improvement” post</a> highlights the newest style features enhancements. Learn how they can help give your site a unique and cohesive look and feel.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: Matrix exploration, WordPress.org redesign news, and more</h2>\n\n\n\n<ul>\n<li>WordPress and Matrix contributors published <a href=\"https://make.wordpress.org/meta/2023/01/25/a-meta-subproject-for-evaluating-matrix/\">a proposal to explore the open source chat system Matrix</a> as a possible replacement for the WordPress community&#8217;s Slack.</li>\n\n\n\n<li>Several sections of WordPress.org have been redesigned lately, including <a href=\"https://make.wordpress.org/docs/2023/01/24/new-look-new-site-new-helphub/\">Documentation (HelpHub)</a>, <a href=\"https://wordpress.org/enterprise/\">Enterprise</a>, and <a href=\"https://mercantile.wordpress.org/\">Mercantile</a> (the official WordPress swag store). Learn more about the <a href=\"https://make.wordpress.org/meta/2023/01/26/wordpress-org-redesign-recent-launches/\">latest redesign updates</a>.</li>\n\n\n\n<li>The implementation of the block editor in the WordPress.org forums is <a href=\"https://make.wordpress.org/support/2023/02/block-editor-live-in-most-forums/\">progressing well</a> and the feedback so far has been very positive.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/01/25/wordpress-community-support-wordpress-foundation-entity-structure/\">This comprehensive post</a> clarifies how WordPress Community Support (also known as WordCamp Central) and WordPress Foundation entities are set up and addresses some misconceptions about them.</li>\n\n\n\n<li>The <a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">bug scrub schedule for WordPress 6.2</a> is now published. The goal of bug scrubs is to ensure tickets move towards a resolution—anyone can join these sessions to learn, help, or even <a href=\"https://make.wordpress.org/core/handbook/tutorials/leading-bug-scrubs/\">lead one</a>.</li>\n\n\n\n<li>Openverse <a href=\"https://make.wordpress.org/openverse/2023/02/03/openverse-is-moving/\">will be moving</a> from wordpress.org/openverse to openverse.org next week. Along with this move, new improvements are coming to the site&#8217;s homepage, header, and footer.</li>\n\n\n\n<li>The Plugin Review Team is looking for <a href=\"https://make.wordpress.org/plugins/2023/01/13/looking-for-your-intentionally-wrong-plugins/\">your (intentionally) wrong plugins</a>.</li>\n\n\n\n<li>The latest edition of People of WordPress features <a href=\"https://wordpress.org/news/2023/01/people-of-wordpress-daniel-kossmann/\">Daniel Kossmann</a>, a software engineer from South America.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>As part of the discussion on <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">improving the contributor journey</a>, Josepha wrote some thoughts on <a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">the Eternal September phenomenon in open source</a> and invites you to share yours.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li>The Community Team is gathering feedback on a <a href=\"https://make.wordpress.org/community/2023/01/19/proposal-adopt-github-for-team-projects/\">proposed move to GitHub</a> for standardizing the project’s management tools.</li>\n\n\n\n<li>To mark WordPress&#8217; 20th anniversary milestone, Core Team contributors are organizing <a href=\"https://make.wordpress.org/core/2023/01/24/proposal-old-tickets-trac-triage-sessions/\">several bug scrub sessions</a> to tackle long-standing Trac tickets.&nbsp;</li>\n\n\n\n<li>Version 21.6 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2023/01/24/call-for-testing-wordpress-for-ios-21-6/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>The Training Team calls all WordPress users to complete <a href=\"https://learn.wordpress.org/individual-learner-survey/\">this short Individual Learner Survey</a> by February 20, 2023. Your feedback will help identify the most high-impact resources for <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>Would you like to be a speaker at WordCamp Europe 2023? <a href=\"https://europe.wordcamp.org/2023/call-for-speakers/\">Submit your application</a> by February 5, 2023. The organizing team released the&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/wceu-tickets-available-now/\" target=\"_blank\">first batch of tickets</a> and is also calling for&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/call-for-volunteers/\" target=\"_blank\">volunteers</a>&nbsp;and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://europe.wordcamp.org/2023/call-for-photographers-is-now-open/\" target=\"_blank\">photographers</a>.</li>\n\n\n\n<li>The first WordCamp to be held in Africa in 2023, <a href=\"https://entebbe.wordcamp.org/2023/\">WordCamp Entebbe</a>, is <a href=\"https://central.wordcamp.org/news/2023/01/wordcamp-entebbe-first-wordcamp-to-happen-in-africa-in-2023-is-on/\">well underway</a> and set to take place on March 10-11.</li>\n\n\n\n<li>Don’t miss these other upcoming WordCamps:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://chiclana.wordcamp.org/2023/\">WordCamp Chiclana</a>, Spain, on March 3-4, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a> in Bangkok, Thailand, is only two weeks away! Check out the <a href=\"https://asia.wordcamp.org/2023/schedule/livestream/\">livestream schedule</a> if you are attending virtually.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <em><a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a></em></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14352\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"People of WordPress: Daniel Kossmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2023/01/people-of-wordpress-daniel-kossmann/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 31 Jan 2023 23:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14226\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"The latest People of WordPress story features Daniel Kossmann, from Brazil, on his journey from video games fan to community builder.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Abha Thakor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:18412:\"\n<p><strong>This month we feature Daniel Kossmann, a software engineer from South America who shares his enthusiasm for WordPress at every opportunity.</strong></p>\n\n\n\n<p><strong>The <em>People of WordPress</em> series features inspiring stories of how people&#8217;s lives can change for the better through WordPress and its global community of contributors.</strong></p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" loading=\"lazy\" width=\"1014\" height=\"627\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?resize=1014%2C627&#038;ssl=1\" alt=\"\" class=\"wp-image-14222\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?w=1014&amp;ssl=1 1014w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?resize=300%2C186&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo.jpg?resize=768%2C475&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Daniel&#8217;s adventure into WordPress began in 2009 when he needed a way to publish and share articles on films. From that small spark, he now enjoys an interesting and varied career in Brazil and beyond, and an ever-expanding community network. </p>\n\n\n\n<p>Following WordPress and its new features fascinates Daniel and he is always looking for ways to share what it has to offer with others. His initial focus on WordPress for content publishing soon became a wider appreciation of the platform’s capacity for building communities and careers.&nbsp; </p>\n\n\n\n<p>Daniel has served as a community organizer for seven years in Curitiba, Brazil and co-organized four annual <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> events in the city. Community building initiatives, like these, bring in new volunteers and help spur on local user groups.<br><br>Now working as a software engineer manager, Daniel maintains his interest in supporting the WordPress community through a newsletter in Brazilian Portuguese.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Finding WordPress to publish content can be life-changing</h2>\n\n\n\n<p>Daniel&#8217;s web development skills were initially self-taught, and built on his interest in technology and from his earlier interest in video games. He developed systems in ASP and PHP, and created online resources to teach others how to create websites. </p>\n\n\n\n<p>When the time came to choose his academic path, he had no doubt that it would be something related to computers and picked Computer Science at the Federal University of Paraná.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>“In order to focus more on content rather than coding, I ended up getting to know WordPress. It was love at first sight!” </p>\n</blockquote>\n\n\n\n<p>In 2009, he launched a public blog about films that became a hub for cultural content related to cinema, literature, and comics. The blog had collaborators from several cities in the country. He found WordPress an easy tool for publishing articles. It allowed him to spend more time on writing content rather than having to use his software engineering skills to write code.</p>\n\n\n\n<p>However, once he discovered the range and versatility of the software, he wanted to build themes and features to customize websites.</p>\n\n\n\n<p>As he searched for learning materials, he came across a WordPress event happening in his own city. This event, <a href=\"https://curitiba.wordcamp.org/2010/\">WordCamp Curitiba 2010</a>, had a deep impact on Daniel.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>“Other tech events I attended charged more than double this WordCamp, but hadn’t offered half of the things it did.” </p>\n</blockquote>\n\n\n\n<p>Daniel was inspired not only by the talks but also the kindness shown by others at the event. His inherent shyness meant he had to step out of his comfort zone to socialize. However, the friendliness of attendees and the welcome he received made this less foreboding. He was hooked by the community he met, and he pledged to volunteer at the next WordCamp and even apply as a speaker.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"Daniel giving a talk at WordCamp São Paulo 2018 \n\" class=\"wp-image-14223\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=300%2C200&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?resize=768%2C512&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-saopaulo-2.jpg?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Daniel giving a talk at WordCamp São Paulo 2018 about Gutenberg</em></figcaption></figure>\n\n\n\n<p>Less than two years later, Daniel helped to organize <a href=\"https://curitiba.wordcamp.org/2012/\">WordCamp in Curitiba 2012</a>, and this was where he gave his first public talk. It was an important moment in his journey. He is determined to keep improving his public speaking skills each time he presents, and help others to do so too. </p>\n\n\n\n<h2 class=\"wp-block-heading\">From WordPress user to entrepreneur</h2>\n\n\n\n<p>Daniel had dreamed of starting his own company since childhood. Following his university graduation in 2011, he decided to fulfil that dream. He started a web development company, envisioning it as a creative project lab.</p>\n\n\n\n<p>Initially, he worked with a variety of systems and programming languages. Soon, he realized that maintaining multiple solutions took considerable time and effort. So he opted to use a single platform, WordPress. It offered ease of use for his clients and the possibility of offering various types of websites. </p>\n\n\n\n<p>“This decision allowed me to dive even deeper into the system, making better and faster-to-deliver solutions for my clients,” said Daniel.&nbsp;&nbsp;</p>\n\n\n\n<p>As the company grew, he expanded the services it offered to include support, maintenance, courses, consulting, and optimized hosting for WordPress. This gave Daniel access to a wider range of clients and greater specialization in the WordPress platform.</p>\n\n\n\n<p>Even as a small company, Daniel wanted to give back to the WordPress community. Through using this open source software, the business had not faced the costs of using commercial platforms. He felt he should invest back into the software and its community it as much as he could, from sponsorship of events to collaborating in the Contributor Teams.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" loading=\"lazy\" width=\"1024\" height=\"768\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=1024%2C768&#038;ssl=1\" alt=\"\" class=\"wp-image-14221\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2018-wc-floripa.jpg?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>His community contributions include speaking at meetups and WordCamps to share what what he has learned in his day-to-day work. “It was always and still is a big pleasure to be able to make these contributions,” he affirmed.</p>\n\n\n\n<p>In 2019, he decided to close his company after eight years and start a new chapter in Development Coordination. His focus continues to be on WordPress, both professionally and in the community.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Supporting local: re-energising the Curitiba’s WordPress community</h2>\n\n\n\n<figure class=\"wp-block-image size-large is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=680%2C510&#038;ssl=1\" alt=\"Daniel speaking at a meetup in Curitiba in 2016.\" class=\"wp-image-14241\" width=\"680\" height=\"510\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2016-meetup-curitiba.jpg?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 680px) 100vw, 680px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Daniel speaking at a meetup in Curitiba in 2016</em></figcaption></figure>\n\n\n\n<p>After WordCamp in Curitiba in 2012, the community there took a break from organizing events. Three years later, Daniel was eager to help restart meetups in Curitiba. He connected with others in the Brazilian community to find a way forward to support both end users of WordPress and firms using the platform. Through instant messaging tool Slack, a rebooted meetup was organized in August 2015. All the planning was done virtually and they only met for the first time in person on the day of the event.</p>\n\n\n\n<p>Although they did not have much initial experience in event planning, the meetup organizers were determined attendees should have fun and enjoy a relaxed atmosphere. They wanted people to feel comfortable socializing and to chat before and after the talks. The tips that attendees shared at every meeting were one of the most successful elements of these user-focused meetups.</p>\n\n\n\n<p>For Daniel, getting up in front of people to introduce the meetup was still not easy. However, he knew continuing to practice and improve his self-confidence was the only way to overcome his shyness. This determination and sense of achievement inspires him to encourage others to present talks and share the tips he uses when presenting.</p>\n\n\n\n<p>The <a href=\"https://www.meetup.com/wpcuritiba/\">Curitiba meetup</a> continues to flourish. Though Daniel has moved to supporting the community in new ways, he has a lasting fondness for it. It has made him an advocate for local groups at the heart of the WordPress community. He believes the shared interest and enthusiasm for learning at meetups helps to increase attendees&#8217; interest in both the software and its community, and their willingness to participate .</p>\n\n\n\n<h2 class=\"wp-block-heading\">Sharing the benefit of WordPress across Brazil</h2>\n\n\n\n<figure class=\"wp-block-image size-full is-resized\"><img decoding=\"async\" loading=\"lazy\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?resize=680%2C411&#038;ssl=1\" alt=\"Daniel presenting at a Curitiba meetup in 2019.\" class=\"wp-image-14242\" width=\"680\" height=\"411\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?w=991&amp;ssl=1 991w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?resize=300%2C182&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2023/01/daniel-kossmann-2019-meetup-curitiba-4.jpg?resize=768%2C465&amp;ssl=1 768w\" sizes=\"(max-width: 680px) 100vw, 680px\" data-recalc-dims=\"1\" /><figcaption class=\"wp-element-caption\"><em>Daniel presenting at a Curitiba meetup in 2019</em></figcaption></figure>\n\n\n\n<p>In June 2019, Daniel created a newsletter to spread content about WordPress in Brazilian Portuguese and inspire others to create content in the language. Translating, Daniel believes is a powerful way to make WordPress more accessible to people who do not speak English, which is the case for a lot of people in Brazil. In 2021, Daniel started writing regularly about WordPress on his blog too. He continues to publish weekly news, tutorials, tips, and share events. </p>\n\n\n\n<h2 class=\"wp-block-heading\">Advice to future WordPress contributors</h2>\n\n\n\n<p>Daniel believes that the WordPress community is a key strength of the platform. It attracts people with a range of technical skills and backgrounds, and strives to have a diverse and open space for exchange. </p>\n\n\n\n<p>There are so many ways to contribute to WordPress without working with the code. He said: “I&#8217;m a big evangelizer of learning in public. A great way to collaborate is to create your blog in WordPress itself and share your journey of using it, and to write about tips and useful resources. This will eventually lead you to the official WordPress documentation and, the more you use it, the more opportunities for improvements you will see. Then you can start contributing to improving it. Besides this, you can pick a plugin or theme that you use and help with its translation.&#8221;<br><br>He added: “My biggest advice for those who are starting to contribute to WordPress is to start with a small step, maybe solving an easy bug or fixing a typo, and create a routine to consistently work on it, like an hour every weekend.&#8221;</p>\n\n\n\n<p>Daniel has made several lasting friendships, received professional referrals through his participation in community events, and enjoys a career that continues to have variety and new things to learn. </p>\n\n\n\n<p>His final message is to join WordPress <a href=\"https://www.meetup.com/topics/wordpress/\">meetups locally</a> or online in other cities, and be inspired like he has been for 14 years and still counting. </p>\n\n\n\n<h2 class=\"wp-block-heading\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community.&nbsp;Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Contributors</h2>\n\n\n\n<p>Thanks to Hauwa Abashiya (@azhiyadev) for sharing her adventures in open source.</p>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>) for interviews and writing the feature, and to Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Mary Baum (@marybaum), Nalini Thakor (@nalininonstopnewsuk) and Maja Loncar (@mloncar) for work on photographs and review.</p>\n\n\n\n<p>The&nbsp;<em>People of WordPress</em>&nbsp;series thanks Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for their support.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\n\n\n<h2 class=\"wp-block-heading\">Contributors</h2>\n\n\n\n<p>Thank you to <a href=\'https://profiles.wordpress.org/kossmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>kossmann</a> for sharing his adventures in WordPress.</p>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), Larissa Murillo (<a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>) for research, interviews, and writing this feature article.</p>\n\n\n\n<p>The <em>People of WordPress</em> series thanks Josepha Haden (<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) for their support.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14226\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WP Briefing: Episode 48: What Does Concluding a Gutenberg Phase Really Mean?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wordpress.org/news/2023/01/episode-48-what-does-concluding-a-gutenberg-phase-really-mean/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 30 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14213\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"Gutenberg\'s second phase is ending. Join Josepha as she reflects on what concluding a phase means in the project. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2023/01/WP-Briefing-048.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9472:\"\n<p>On episode forty-eight of the WordPress Briefing podcast, Executive Director Josepha Haden Chomphosy reflects on the closing of Gutenberg phase two, and what that means in the larger context of the project. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"https://www.google.com/url?q=https://github.com/WordPress/gutenberg/issues/39293&amp;sa=D&amp;source=docs&amp;ust=1674835876639227&amp;usg=AOvVaw3p5tCc9THqs-s4oFT7aXL8\" data-type=\"URL\" data-id=\"https://www.google.com/url?q=https://github.com/WordPress/gutenberg/issues/39293&amp;sa=D&amp;source=docs&amp;ust=1674835876639227&amp;usg=AOvVaw3p5tCc9THqs-s4oFT7aXL8\">Removing Block Editor Beta Label GitHub Issue</a><br><a href=\"https://www.google.com/url?q=https://make.wordpress.org/core/handbook/testing/reporting-bugs/&amp;sa=D&amp;source=docs&amp;ust=1674835876639741&amp;usg=AOvVaw26y93yfwo7kmKoajxvyYQC\" data-type=\"URL\" data-id=\"https://www.google.com/url?q=https://make.wordpress.org/core/handbook/testing/reporting-bugs/&amp;sa=D&amp;source=docs&amp;ust=1674835876639741&amp;usg=AOvVaw26y93yfwo7kmKoajxvyYQC\">Reporting Bugs</a><br><a href=\"https://www.make.wordpress.org/design\" data-type=\"URL\" data-id=\"www.make.wordpress.org/design\">make.wordpress.org/design</a><br><a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">Contribution Conversations: Improving the Contributor Journey</a><br><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Contribution Conversations: Ending the Eternal September</a><br><a href=\"https://make.wordpress.org/community/2023/01/20/proposal-dedicated-communication-place-for-wordcamp-mentors/\">Contribution Conversations: WordCamp Mentorship</a><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\"><br></a><a href=\"https://www.google.com/url?q=https://asia.wordcamp.org/2023/schedule/livestream/&amp;sa=D&amp;source=docs&amp;ust=1674835876640083&amp;usg=AOvVaw1ew_7Sux2HngWq8FSO__kW\" data-type=\"URL\" data-id=\"https://www.google.com/url?q=https://asia.wordcamp.org/2023/schedule/livestream/&amp;sa=D&amp;source=docs&amp;ust=1674835876640083&amp;usg=AOvVaw1ew_7Sux2HngWq8FSO__kW\">WordCamp Asia Livestream Info</a><br></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14213\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Jospeha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>We&#8217;ve barely gotten moving here in 2023, but even so, WordPress is already working toward its next major release– coming to us at the end of March. You&#8217;ve probably heard by now that with this release comes the “end of Phase 2.” But for a lot of folks, that&#8217;s raising some questions about what to expect.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;&nbsp;</strong></p>\n\n\n\n<p>So I&#8217;m gonna spend a little time today sharing what I currently know. Let&#8217;s start with what that phrase does mean. Firstly, all of the projects, with the exception of two, I believe, in the Phase 2 scoping ticket, will be shipped in the Gutenberg plugin before WordPress 6.2 release comes out. Barring any major breaking issues, those will then land in that major release in WordPress 6.2.</p>\n\n\n\n<p>So, like, 99% of the features we considered in scope for Phase 2 will be in core by April. It also means the block editor may finally shed its beta label. We&#8217;ve been discussing that possibility with the input of the community over the course of the last few major releases, and we&#8217;ll do the same as we get ready for the 6.2 release as well. That discussion is tracked over in GitHub, and I can share a link to that in the show notes. For anyone who is a little super nerd, like me, the ticket number is 39293.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>So not only if you&#8217;re going to memorize it and be one of those cool WordPressers who can call tickets to mind based on the numbers. This is a good one because not only is it an important topic, to be able to recall, but also it&#8217;s a palindrome, so you get to be fancy and know that forever.&nbsp;</p>\n\n\n\n<p>But anyway, I&#8217;ll put a link to it in the show notes for all the rest of us. Fingers crossed that we get to remove that label this time around, but also, the acceptance criteria on it are pretty clear. So it&#8217;s really a matter of yes or no on all of the columns all the way down.</p>\n\n\n\n<p>So what does that phase <em>not</em> mean? Firstly, it does not mean that we will stop accepting user feedback or bug reports on any features up to this point. It is always encouraged to file a ticket on track or GitHub detailing any bugs that you&#8217;ve encountered. If you&#8217;ve never reported a bug before, don&#8217;t worry. We have all been there. I&#8217;ll gather a link or two with some information for first-timers.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:00]&nbsp;</strong></p>\n\n\n\n<p>If you ever run into me at a WordCamp, feel free to ask me about my first bug-reporting experience. And after you&#8217;ve heard that, you will immediately go and file that bug that has been sitting screenshotted on your desk for six months because it honestly cannot get any worse than my first one.</p>\n\n\n\n<p>Secondly, it definitely does not mean that we will stop shipping refinements to the user experience. As much as I&#8217;d like to say this isn&#8217;t true, I think all open source contributors know that no matter how much you test a solution, you can&#8217;t actually account for all possible use cases when you work on a project this size.</p>\n\n\n\n<p>So as we find things that we didn&#8217;t realize were a little rough to use, we will, of course, make the effort to smooth those workflows as quickly as possible. So that&#8217;s my little reassuring tl;dr for what that phrase means. If you are listening to this and haven&#8217;t spent much time in the block editor as it exists today, I encourage you to do so.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>It has really changed substantially since it was first merged in 2018, and it represents thousands of hours of research and problem-solving and creation, and outreach. If you know someone who has contributed to the project or whose content helped you make sense of some inscrutable part of it, also maybe, drop them a line and let them know you appreciate their hard work.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:26]&nbsp;</strong></p>\n\n\n\n<p>That brings us now to our small list of big things. Firstly, we are thinking a lot right now about the paths to contribution. Both at the start of your contribution journey and as you grow into a long-term, seasoned contributor. There are a couple of different discussions related to that right now. So there are actually two project-wide discussions that are on make.wordpress.org/project.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>And then there&#8217;s one that is specific to WordCamp membership, and that is on make.wordpress.org/community. You can head over to any of those and share your experiences, thoughts, and any wild ideas that you have.&nbsp;</p>\n\n\n\n<p>The second thing on my small list is that there are a lot of pages across wordpress.org that are getting shiny new designs.</p>\n\n\n\n<p>If you want to get involved in those discussions, or you just wanna catch early previews of what&#8217;s coming to the site, you can hop over to make.wordpress.org/design or join the design team meetings in Slack.&nbsp;</p>\n\n\n\n<p>And the last thing is that WordCamp Asia is coming quickly, my friends. This event is near and dear to my heart. I hope to see a lot of you in person, but if you won&#8217;t be able to make it in person, we still have you covered. There will be a live stream, and the schedule for that is already on the site. It shows the times for each session in your local time zone so you can easily decide which presentations you absolutely must see right in the moment.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thanks for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14213\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – December 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2023/01/the-month-in-wordpress-december-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14191\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:339:\"Last month at State of the Word, WordPress Executive Director Josepha Haden Chomphosy shared some opening thoughts on “Why WordPress” and the Four Freedoms of open source. In this recent letter, she expands on her vision for the WordPress open source project as it prepares for the third phase of Gutenberg: “We are now, as [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12820:\"\n<p>Last month at <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word</a>, WordPress Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> shared some opening thoughts on “Why WordPress” and the Four Freedoms of open source. <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">In this recent letter</a>, she expands on her vision for the WordPress open source project as it prepares for the third phase of Gutenberg:</p>\n\n\n\n<blockquote class=\"wp-block-quote is-style-default\">\n<p>“We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.”</p>\n<cite>Josepha Haden Chomphosy</cite></blockquote>\n\n\n\n<p>December brought with it a time for reflection—a time to look back, celebrate, and start planning new projects. Read on to find out what 2023 holds for WordPress so far.</p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<h2 class=\"wp-block-heading\">WordPress is turning 20!</h2>\n\n\n\n<p>2023 marks the <a href=\"https://wordpress.org/news/2023/01/wordpress-is-turning-20-lets-celebrate/\">20th anniversary of WordPress’ launch</a>. The project has come a long way since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the first release</a> as it continues to advance its mission to democratize publishing. From its beginnings as a blogging platform to a <a href=\"https://wordpress.org/showcase/\">world-leading open source CMS</a> powering over 40% of websites.</p>\n\n\n\n<p>Join the WordPress community in celebrating this important milestone. As the anniversary date approaches, there will be events, commemorative swag, and more.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wp20.wordpress.net/\">Stay tuned for updates</a>.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress 6.2 is scheduled for March 28, 2023</h2>\n\n\n\n<p>Work on WordPress 6.2, the first major release of 2023, is already underway. <strong>It is expected to launch on March 28, 2023</strong>, and will include up to Gutenberg 15.1 for a total of 10 <a href=\"https://developer.wordpress.org/block-editor/contributors/versions-in-wordpress/\">Gutenberg releases</a>.</p>\n\n\n\n<p>The proposed schedule includes four Beta releases to accommodate the first WordCamp Asia and avoid having major release milestones very close to this event.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">Read more about the 6.2 schedule and release team</a><em>.</em></p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">What’s new in Gutenberg</h2>\n\n\n\n<p>Two new versions of Gutenberg have shipped in the last month:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/12/22/whats-new-in-gutenberg-14-8-21-december/\"><strong>Gutenberg 14.8</strong></a> was released on December 21, 2022. This version features a reorganized Site Editor interface with a Browse Mode that facilitates navigation through templates and template parts. In addition, it includes the ability to add custom CSS via the Style panel and a Style Book that provides an overview of all block styles in a centralized location.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/04/whats-new-in-gutenberg-14-9-4-january/\"><strong>Gutenberg 14.9</strong></a> became available for download on January 4, 2023. It introduces a new “Push changes to Global Styles” button in the Site Editor, which allows users to apply individual block style changes to all blocks of that type across their site. Other features include typography support for the Page List block, and the ability to import sidebar widgets into a template part when transitioning from a classic theme.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Learn how Gutenberg’s latest releases are <a href=\"https://make.wordpress.org/core/2023/01/06/core-editor-improvement-advancing-the-site-editor-experience/\">advancing the Site Editor experience</a> to be more intuitive and scalable.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Team updates: WordPress big picture goals, new Incident Response Team, and more</h2>\n\n\n\n<ul>\n<li>Josepha shared <a href=\"https://make.wordpress.org/project/2023/01/18/big-picture-goals-2023/\">WordPress’ big picture goals for 2023</a>, which support the vision set out in <a href=\"https://wordpress.org/news/2022/12/state-of-the-word-2022-recap/\">State of the Word 2022</a> and her recent <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\">letter to WordPress</a>.</li>\n\n\n\n<li>Let’s welcome the newly formed <a href=\"https://make.wordpress.org/project/2022/12/21/announcement-new-wordpress-incident-response-team/\">WordPress Incident Response Team (​​IRT)</a>—a group of contributors who will help as a community resource when behavior or actions do not align with the code of conduct.</li>\n\n\n\n<li>A number of Make teams have announced their team representatives for 2023, including <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-reps-for-2023/\">Community</a>, <a href=\"https://make.wordpress.org/core/2022/12/20/core-team-reps-for-2023-and-beyond/\">Core</a>, <a href=\"https://make.wordpress.org/marketing/2023/01/10/2023-marketing-team-new-meeting-time-and-new-team-reps/\">Marketing</a>, <a href=\"https://make.wordpress.org/polyglots/2022/12/20/polyglots-monthly-newsletter-december-2022/\">Polyglots</a>, <a href=\"https://make.wordpress.org/themes/2022/12/05/introducing-new-themes-team-representatives-for-the-2023-edition/\">Themes</a>, and <a href=\"https://make.wordpress.org/training/2022/12/23/training-team-meeting-recap-for-december-20-2022/\">Training</a>.</li>\n\n\n\n<li>As part of the WordPress.org redesign project, <a href=\"https://make.wordpress.org/design/2023/01/16/a-refresh-of-wordpress-org-themes/\">the Theme Directory will soon get a refreshed look and feel</a>.</li>\n\n\n\n<li>The return of in-person events and the Meetup Reactivation project are some of the highlights that marked a challenging but successful year for the Community Team. Learn more about <a href=\"https://make.wordpress.org/community/2022/12/20/community-team-2022-goals-recap/\">what they achieved in 2022</a>.</li>\n\n\n\n<li>#WPDiversity also celebrated its accomplishments in <a href=\"https://make.wordpress.org/community/2022/12/19/diverse-speaker-training-group-wpdiversity-2022-year-end-report/\">this report</a>. Last year, the training group held 15 events attended by more than 200 participants.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/03/a-year-in-core-2022/\">A Year in Core – 2022</a> provides a data overview of contributions made to the WordPress core codebase in the past year.</li>\n\n\n\n<li>Are you into WordPress development? Don’t miss this post on <a href=\"https://developer.wordpress.org/news/2022/12/28/2022-the-block-developers-year-in-review/\">2022&#8217;s most notable milestones and learning resources for block developers</a>.</li>\n\n\n\n<li>The January 2023 editions of the <a href=\"https://make.wordpress.org/polyglots/2023/01/13/polyglots-monthly-newsletter-january-2023/\">Polyglots monthly newsletter</a> and the <a href=\"https://make.wordpress.org/community/2023/01/18/meetup-organizer-newsletter-january-2023/\">Meetup Organizer newsletter</a> are now available for reading.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/project/2023/01/13/sotw22qa/\">Check out the 2022 State of the Word Q&amp;A post</a>, which answers submitted questions that Matt could not address at the live event.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/01/11/fse-program-testing-call-20-find-your-style/\">Join the latest FSE Program testing call</a> to help strengthen the upcoming WordPress site editing experience. Leave your feedback by February 1, 2023.</li>\n\n\n\n<li>The WordPress Developer Blog is <a href=\"https://make.wordpress.org/core/2023/01/12/can-you-help-with-topics-for-the-wordpress-developer-blog/\">gathering ideas for content topics</a>.</li>\n\n\n\n<li>Version 21.4 of the WordPress mobile app for <a href=\"https://make.wordpress.org/mobile/2022/12/20/call-for-testing-wordpress-for-android-21-4/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/12/19/call-for-testing-wordpress-for-ios-21-4/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Have thoughts for improving the Five for the Future contributor experience? <a href=\"https://make.wordpress.org/project/2023/01/09/request-for-feedback-how-can-we-improve-the-five-for-the-future-contributor-journey/\">This post calls for ideas</a> on how this initiative can better support the project and the people behind it.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress events updates</h2>\n\n\n\n<ul>\n<li>Get ready for <a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a>! The first flagship WordCamp in Asia is happening on February 17-19, 2023, in Bangkok, Thailand. <a href=\"https://asia.wordcamp.org/2023/schedule/\">Check out the schedule</a> to learn more about the sessions and speakers.</li>\n\n\n\n<li>The <a href=\"https://communitysummit.wordcamp.org/2023/\">WordPress Community Summit</a> and <a href=\"https://us.wordcamp.org/2023/\">WordCamp US 2023</a> will take place in Maryland, USA, in August 2023. You can now <a href=\"https://us.wordcamp.org/2023/wcus-organizing-team/\">apply to join the organizing team</a> and help bring the next WCUS to life.</li>\n\n\n\n<li>Join #WPDiversity with a free online workshop on <a href=\"https://www.eventbrite.com/e/how-to-own-your-expertise-start-speaking-at-wordpress-events-apac-tickets-513455969627\">How to Own Your Expertise &amp; Start Speaking at WordPress Events APAC</a>. The event will take place on January 28, 2023.</li>\n\n\n\n<li>Don’t miss these other upcoming WordCamps:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://zaragoza.wordcamp.org/2023/\">WordCamp Zaragoza</a>, Spain on January 20-21, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://birmingham.wordcamp.org/2023/\">WordCamp Birmingham, Alabama</a>, USA on February 4-5, 2023</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1f5-1f1ed.png\" alt=\"🇵🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://cebu.wordcamp.org/2023/\">WordCamp Cebu</a>, Philippines on February 11, 2023</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Would you like to be a speaker at WordCamp Europe 2023? <a href=\"https://europe.wordcamp.org/2023/call-for-speakers/\">Submit your application</a> by the first week of February.</p>\n</blockquote>\n\n\n\n<div style=\"height:5px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-light-grey-color has-alpha-channel-opacity has-light-grey-background-color has-background\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em>The following folks contributed to this edition of The Month in WordPress: <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/laurlittle/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>laurlittle</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14191\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WP Briefing: Episode 47: Letter from the Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14175\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"Hear from WordPress Executive Director Josepha Haden Chomphosy on her vision for the open source project in 2023. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2023/01/WP-Briefing-047.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8912:\"\n<p>On episode forty-seven of the WordPress Briefing podcast, Executive Director Josepha Haden Chomphosy shares her vision and current thinking for the WordPress open source project in 2023. <em>Rather read it? <a href=\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">The full letter is also available</a>.</em></p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br>Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"http://make.WordPress.org/core\">make.WordPress.org/core</a><br><a href=\"https://make.wordpress.org/core/6-2/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/core/6-2/\">Join the 6.2 Release!</a><br><a href=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\" data-type=\"URL\" data-id=\"https://make.wordpress.org/community/2022/12/08/suggest-topics-for-the-2023-wordpress-community-summit/\">Submit Topics for the Community Summit!</a></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14175\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>Last month at State of the Word, I shared some opening thoughts about why WordPress. For me, this is an easy question, and the hardest part is always knowing which lens to answer through. Though I always focus on the philosophical parts of the answer, I know that I often speak as an advocate for many types of WordPressers.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;</strong></p>\n\n\n\n<p>So as we prepare ourselves for the start of a new year, I have a few additional thoughts that I&#8217;d like to share with you, my WordPress community, to take into the year with you.&nbsp;</p>\n\n\n\n<p>Firstly, the Four Freedoms. If you have already listened to State of the Word, you have heard my take on the philosophical side of open source and the freedoms it provides.</p>\n\n\n\n<p>But if you didn&#8217;t, then the TL;DR on that is that open source provides protections and freedoms to creators on the web that I really think should just be a given. But there are a couple of other things about the Four Freedoms, and especially the way that WordPress does this kind of open source-y thing that I think are worth noting as well.</p>\n\n\n\n<p>One of those things is that WordPress entrepreneurs, those who are providing services or designing sites, building applications, they have proven that open source provides an ethical framework for conducting business. No one ever said that you aren&#8217;t allowed to build a business using free and open source software, and I am regularly heartened by the way that successful companies and freelancers make the effort to pay forward what they can.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:02]</strong></p>\n\n\n\n<p>Not always for the sole benefit of WordPress, of course, but often for the general benefit of folks who are also learning how to be entrepreneurs or how to kind of navigate our ecosystem. And the other thing that I love about the Four Freedoms and the way that WordPress does it is that leaders in the WordPress community, no matter where they are leading from, have shown that open source ideals can be applied to the way we work with one another and show up for one another.</p>\n\n\n\n<p>As a community, we tend to approach solution gathering as an us-versus-the-problem exercise, which not only makes our solutions better, it also makes our community stronger.&nbsp;</p>\n\n\n\n<p>As I have witnessed all of these things work together over the years, one thing that is clear to me is this: not only is open source an idea that can change our generation by being an antidote to proprietary systems and the data economy, but open source methodologies represent a process that can change the way we approach our work and our businesses.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:01]&nbsp;</strong></p>\n\n\n\n<p>The second big thing that I want to make sure you all take into the year with you is that we are preparing for the third phase of the Gutenberg project. We are putting our backend developer hats on and working on the APIs that power our workflows. That workflows phase will be complex. A little bit because APIs are dark magic that binds us together, but also because we&#8217;re going to get deep into the core of WordPress with that phase.</p>\n\n\n\n<p>If you want to have impactful work for future users of WordPress, though, this is the phase to get invested in. This phase will focus on the main elements of collaborative user workflows. If that doesn&#8217;t really make sense to you, I totally get it. Think of it this way, this phase will work on built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and things like programmable editorial, pre-launch checklists.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>So phases one and two of the Gutenberg project had a very ‘blocks everywhere’ sort of vision. And phase three and, arguably, phase four will have more of a ‘works with the way you work’ vision.</p>\n\n\n\n<p>And my final thought for you all as we head into the year is this, there are a couple of different moments that folks point to as the beginning of the Gutenberg project. Some say it was State of the Word 2013, where Matt dreamed on stage of a true WYSIWYG editor for WordPress. Some say it was State of the Word 2016, where we were all encouraged to learn JavaScript deeply. For a lot of us though, it was at WordCamp Europe in 2018 when the Gutenberg feature plugin first made its way to the repo.</p>\n\n\n\n<p>No matter when you first became aware of Gutenberg, I can confirm that it feels like it&#8217;s been a long time because it has been a long time. But I can also confirm that it takes many pushes to knock over a refrigerator.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>For early adopters, both to the creation of Gutenberg as well as its use, hyperfocus on daily tasks makes it really hard to get a concept of scale.</p>\n\n\n\n<p>And so I encourage everyone this year to look out toward the horizon a bit more and up toward our guiding stars a bit more as well. Because we are now, as we ever were, securing opportunity for those who come after us because of the opportunity that was secured for us by those who came before us.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:33]&nbsp;</strong></p>\n\n\n\n<p>That brings us now to our small list of big things. It&#8217;s a very small list, but two pretty big things. The first thing on the list is that the WordPress 6.2 release is on its way. If you would like to get started contributing there, you can wander over to make.WordPress.org/core. You can volunteer to be part of the release squad. You can volunteer your time just as a regular contributor, someone who can test things &#8212; any of that.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]&nbsp;</strong></p>\n\n\n\n<p>We&#8217;ll put a link in the show notes. And the second thing that I wanted to remind you of is that today is the deadline to submit topics for the Community Summit that&#8217;s coming up in August. That comes up in the middle of August, like the 22nd and 23rd or something like that.&nbsp;</p>\n\n\n\n<p>We&#8217;ll put a link to that in the show notes as well. If you already have chatted with a team rep about some things that you really want to make sure get discussed at the community summit, I think that we can all assume that your team rep has put that in. But if not, it never hurts to give it a second vote by putting a new submission into the form.</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14175\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"Letter from WordPress’ Executive Director, 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2023/01/letter-from-wordpress-executive-director-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Jan 2023 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14180\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"If Phases 1 and 2 had a \"blocks everywhere\" vision, think of Phase 3 with more of a “works with the way you work” vision. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5903:\"\n<p>Last month at State of the Word, I shared some opening thoughts about &#8220;Why WordPress.&#8221; For me, this is an easy question, and the hardest part is knowing which lens to answer through. The reasons that a solopreneur will choose WordPress are different than the reasons a corporation would. And while artists and activists may have a similar vision for the world, their motivations change their reasons, too. That&#8217;s why I always focus on the philosophical parts of the answer because I know that I am speaking as an advocate for many types of WordPressers. I have a few other reasons, too, which you may not be aware of as you use our software every day.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Why WordPress?</h2>\n\n\n\n<p>Most importantly, the Four Freedoms of Open Source. If you have already listened to State of the Word, you have heard my thoughts on the philosophical side of open source and the freedoms it provides. If you didn’t, then the tl;dr on that is that open source provides protections and freedoms to creators on the web that should be a given. There&#8217;s an extent to which the idea of owning your content and data online is a radical idea. So radical, even, that it is hard for folks to grasp what we mean when we say &#8220;free as in speech, not free as in beer.&#8221; Securing an open web for the future is, I believe, a net win for the world especially when contrasted to the walled gardens and proprietary systems that pit us all against one another with the purpose of gaining more data to sell.</p>\n\n\n\n<p>A second reason is that WordPress entrepreneurs (those providing services, designing sites, and building applications) have proven that open source offers an ethical framework for conducting business. No one ever said that you cannot build a business using free and open source software. And I am regularly heartened by the way successful companies and freelancers make an effort to pay forward what they can. Not always for the sole benefit of WordPress, but often for the general benefit of folks learning how to be an entrepreneur in our ecosystem. Because despite our competitive streaks, at the end of the day, we know that ultimately we are the temporary caretakers of an ecosystem that has unlocked wealth and opportunity for people we may never meet but whose lives are made infinitely better because of us.</p>\n\n\n\n<p>And the final reason is that leaders in the WordPress community (team reps, component maintainers, and community builders) have shown that open source ideals can be applied to how we work with one another. As a community, we tend to approach solution gathering as an “us vs. the problem” exercise, which not only makes our solutions better and our community stronger. And our leaders—working as they are in a cross-cultural, globally-distributed project that guides or supports tens of thousands of people a year—have unparalleled generosity of spirit. Whether they are welcoming newcomers or putting out calls for last-minute volunteers, seeing the way that they collaborate every day gives me hope for our future.</p>\n\n\n\n<p>As I have witnessed these three things work together over the years, one thing is clear to me: not only is open source an idea that can change our generation by being an antidote to proprietary systems and the data economy, open source methodologies represent a process that can change the way we approach our work and our businesses.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\">WordPress in 2023</h2>\n\n\n\n<p>As we prepare for the third phase of the Gutenberg project, we are putting on our backend developer hats and working on the APIs that power our workflows. Releases during Phase 3 will focus on the main elements of collaborative user workflows. If that doesn’t make sense, think of built-in real-time collaboration, commenting options in drafts, easier browsing of post revisions, and programmatic editorial and pre-launch checklists.</p>\n\n\n\n<p>If Phases 1 and 2 had a &#8220;blocks everywhere&#8221; vision, think of Phase 3 with more of a “works with the way you work” vision.&nbsp;</p>\n\n\n\n<p>In addition to this halfway milestone of starting work on Phase 3, <a rel=\"noreferrer noopener\" href=\"https://wp20.wordpress.net/\" target=\"_blank\">WordPress also hits the milestone of turning 20 years old</a>. I keep thinking back to various milestones we&#8217;ve had (which you can read about in the second version of the Milestones book) and realized that almost my entire experience of full-time contributions to WordPress has been in the Gutenberg era.</p>\n\n\n\n<p><em>I hear some of you already thinking incredulous thoughts so, come with me briefly.</em></p>\n\n\n\n<p>There are a couple of different moments that folks point to as the beginning of the Gutenberg project. Some say it was at State of the Word 2013 when Matt dreamed of &#8220;a true WYSIWYG&#8221; editor for WordPress. Some say it was at State of the Word 2016 where we were encouraged to &#8220;learn Javascript deeply.&#8221; For many of us, it was at WordCamp Europe in 2017 when the Gutenberg demo first made its way on stage.</p>\n\n\n\n<p>No matter when you first became aware of Gutenberg, I can confirm that it feels like a long time because it has been a long time. I can also confirm that it takes many pushes to knock over a refrigerator. For early adopters (both to the creation of Gutenberg and its use), hyper-focus on daily tasks makes it hard to get a concept of scale.</p>\n\n\n\n<p>So I encourage you this year to look out toward the horizon and up toward our guiding stars. We are now, as we ever were, securing the opportunity for those who come after us, because of the opportunity secured by those who came before us.</p>\n\n\n\n<p><em>Rather listen? <a href=\"https://wordpress.org/news/2023/01/episode-47-letter-from-the-executive-director/\">The abbreviated spoken letter is also available.</a> </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"14180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:11:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 02 Mar 2023 15:11:54 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 01 Mar 2023 21:56:50 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20230301191000\";}", "no");
INSERT INTO `wp_options` VALUES("1429", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1677813114", "no");
INSERT INTO `wp_options` VALUES("1430", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1677769914", "no");
INSERT INTO `wp_options` VALUES("1431", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1677813115", "no");
INSERT INTO `wp_options` VALUES("1432", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Do The Woo Community: Do the Woo, Version 4.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74585\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://dothewoo.io/do-the-woo-version-4-0/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:300:\"<p>Well, this is it. Learn all about Do the Woo version 4.0.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/do-the-woo-version-4-0/\">Do the Woo, Version 4.0</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Mar 2023 11:30:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"HeroPress: WordPress helps me unwind – story of a part-time developer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5298\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:186:\"https://heropress.com/essays/wordpress-helps-me-unwind-story-of-a-part-time-developer/#utm_source=rss&utm_medium=rss&utm_campaign=wordpress-helps-me-unwind-story-of-a-part-time-developer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13606:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/03/030123-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Ajay D\'Souza\" />\nHere is Ajay reading his own story aloud.\n\n\n\n\n\n\n<p>In October 2023, I will complete 20 years of my association with WordPress. What started as an experiment soon became an integral part of my life.&nbsp;</p>\n\n\n\n<p>Hi! I am Ajay D&#8217;Souza. I am the author of several completely free WordPress plugins, and this is my WordPress story.</p>\n\n\n\n<h2 id=\"h-in-the-beginning\">In the beginning&#8230;</h2>\n\n\n\n<p>I vaguely recall always having a passion for computers during my school days. Then, it was <a href=\"https://en.wikipedia.org/wiki/Logo_(programming_language)\">Logo</a>. It was only in mid-2000 that I discovered HTML. I had initially set out to learn C or C++ and got distracted by this language that allowed me to build webpages.&nbsp;</p>\n\n\n\n<p>I created a site on Sherlock Holmes by hand on a free host. I learnt a bit of PHP, which helped me create dynamic portions of the site. But I still didn&#8217;t know what MySQL was.&nbsp;</p>\n\n\n\n<p>In late 2003, when yet another free host closed its shutters, I finally bought <a href=\"https://ajaydsouza.com/\">ajaydsouza.com</a>. This site has remained my home on the web for nearly 20 years.</p>\n\n\n\n<h2 id=\"h-finding-wordpress\">Finding WordPress</h2>\n\n\n\n<p>After buying the domain, I <a href=\"https://ajaydsouza.com/my-new-blog/\">started blogging using WordPress in October 2003</a>. At that time, WordPress was still in its infancy, and I enjoyed playing with innovative technology. This was before the advent of Facebook, Twitter or any other forms of social media.</p>\n\n\n\n<p>I blogged about my day-to-day experiences as a student and a part-time developer. My friends thought that I was crazy for sharing my personal life online. But I persevered because blogging helped me unwind and express myself.</p>\n\n\n\n<h2 id=\"h-building-plugins-and-a-theme\">Building plugins and a theme</h2>\n\n\n\n<p>I started developing WordPress plugins in 2005. My first plugin was Bad Behavior Stats, which displayed the number of blocked access attempts by the Bad Behavior plugin. WordPress plugin development was still new back then and Bad Behavior Stats soon became obsolete. I also created a theme called Connections Reloaded, based on the original Connections theme. I maintained it until 2009, when I decided to focus on plugins instead of themes.</p>\n\n\n\n<p>Since 2005, I have authored more than 15 WordPress plugins!</p>\n\n\n\n<h2 id=\"h-a-full-time-wordpress-blogger\">A full-time WordPress blogger&#8230;</h2>\n\n\n\n<p>I began blogging professionally about WordPress in November 2005, thanks to Mark Ghosh who ran <strong>Weblog Tools Collection</strong>. This gave me an opportunity to stay updated with new plugins and themes and share the latest news of the fast-growing WordPress world. I left my engineering job in mid-2006 and blogging for Mark helped me financially while I pursued my MBA.&nbsp;</p>\n\n\n\n<h2 id=\"h-and-a-part-time-wordpress-developer\">&#8230;and a part-time WordPress developer</h2>\n\n\n\n<p>In 2009, I completed my MBA and joined the finance sector as my day job. This reduced my time for blogging and coding. However, I did not want to let go of my WordPress passion. I had already created <a href=\"https://webberzone.com/plugins/contextual-related-posts/\">Contextual Related Posts</a> and <a href=\"https://webberzone.com/plugins/top-10/\">Top 10</a>, two popular plugins with loyal users. I continued to develop them and launched a few more plugins over the years.</p>\n\n\n\n<h2 id=\"h-the-professional-rebrand\">The professional rebrand</h2>\n\n\n\n<p>I moved my plugins to <a href=\"https://webberzone.com/\">WebberZone</a> in 2015. This became my professional brand for my existing and new plugins. It also allowed me to create a knowledge base, which I am still working on.</p>\n\n\n\n<p>WebberZone allowed me to split my personal blog from my WordPress development. It has also given me the possibility of premium plugins, should that be a path I pursue in the future.</p>\n\n\n\n<h2 id=\"h-the-challenges-with-wordpress-development-today\">The challenges with WordPress development today</h2>\n\n\n\n<p>WordPress development has changed a lot in recent years, especially with the launch of the block editor. To be a developer today, you need to learn not only PHP and MySQL, but also JavaScript and React. You also need to use build tools before you can start coding.</p>\n\n\n\n<p>This has been challenging, but fortunately, there are several online tutorials to help. I spent months learning how to add blocks to my plugins and I finally have a working repository on Github of these.</p>\n\n\n\n<h2 id=\"h-what-have-i-learned\">What have I learned?</h2>\n\n\n\n<p>I have learned some valuable lessons from my WordPress journey. Here are some of them:</p>\n\n\n\n<ul>\n<li><strong>Persist.</strong> Not everyone will appreciate your work, but some will. Focus on them and ignore the rest.</li>\n\n\n\n<li><strong>Code. A lot.</strong> Reading tutorials is not enough. You need to practise, make mistakes and fix them.</li>\n\n\n\n<li><strong>Learn from others.</strong> The WordPress community has many amazing people who create great plugins and themes. Study their code, read their tutorials and follow their best practices.</li>\n\n\n\n<li><strong>Contribute.</strong> There are many ways to contribute to WordPress besides core development. You can also contribute by creating plugins, themes, documentation, marketing, tutorials, etc.</li>\n\n\n\n<li><strong>Don&#8217;t be afraid to say NO.</strong> This is very hard to do, but sometimes necessary. I recently decided to limit support for my free plugins because it was taking too much time from development.</li>\n\n\n\n<li><strong>Take time off.</strong> It could be a night, a day, a week or more. Working when exhausted is not productive or healthy. Spend some time with your family.</li>\n</ul>\n\n\n\n<h2 id=\"h-how-does-wordpress-help-me-unwind\">How does WordPress help me unwind?</h2>\n\n\n\n<p>WordPress is my way of relaxing. My job demands long hours and constant availability. I love what I do, but I need a break sometimes.&nbsp;</p>\n\n\n\n<p>That’s why I enjoy coding plugins for WordPress in my spare time. It makes me happy to create something useful and share it with others.</p>\n\n\n\n<h2 id=\"h-my-wordpress-future\">My WordPress Future</h2>\n\n\n\n<p>My goals for 2023 and beyond are:</p>\n\n\n\n<ul>\n<li>Redesign WebberZone, my website where I showcase my WordPress plugins and tutorials.</li>\n\n\n\n<li>Be more active on Twitter and network with other WordPress enthusiasts.</li>\n\n\n\n<li>Improve and update my existing plugins and maybe launch a pro version.</li>\n\n\n\n<li>Learn new skills and keep up with the latest WordPress trends and developments.</li>\n\n\n\n<li>Share my WordPress knowledge through tutorials on WebberZone.</li>\n</ul>\n\n\n\n<p>WordPress has given me a creative outlet for my ideas and skills. As a blogger, it has allowed me to share my stories and experiences. As a developer, it has challenged me to build many things that are useful that I can be proud of. As a community member, it has connected me to amazing people and opportunities.</p>\n\n\n\n<div class=\"kb-row-layout-wrap kb-row-layout-id_2abfd1-ed alignnone kt-row-has-bg wp-block-kadence-rowlayout\"><div class=\"kt-row-column-wrap kt-has-1-columns kt-row-layout-equal kt-tab-layout-inherit kt-mobile-layout-row kt-row-valign-top\">\n\n<div class=\"wp-block-kadence-column kadence-column_5bfb8b-3c\"><div class=\"kt-inside-inner-col\">\n<h2 id=\"work-environment\" class=\"kt-adv-heading_c792ee-c4 wp-block-kadence-advancedheading\">Ajay&#8217;s Work Environment</h2>\n\n\n\n<p>We asked Ajay for a view into his development life and this is what he sent! He doesn&#8217;t use a desk, he codes his WordPress material in bed on just his laptop.</p>\n\n\n\n\n	#hotspot-5303 .hotspots-image-container,\n	#hotspot-5303 .leaflet-container {\n		background: #efefef	}\n\n	#hotspot-5303 .hotspots-placeholder,\n	.featherlight .featherlight-content.lightbox-5303 {\n		background: #2E2D29;\n		border: 0 #2E2D29 solid;\n		color: #DFEBE5;\n	}\n\n	#hotspot-5303 .hotspot-title,\n	#hotspot-5303 .bc-product__title a,\n	.featherlight .featherlight-content.lightbox-5303 .hotspot-title,\n	.featherlight .featherlight-content.lightbox-5303 .bc-product__title a {\n		color: #93C7A4;\n	}\n\n			#hotspot-5303 .hotspot-style-1 {\n			stroke-width: 2;\n			fill: #ffffff;\n			fill-opacity: 0;\n			stroke: #ffffff;\n			stroke-opacity: 0;\n		}\n		#hotspot-5303 .hotspot-style-1:hover,\n		#hotspot-5303 .hotspot-style-1:focus,\n		#hotspot-5303 .hotspot-style-1.hotspot-active {\n			fill: #ffffff;\n			fill-opacity: 0.81;\n			outline: none;\n			stroke: #ffffff;\n			stroke-opacity: 1.01;\n		}\n			#hotspot-5303 .hotspot-default {\n			stroke-width: 2;\n			fill: #ffffff;\n			fill-opacity: 0;\n			stroke: #ffffff;\n			stroke-opacity: 0;\n		}\n		#hotspot-5303 .hotspot-default:hover,\n		#hotspot-5303 .hotspot-default:focus,\n		#hotspot-5303 .hotspot-default.hotspot-active {\n			fill: #3CA2A2;\n			fill-opacity: 0.71;\n			outline: none;\n			stroke: #235B6E;\n			stroke-opacity: 1.01;\n		}\n		#hotspot-5303 .leaflet-tooltip,\n	#hotspot-5303 .leaflet-rrose-content-wrapper {\n		background: #2E2D29;\n		border-color: #2E2D29;\n		color: #DFEBE5;\n	}\n\n	#hotspot-5303 a.leaflet-rrose-close-button {\n		color: #93C7A4;\n	}\n\n	#hotspot-5303 .leaflet-rrose-tip {\n		background: #2E2D29;\n	}\n\n	#hotspot-5303 .leaflet-popup-scrolled {\n		border-bottom-color: #DFEBE5;\n		border-top-color: #DFEBE5;\n	}\n\n	#hotspot-5303 .leaflet-tooltip-top:before {\n		border-top-color: #2E2D29;\n	}\n\n	#hotspot-5303 .leaflet-tooltip-bottom:before {\n		border-bottom-color: #2E2D29;\n	}\n	#hotspot-5303 .leaflet-tooltip-left:before {\n		border-left-color: #2E2D29;\n	}\n	#hotspot-5303 .leaflet-tooltip-right:before {\n		border-right-color: #2E2D29;\n	}\n\n\n\n	<div class=\"hotspots-container  layout-lightbox event-click\" id=\"hotspot-5303\">\n		<div class=\"hotspots-interaction\">\n			<div class=\"hotspots-image-container\">\n	<img width=\"2560\" height=\"1928\" src=\"https://heropress.com/wp-content/uploads/2023/02/ajay_dsouza_laptop-1-scaled.jpg\" alt=\"Ajay&#8217;s Workspace\" class=\"hotspots-image skip-lazy\" usemap=\"https://heropress.com/feed/#hotspots-image-5303\" />\n</div>		</div>\n		<map name=\"hotspots-image-5303\" class=\"hotspots-map\">\n											<area shape=\"polygon\" coords=\"47,1810,479,1136,503,1112,535,1106,574,1106,2074,1120,2120,1126,2162,1138,2198,1190,2558,1704,2550,1909,135,1889,83,1881,57,1866\" href=\"https://heropress.com/feed/#hotspot-hotspot-5303-0\" title=\"2014 Macbook Air\" alt=\"2014 Macbook Air\" target=\"\" class=\"more-info-area\" />\n											<area shape=\"polygon\" coords=\"639,443,1107,451,1103,742,893,739,892,746,883,753,878,756,869,756,863,755,853,754,847,744,845,739,633,738\" href=\"https://heropress.com/feed/#hotspot-hotspot-5303-1\" title=\"MAMP Pro\" alt=\"MAMP Pro\" target=\"\" class=\"more-info-area\" />\n											<area shape=\"polygon\" coords=\"1142,583,1719,591,1714,907,1447,903,1444,916,1411,921,1405,903,1407,914,1406,904,1138,901\" href=\"https://heropress.com/feed/#hotspot-hotspot-5303-2\" title=\"Visual Studio Code\" alt=\"Visual Studio Code\" target=\"\" class=\"more-info-area\" />\n											<area shape=\"polygon\" coords=\"1449,220,2024,234,2023,541,1751,540,1751,554,1715,554,1712,541,1446,536\" href=\"https://heropress.com/feed/#hotspot-hotspot-5303-3\" title=\"Github Desktop\" alt=\"Github Desktop\" target=\"\" class=\"more-info-area\" />\n											<area shape=\"polygon\" coords=\"1001,229,1368,234,1364,404,1201,403,1200,412,1196,420,1185,418,1170,418,1163,413,1163,404,999,400\" href=\"https://heropress.com/feed/#hotspot-hotspot-5303-4\" title=\"Finder\" alt=\"Finder\" target=\"\" class=\"more-info-area\" />\n											<area shape=\"polygon\" coords=\"647,209,876,213,871,394,777,395,773,404,769,407,745,406,739,403,739,393,643,390\" href=\"https://heropress.com/feed/#hotspot-hotspot-5303-5\" title=\"Terminal\" alt=\"Terminal\" target=\"\" class=\"more-info-area\" />\n					</map>\n\n		\n					\n						<div class=\"hotspot-info\" id=\"hotspot-hotspot-5303-0\">\n				\n				<h2 class=\"hotspot-title\">2014 Macbook Air</h2>								<div class=\"hotspot-content\">\n									</div>\n			</div>\n					\n						<div class=\"hotspot-info\" id=\"hotspot-hotspot-5303-1\">\n				\n				<h2 class=\"hotspot-title\">MAMP Pro</h2>								<div class=\"hotspot-content\">\n									</div>\n			</div>\n					\n						<div class=\"hotspot-info\" id=\"hotspot-hotspot-5303-2\">\n				\n				<h2 class=\"hotspot-title\">Visual Studio Code</h2>								<div class=\"hotspot-content\">\n									</div>\n			</div>\n					\n						<div class=\"hotspot-info\" id=\"hotspot-hotspot-5303-3\">\n				\n				<h2 class=\"hotspot-title\">Github Desktop</h2>								<div class=\"hotspot-content\">\n									</div>\n			</div>\n					\n						<div class=\"hotspot-info\" id=\"hotspot-hotspot-5303-4\">\n				\n				<h2 class=\"hotspot-title\">Finder</h2>								<div class=\"hotspot-content\">\n									</div>\n			</div>\n					\n						<div class=\"hotspot-info\" id=\"hotspot-hotspot-5303-5\">\n				\n				<h2 class=\"hotspot-title\">Terminal</h2>								<div class=\"hotspot-content\">\n									</div>\n			</div>\n			</div>\n\n\n\n\n\n<p class=\"kt-adv-heading_b9c76c-f5 wp-block-kadence-advancedheading has-theme-palette-9-background-color has-background\">HeroPress would like to thank <a href=\"https://wpdrawattention.com/\">Draw Attention</a> for their donation of the plugin to make this interactive image!</p>\n</div></div>\n\n</div></div>\n\n\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/wordpress-helps-me-unwind-story-of-a-part-time-developer/\">WordPress helps me unwind &#8211; story of a part-time developer</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Mar 2023 19:32:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Ajay D&#8217;Souza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"Do The Woo Community: Thanks to These Supporters of Do the Woo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74575\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://dothewoo.io/thanks-to-these-supporters-of-do-the-woo/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:359:\"<p>A huge shoutout to these sponsors who have supported us over the last 12 months. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/thanks-to-these-supporters-of-do-the-woo/\">Thanks to These Supporters of Do the Woo</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Mar 2023 19:21:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"Post Status: WordPress 6.2 Beta 4 &amp; Live Demo • Performance Roadmap • Static vs Dynamic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147763\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://poststatus.com/wordpress-6-2-beta-4-live-demo-performance-roadmap-static-vs-dynamic/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19180:\"<h2 id=\"h-this-week-at-wordpress-org-february-27-2023\">This Week at WordPress.org (February 27, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">WordPress 6.2 is just a few weeks away. It&#8217;s time to get testing with Beta 4.  Core Performance team has announced the roadmap for this year, including Gutenberg Phase 3 work and more. Do you know the difference between static vs dynamic blocks?  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-kadence-infobox kt-info-box_94d1bd-77\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kb-svg-icon-wrap kb-svg-icon-fe_arrowRightCircle kt-info-svg-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">WP 6.2 Beta 4 &amp; Demo, Performance Roadmap, Static vs Dynamic Blocks</h2><p class=\"kt-blocks-info-box-text\">β  <a href=\"https://make.wordpress.org/core/2023/03/01/wordpress-6-2-beta-4/\">WordPress 6.2 Beta 4</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f5d3.png\" alt=\"🗓\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\">6.2 Live Product Demo</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64b-1f3fe.png\" alt=\"🙋🏾\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">Help Test WordPress 6.2</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f503.png\" alt=\"🔃\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/\">Proposal: Updates to the WordPress Release Cycle</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f5fa.png\" alt=\"🗺\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/02/27/core-performance-team-roadmap-published/\">Core Performance Team Roadmap Published</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2753.png\" alt=\"❓\" class=\"wp-smiley\" /><a href=\"https://developer.wordpress.org/news/2023/02/static-vs-dynamic-blocks-whats-the-difference/\">Static vs. dynamic blocks: What’s the difference?</a><br /><br /></p></div></div></div>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_b57166-6e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"h-news\"><a href=\"https://wordpress.org/news\">News</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/02/people-of-wordpress-hauwa-abashiya/\">People of WordPress: Hauwa Abashiya</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/news/2023/02/episode-50-3-interesting-trends-from-wordcamp-asia/\">WP Briefing: Episode 50: 3 Interesting Trends from WordCamp Asia</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-3 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/accessibility/2023/02/28/accessibility-team-meeting-agenda-march-3-2023/\">Accessibility Team Meeting Agenda: March 3, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-central\"><a href=\"https://central.wordcamp.org\">Central</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://central.wordcamp.org/news/2023/02/get-your-tickets-for-wordcamp-kerala-2023-on-march-25th/\">Get your tickets for WordCamp Kerala 2023 on March 25th!</a></li>\n\n\n\n<li><a href=\"https://central.wordcamp.org/news/2023/02/woocommerce-sponsors-wordpress-community-events-worldwide/\">WooCommerce sponsors WordPress community events across the globe</a></li>\n\n\n\n<li><a href=\"https://central.wordcamp.org/news/2023/02/bluehost-supports-wordpress-community-events-worldwide-3/\">Bluehost supports WordPress community events worldwide</a></li>\n\n\n\n<li><a href=\"https://central.wordcamp.org/news/2023/02/thanks-to-automattic-for-sponsoring-community-events-worldwide/\">Thanks to Automattic for sponsoring community events worldwide</a></li>\n\n\n\n<li><a href=\"https://central.wordcamp.org/news/2023/02/godaddy-joins-the-wordpress-global-community-sponsorship-program-in-2023/\">GoDaddy joins the WordPress global community sponsorship program in 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"https://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/03/01/community-team-meeting-agenda-for-2-march-2023/\">​​Community Team Meeting Agenda for 2 March 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/03/01/wordcamp-mentors-march-check-in/\">WordCamp Mentors’ March check-in!</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/27/proposal-modify-the-events-and-news-widget-to-show-topic-based-meetups-worldwide/\">Proposal: Modify the Events and News widget to show topic-based meetups worldwide</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/27/suggested-update-to-events-code-of-conduct/\">Suggested update to Events Code of Conduct</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/23/recap-of-the-diverse-speaker-training-group-wpdiversity-amer-emea-on-february-22-2023/\">Recap of the Diverse Speaker Training group (#WPDiversity) AMER/EMEA on February 22, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/03/01/a-week-in-core-february-27-2023/\">A Week in Core – February 27, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/24/whats-new-in-gutenberg-15-2-22-february/\">What’s new in Gutenberg 15.2? (22 February)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/\">Proposal: Updates to the WordPress Release Cycle</a></li>\n</ul>\n\n\n\n<h3 id=\"h-wordpress-6-2\">WordPress 6.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/28/wordpress-6-2-beta-4-postponed/\">WordPress 6.2 Beta 4 Postponed</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/21/wordpress-6-2-beta-3/\">WordPress 6.2 Beta 3</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\">6.2 Live Product Demo</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/04/phase-2-finale/\">Phase 2, Finale</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/03/hallway-hangout-performance-improvements-for-wordpress-6-2/\">Hallway Hangout: Performance Improvements for WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/06/roadmap-to-6-2/\">Roadmap to 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">Bug Scrub Schedule for 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/early-bug-scrub-schedule-for-wp-6-2/\">Early bug scrub schedule for WP&nbsp;6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/03/01/dev-chat-agenda-march-1-2023/\">Dev Chat Agenda, March 1, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/03/01/editor-chat-summary-wednesday-1st-march-2023/\">Editor chat summary: Wednesday, 1st March 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/27/editor-chat-summary-wednesday-22nd-february-2023/\">Editor chat summary: Wednesday, 22nd February 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-developer-blog\">Developer Blog</h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/02/static-vs-dynamic-blocks-whats-the-difference/\">Static vs. dynamic blocks: What’s the difference?</a></li>\n\n\n\n<li><a href=\"https://developer.wordpress.org/news/2023/02/intrinsic-design-theming-and-rethinking-how-to-design-with-wordpress/\">Intrinsic design, theming, and rethinking how to design with WordPress</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/02/21/xpost-helphub-and-devdocs-redesign-request/\">HelpHub and DevDocs redesign request</a></li>\n</ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/hosting/2023/02/28/hosting-team-meeting-agenda-2023-03-01/\">Hosting Team meeting agenda 2023-03-01</a></li>\n</ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/03/01/notes-global-marketing-team-meeting-14-february-2023/\">Notes: Global Marketing Team meeting, 14 February 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2023/02/10/theme-directory-redesign-update/\">Theme Directory redesign update</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/22/openverse-is-now-a-monorepo/\">Openverse is now a monorepo</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/28/community-meeting-recap-28-february-2023/\">Community Meeting Recap (28 February 2023)</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/27/core-performance-team-roadmap-published/\">Core Performance Team Roadmap Published</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/28/performance-chat-summary-28-february-2023/\">Performance Chat Summary: 28 February 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/02/28/core-performance-team-update-february-28-2023/\">Core Performance Team Update – February 28, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/updates/2023/03/01/plugin-review-team-27-feb-2023/\">Plugin Review Team: 27 Feb 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots\">Polyglots</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/03/01/agenda-weekly-polyglots-chat-march-1-2023-1300-utc/\">Agenda: Weekly Polyglots Chat – March 1, 2023 (13:00 UTC)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/docs/2023/02/21/xpost-helphub-and-devdocs-redesign-request/\">HelpHub and DevDocs redesign request</a></li>\n</ul>\n\n\n\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/02/06/proposal-creating-a-wordpress-contributor-mentorship-program/\">Proposal: Creating a WordPress Contributor Mentorship Program</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Discussion: Ending the Eternal September</a></li>\n</ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/02/summary-for-february-23rd-support-meeting/\">Summary for February 23rd Support Meeting</a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/02/21/hallway-hangout-lets-chat-about-using-replay-io-in-the-fse-outreach-program/\">Hallway Hangout: Let’s chat about using Replay.io in the FSE Outreach Program</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">Help Test WordPress 6.2</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/training/2023/03/01/training-team-meeting-recap-for-february-28th-2023/\">Training Team Meeting Recap for February 28th, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/10/training-teams-new-onboarding-program-is-now-live/\">Training Team’s new onboarding program is now live!</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/08/video-conferencing-options-for-online-workshops/\">Video conferencing options for Online Workshops</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/06/training-team-2023-goals-setting/\">Training Team 2023 Goals Setting</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/03/01/whats-new-on-learnwp-in-february-2023/\">What’s new on LearnWP in February 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-lesson-plans\"><a href=\"https://learn.wordpress.org/lesson-plans\">Lesson Plans</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/lesson-plan/ta-dashboard-overview/\">டாஷ்போர்டு மேலோட்டம்</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/lesson-plan/ta-difference-between-reusable-blocks-block-pattern-templates-template-parts/\">மீண்டும் பயன்படுத்தக்கூடிய தொகுதிகள், பிளாக் பேட்டர்ன், டெம்ப்ளேட்க</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-10\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=block-themes-and-wordpress-live-stream-9\">Block Themes and WordPress: Live Stream</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=hallway-hangout-community-themes-initiative\">Hallway Hangout: Community Themes Initiative</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=live-stream-reviewing-developer-focused-features-in-gutenberg-15-1-and-15-2\">Live stream: Reviewing developer-focused features in Gutenberg 15.1 and 15.2</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=updating-a-blogs-design-informal-live-stream-part-2-2\">Updating a blog’s design (Informal live stream) – Part 2</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-preventing-common-security-vulnerabilities\">Let’s code: Preventing Common Security Vulnerabilities</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wp-dev-livestream-building-a-react-app-utilising-the-wp-rest-api-3\">WP dev livestream: Building a React app utilising the WP REST API</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=how-to-create-a-website-on-mobile-part-1\">How to create a website on mobile (Part 1)</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/how-to-add-and-remove-a-logo-and-site-icon-in-a-wordpress-block-theme/\">How to add and remove a logo and site icon in a WordPress block theme</a></li>\n</ul>\n\n\n\n<h3 id=\"h-courses\"><a href=\"https://learn.wordpress.org/courses\">Courses</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/course/develop-your-first-low-code-block-theme/\">Develop Your First Low-Code Block Theme</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/archive/2023.php#2023-02-14-2\">PHP 8.2.3 Released!</a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-02-14-3\">PHP 8.1.16 Released!</a></li>\n\n\n\n<li><a href=\"https://262.ecma-international.org/13.0/\">TC39</a></li>\n\n\n\n<li><a href=\"https://github.com/composer/composer/releases/tag/2.5.4\">Composer 2.5.4</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Mar 2023 18:28:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: #65 – Bob Dunn on Building a WooCommerce Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=142333\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wptavern.com/podcast/65-bob-dunn-on-building-a-woocommerce-community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:40419:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox has a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case building a WooCommerce community.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the show, I&#8217;m very keen to hear from you, and hopefully get you all your idea on as soon as possible. Head over to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Bob Dunn. If you&#8217;ve been using WordPress for any length of time, and you&#8217;ve been consuming content in the ecosystem, it&#8217;s highly likely that you&#8217;ve come across Bob before. He&#8217;s been using WordPress since 2006, WooCommerce since 2011, and has been podcasting since 2014. In another life before he discovered WordPress, Bob ran a marketing company, but now his endeavors are all about WordPress.</p>\n\n\n\n<p>We talk about how Bob found WordPress back in the day, when he was creating websites with HTML and Flash. Bob branded himself as BobWP, and has never looked back. After several years of running an agency alongside his content creation, in 2014 Bob decided to go all in on his content and building a community around it.</p>\n\n\n\n<p>As you&#8217;ll hear, he tried a variety of different formats, some of which worked, and others which fell by the wayside. But it was all a journey to where he is now.</p>\n\n\n\n<p>Given the size of the WordPress community, Bob was able to discover his niche within the greater whole and concentrate upon WoCommerce. His popular Do the Woo podcast was born, and he&#8217;s been working on it ever since.</p>\n\n\n\n<p>We talk about how Bob has managed to keep the momentum going, and what he thinks are unique about his podcast and community. It&#8217;s not about growing a group or worrying about the number of listeners. For Bob, it&#8217;s about creating meaningful connections and working to make his community a worthwhile place to be for himself, his cohosts and consumers of his content.</p>\n\n\n\n<p>We talk about how growing a community such as this can be financed, as well as the ways that Bob is trying to innovate in the near future to give value back to the WordPress project more generally.</p>\n\n\n\n<p>It&#8217;s an interesting conversation about how content creators can find a place in the WordPress ecosystem, and what impact they can have.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading to WPTavern.com forward slash podcast. Where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so, without further delay, I bring you Bob Dunn.</p>\n\n\n\n<p>I am joined on the podcast today by Bob Dunn. Hello, Bob.</p>\n\n\n\n<p>[00:04:05] Bob Dunn: Hey Nathan, thanks for having me on. I&#8217;m pretty excited to be here.</p>\n\n\n\n<p>[00:04:08] Nathan Wrigley: Yeah, you&#8217;re very welcome. Thank you. Bob is known to me because we&#8217;ve met in the real world, and I&#8217;ve been following his podcast for many, many years. But if you don&#8217;t know Bob, let&#8217;s give you the opportunity to introduce yourself. So it&#8217;s a fairly bland question. I&#8217;m sorry about that. But it&#8217;s the one that we usually start with. Just give us a bit of background, tell us who you are, what your relationship is with WordPress and so on.</p>\n\n\n\n<p>[00:04:32] Bob Dunn: Okay. Before WordPress, before I even got into WordPress, I ran a marketing company. My wife and I ran a marketing company, and these were the days of print design. So that&#8217;s kind of was my background for, for many, many years. And eventually moved into WordPress, which is another little story in itself, but was just looking for something simple and easy to segue into the web as far as our business.</p>\n\n\n\n<p>And in 2006, I started playing with WordPress. Got into it more and more. My wife was blogging on Typepad, I believe, at the time. So I was thinking, well, maybe we should check out this blogging thing on WordPress. Got into that. That was what appealed to me first off.</p>\n\n\n\n<p>And then secondly was the fact that I had spent, in my other business doing these horrible HTML websites with Flash, and they were just atrociously, they were a horror. And I thought, I&#8217;ve got to find something simpler that I can make a nice, clean website for clients. I don&#8217;t need anything fancy, and I found that with WordPress and actually did in, I think, 2018, my first WordPress site for our business. And from there it was history. In 2010, I branded BobWP. I&#8217;ve been training, I&#8217;ve done just about everything in WordPress, or at least tried everything except development. And I&#8217;m, where I&#8217;m at today with, Do The Woo, which is a WooCommerce builder community site. But yeah, it&#8217;s been an interesting and fun journey.</p>\n\n\n\n<p>[00:06:06] Nathan Wrigley: How did you decide that you were going to turn your attention to what it is that you now do mostly, which is community building and podcasting? Was there a moment in time where you thought, I no longer wish to actually build sites and deal with clients? I want to concentrate on the content creation and the community building.</p>\n\n\n\n<p>[00:06:25] Bob Dunn: Yeah, around 2014 was when I stopped doing service work, designing sites specifically. I just was burned out. It was to the point where I would almost dread if somebody contacted me to put a site together, and I think it&#8217;s just because I&#8217;d been doing, at that point, between that and our other business, I&#8217;ve been doing client services for a good, probably 23 years or 24 years.</p>\n\n\n\n<p>And I thought, man, this isn&#8217;t the way to work with clients. I&#8217;m not giving them what they deserve. If I have that kind of attitude and I&#8217;m just dreading the next project. Ever since the beginning of my involvement with WordPress, the community always played a part. That was a part that really, was always there and always moved me forward.</p>\n\n\n\n<p>Back in 2007, 2008, I was on another online community, and it was very unique. I&#8217;m not going to get into the explanation of it, take a little bit too long, but that got me more involved in community, online and both in person. And that stuck with me, the community all the way through.</p>\n\n\n\n<p>And now the podcasting came along. I was a content maker. In 2007 I went to a workshop with some colleagues of mine, and it was on podcasting and they really wanted me to start a podcast. And I thought, well, this is very intriguing. I was looking at what I was doing. Uh, I don&#8217;t have the bandwidth for this. So I told them maybe someday, and that someday came like, I don&#8217;t know how many years later. 2014 is when I started the first podcast, and Matt Madeiros, which many of your listeners know from Matt Report and WP Minute. He was doing podcasting way back then too, and he kept poking at me.</p>\n\n\n\n<p>And we had a pretty good relationship, we talked a lot. And again, since we were both content makers, he said, come on Bob, you got to try podcasting. So he was never like, down my throat, but every once in a while we&#8217;d be talking and he&#8217;d go, oh, when you going to start that podcast? So between his less than annoying poking at me, and then having waited, I thought this is prime time.</p>\n\n\n\n<p>So in 2014, I said, I got to try this podcasting thing. And I did one for about a year and I called it WP Breakdown. And I thought it was very clever because I was essentially repeating what I did with tutorials and stuff. I was writing, breaking down WordPress. But then I also thought of the frustration of WordPress, somebody having a breakdown with WordPress. So I thought it was clever. I don&#8217;t know if anybody ever really got that from the title.</p>\n\n\n\n<p>But they were 10, 15 minute monologue podcasts that I did. And I wasn&#8217;t really thrilled with it. I think it was a format I had. So after a little over a year I said, I got to quit this. This is just me rambling, regurgitating what I&#8217;m writing down somewhere else. I need to wait till something hits me and then I&#8217;ll start up again.</p>\n\n\n\n<p>[00:09:38] Nathan Wrigley: That&#8217;s nice. I confess that I don&#8217;t think in all the years that I&#8217;ve been podcasting, I don&#8217;t think I&#8217;ve had the courage to do any monologue kind of thing. It&#8217;s always been an interview. So either with one person or multiple people. I don&#8217;t quite know why that is, but I&#8217;ve always found it much more easy to get conversation going, than to persuade myself to sit there and write something that I assume people would want to listen to.</p>\n\n\n\n<p>[00:10:05] Bob Dunn: Yeah, and I&#8217;d always been told, even in the early days of my other career, people always told me, you got to do something Bob. You either need to go into being a DJ or a minister, because of your voice. And I thought, well, you know, you don&#8217;t go into something just because of your voice. And that&#8217;s where a few people started poking me at podcasting.</p>\n\n\n\n<p>Oh, you have a voice for podcasting. I said, well, that&#8217;s nice, but it would be better if I had the time and the resources and everything else that comes along with it. The voice alone isn&#8217;t going to do it. And I&#8217;ve had a, I&#8217;ve had a few monologue ones. I&#8217;ve had a few interview. I&#8217;ve actually done seven podcasts since 2014.</p>\n\n\n\n<p>[00:10:44] Nathan Wrigley: That&#8217;s really rather a lot. It always amazes me that the community surrounding the WordPress project is big enough that it can have so many little niches. So, you know, if you&#8217;ve got a plugin that does one particular thing, that may well afford you a lifestyle, if you can sell it and upsell it and shift some licenses, then you can have a lifestyle there.</p>\n\n\n\n<p>But also that extends to things like you and I both do. It&#8217;s amazing to me that there are enough people out there who are into WordPress that it can support multiple different podcast channels and YouTube channels and all sorts of content creation, tutorials, but also podcasts like you&#8217;re listening to now. I find that extraordinary.</p>\n\n\n\n<p>[00:11:29] Bob Dunn: Yeah, it is amazing. And I think when I was doing it by myself, I realized that no, this isn&#8217;t right. This isn&#8217;t meant to be me just being here by myself doing some monologue. I&#8217;m not really enjoying it. And I think that was a community part of it, nagging at me, because when I started Do the Woo, I think I did one or two episodes and I said basically, screw this, I&#8217;ve got to get a co-host at least.</p>\n\n\n\n<p>And I reached out to Brad Williams from WebDevStudios. He said, would love to do it. We did a few by ourselves and then I thought even two people week after week or whatever the cadence was back then. Is it really what I want to do? Is it really what the listeners want to hear? The two of us talking week after week. So shortly after that we started bringing in guests.</p>\n\n\n\n<p>[00:12:26] Nathan Wrigley: I&#8217;ve tried my hand at community building with things like Facebook groups and so on. Various different ways of getting the community going, but that feels like an area where you are really concentrating. So it&#8217;s not true to say that you do the podcast. You do the podcast plus you have these endeavors to build community. You&#8217;ve got a variety of different people helping you create the podcast, but also you are trying to create a community around the podcast. How&#8217;s that going and what&#8217;s the intention there?</p>\n\n\n\n<p>[00:13:00] Bob Dunn: I think that, I started with building community around BobWP. So the brand in 2010 that I started, that helped make the way for building other communities, because it&#8217;s real hard to build, have these other grandeur ideas and not have built your own community yourself. So I did that, and when I really sat down and started looking at building community and I read books and I listened to the people that were experts in building community and I saw a lot of things and I thought, this just doesn&#8217;t, there&#8217;s something that doesn&#8217;t jive with what I want to do.</p>\n\n\n\n<p>And what I discovered was two things that I was looking at building a community. I call it without the noise and without the metrics. And what I mean by that is without the noise, when I first started the idea of Do the Woo and building a community for the WooCommerce builder. Everybody would ask me the question, so are you doing a Slack channel? Are you doing a Facebook group? Is this like a Discord? Where are you building this community? I said, I&#8217;m not doing any of those. And they were just kind of pause.</p>\n\n\n\n<p>My idea was that, and as painful as it sounds, that I would need to build community, basically one person at a time. That I didn&#8217;t need to prove that I have a community of thousands of people, or I have this group that has 10,000 people in it. Because the impact was more important to me than the number. Because as all of us know, you can have 20,000 followers on Twitter, and you engage with maybe 2% of them if you&#8217;re lucky.</p>\n\n\n\n<p>So there&#8217;s that metric that doesn&#8217;t mean that your community&#8217;s successful or not, I really feel that way. The metric is the communication you&#8217;re having with individuals. How you&#8217;re connecting people. And that tied into less noise.</p>\n\n\n\n<p>I didn&#8217;t need a bunch of people in a group on Discord and have them all talking away to each other. We have plenty of opportunities to do that, and I didn&#8217;t need to add something to that pile. So taking that in mind and moving ahead with those two, I call them my goals or my mantras, I guess. It&#8217;s gone very well because, what I see is, when I have people on the podcast, I have a certain amount of hosts, and our podcast is a little unique to the space because I have like, I believe, nine or 10 co-hosts now that do the different shows.</p>\n\n\n\n<p>I kind of mix them up. They all have their different personalities. They bring in a different perspective. And the connections that have been made between hosts and guests and guests and guests and hosts and hosts has been amazing. And it&#8217;s not this, like I said, huge number that I&#8217;m going to just worry about achieving and saying, join this community of 10,000 people, 20,000. Whatever I want it. Join this community where people are connecting with each other in different ways. And that&#8217;s what I think the podcasting has really brought to it.</p>\n\n\n\n<p>And you, you have your weekly Monday podcast where you bring in three different people. With you, I&#8217;m sure that same thing is happening. You&#8217;re building the WP Builds community that way because they&#8217;re all connecting. You have the people that come in and listen to the chat. You have guests that maybe have listened to other guests, who knows, they may have reached out to each other. Sometimes we hear about those stories, sometimes we don&#8217;t.</p>\n\n\n\n<p>And those are the things that are impactful to me. And I think that&#8217;s a way to really build community versus these steps that people go through. And there&#8217;s nothing wrong with having Facebook groups. There&#8217;s nothing wrong with having Discord groups. They all have their place. But personally for me, I knew the direction I needed to go.</p>\n\n\n\n<p>[00:17:05] Nathan Wrigley: Yeah. In order to allow yourself the time to put into this project. Whatever it is given the time that this podcast is released, wherever you&#8217;ve got to. But in order to give yourself the time, you obviously need to finance that. And I&#8217;m wondering how that works for you. Do you have relationships with companies? Are you sponsored in certain ways? How do you deal with paying the bills essentially?</p>\n\n\n\n<p>[00:17:34] Bob Dunn: Yeah, it&#8217;s old sponsorships and it&#8217;s a tough row. You can get sponsors, no problem. You can get sponsors if you don&#8217;t have listeners. They put out all these things that maybe have worked for them. A lot of it is who you know. A lot of it is your own community build up. And a lot of it is luck, I think. So yes, I have currently 12 pod friends that are my major sponsors, and then I have some spots for smaller sponsors.</p>\n\n\n\n<p>When I started my first podcast or one of my first, it was, Do the Woo actually, in the early years, changed to a podcast called WPeCommerce. When I started that podcast, out of the gate, I started with sponsors and I was able to get some people to come in and support me. Now, easier said than done. I had a lot of, as you mentioned, a lot of connections in the space. I had already built up a lot of relationships. I built up a brand, whatever that brand may convey, but it obviously was something that sponsors found value in.</p>\n\n\n\n<p>Now, you can only carry that so far. You have to really start delivering and you have to, you have to be honest with your sponsors. And how I do it is, a lot of times you will, how do I want to say this? Sponsors will have expectations, and those expectations might be metrics. How many listeners do you have? How many click-throughs am I going to have?</p>\n\n\n\n<p>Now, if you don&#8217;t have that or that isn&#8217;t your main goal, as I said before, with my community, I&#8217;m not looking at so much the metrics. I&#8217;m looking at the impact it has. Then you&#8217;ve got to turn around, sell that. And that&#8217;s what I do is I sell the impact of what my sponsors are doing for the community.</p>\n\n\n\n<p>And that&#8217;s not an easy sell, let me tell you. And not everybody has a budget to spend the money on that. So I&#8217;m fortunate. It&#8217;s something that when time comes around to get sponsors, it&#8217;s not like I just sit back and send out 12 emails and I get 12 yeses. It does take work and it&#8217;s not something I recommend for everyone.</p>\n\n\n\n<p>You know, there&#8217;s a lot of other ways you can fund your efforts. But if you really are able to do it full-time and put into it all your blood, sweat, and tears. And also decide what else you can provide through those sponsorships. Let me kinda step back. I&#8217;m kind of going off on a weird tangent.</p>\n\n\n\n<p>One of the biggest things I can ask anybody if you&#8217;re going to do a sponsorship, whether it&#8217;s for a podcast for a community, is two things. Be creative and be flexible. If you send out and you say, hey, this is what you get, case closed, we&#8217;re done. Great. If that&#8217;s it, and it works, fine. But the only way you can grow a sponsorship, grow trust from sponsors is to throw in some creativity to really basically give them a little bit more of an open book than saying this is what we deliver during this period of time, and that&#8217;s it.</p>\n\n\n\n<p>And that is what&#8217;s going to help you. And it helps them to understand more of what you&#8217;re actually doing with the podcast or the community, whatever it may be. Versus just saying, you get this and that&#8217;s it. If that makes sense. I kind of went off on a little tangent there and kind of got a little away from community, but the sponsorship is a real, I wish it was cut and dry is what I wish it was.</p>\n\n\n\n<p>And I could say, hey, you know, just do this and you&#8217;ll be happy, and life will go on and you can go out and smell the roses and live your life. But it can be frustrating, can be challenging, but if you work on it hard enough, you&#8217;ll find that sweet spot.</p>\n\n\n\n<p>[00:21:31] Nathan Wrigley: Yeah, you only have to go to events like WordCamps to see that WordPress has this giant commercial bit to it. There&#8217;s hundreds of companies at those events vying for your attention, and they may have booths, they may have great big areas of the exhibition hall if you like, devoted to their product or service. Or it may just be that they turn up and walk the halls and try to meet new people and forge relationships, set up meetings and what have you. So there&#8217;s a very large proportion of people in the WordPress space who want to sell into that space. And then along comes somebody like you who is directly talking to those people.</p>\n\n\n\n<p>And so I can see that the match is really good. You are essentially a conduit. You&#8217;re a short circuit between people who&#8217;ve got a product that they wish to sell, and trying to find that audience and it&#8217;s hard to build that audience. And I would imagine in many cases, those companies, they really don&#8217;t have the resources to build their own independent audience.</p>\n\n\n\n<p>So the idea of piggybacking of the hard work that you&#8217;ve done over many years must seem very appealing. But also, yeah, I guess they&#8217;ve got their constraints in terms of whether they&#8217;ve got the budget, what their success criteria are and so on. But do you see yourself as that middle man, if you like? The person that sits between the community who want to listen to authentic people talking in authentic ways, and the companies who want to get their product and service to that audience, but possibly don&#8217;t know quite how to do it.</p>\n\n\n\n<p>[00:23:08] Bob Dunn: That&#8217;s exactly how I sell my sponsorships. I&#8217;m there to be an advisor. I&#8217;m there to be somebody that a sponsor can throw it against the wall and see if it sticks. I can give them my impressions of what&#8217;s going on in the community. For our new year with our sponsors, a big part of that is me being a conduit. I mean it&#8217;s like, I tell my sponsors it&#8217;s, it&#8217;s a horrible way to say this, but use and abuse me. I&#8217;m here to help you make connections. If you want to talk to somebody, if you want to meet somebody. If I see a potential conversation that I feel would be valuable to whoever and the sponsor, and neither one of them have had any inclination about this may be happening.</p>\n\n\n\n<p>I&#8217;ll come right to them and say, hey, I&#8217;ve talked to so-and-so and I really think you should connect with this person. And at the same time, connecting with the different guests we have, I&#8217;ve had some sponsors that have actually connected with guests. In the next 12 months, as a group, what our sponsors are doing as part of their sponsorships now, and this kind of brings a other piece of the community back in, certain percentage of their sponsorship will go right back in to fund some of the things that we&#8217;re seeing and doing in the space right now as far as sending people to WordCamps, sending contributors to contributor days.</p>\n\n\n\n<p>Helping contributors basically finance all the hours and efforts they&#8217;re putting into things. So I thought, what better way, especially for sponsors that may not know where to put that money, where they&#8217;ll get the most value for it, putting it back into the community. I want to be that conduit.</p>\n\n\n\n<p>[00:25:04] Nathan Wrigley: So some of the sponsorship money that you&#8217;re receiving in this particular year, you are turning that round and recycling it back to people in your community to help them, as you described, get to WordCamp events. But also I would imagine there&#8217;s other things. But that&#8217;s the intention is to siphon off a certain proportion of your sponsorship revenue and repurpose it to help community members.</p>\n\n\n\n<p>[00:25:28] Bob Dunn: Right. And that&#8217;s one of the things, I did it as, I increased my sponsorship and as a added benefit that yes, let&#8217;s put this pocket of money together. Again, you may not know where to put it. But I can find the best places. I can talk to the right people. I can make sure that I&#8217;m not reinventing the wheel because there&#8217;s several organizations being put together, the WP Community Collective, all these other ones that will be able to help with this, and I can partner with them.</p>\n\n\n\n<p>So I&#8217;m real big with partnerships, finding the right place to put the money. I&#8217;m just not going to put some form on my site and say, okay, apply to be sent here, or to fund your project or whatever. I want to strategically make sure the sponsors monies are going to the right place.</p>\n\n\n\n<p>[00:26:19] Nathan Wrigley: Yeah. That&#8217;s really interesting. So there&#8217;s that as part of your community, but I know you&#8217;ve got quite a few irons in the fire and ideas circulating around. Depending on the time that this podcast is released, maybe those ideas will have changed. But right now, as of when we&#8217;re recording this, what are the goals, if you like for Bob and Do the Woo and the community around that for this coming year.</p>\n\n\n\n<p>[00:26:43] Bob Dunn: I really want to get even more people involved, reach more of the underrepresented globally. One big thing is that we want to reach out a lot more global and some of the pockets, especially in the Woo Builder. And it&#8217;ll be WooCommerce, I mean WordPress as well. But, it&#8217;s getting into those communities and elevating their voices.</p>\n\n\n\n<p>Essentially that is what my whole podcast is about. No matter how I do it. I&#8217;ve got several different ideas aside from having somebody come in as a guest, I&#8217;m going to be doing some panels, some live feeds, and I&#8217;d like to define it as a podcast for the community by the community.</p>\n\n\n\n<p>So there&#8217;s some real interesting pieces we&#8217;re looking at. We&#8217;re looking at bringing in a few podcasts that will be in native languages, because a lot of my guests, English is not their first language. I feel they struggle a little bit with really expressing themselves, like they would want to express themselves. And I can&#8217;t do this a lot, but I thought how great would that be to have, let&#8217;s say I&#8217;m just going to pick out a country in Europe, France.</p>\n\n\n\n<p>I get a couple guests, host. We get a couple guests for them and I basically give them a little bit of direction of what they want to talk about. Probably something WooCommerce, and let them do it in French, and go at it. And this is something that I want to do to give back to those little communities in all these different countries. At least saying, hey, you&#8217;re at least special enough and you&#8217;re part of this community that we want to at least give you this almost as a gift, and give you the opportunity to raise your voice, but in your own language.</p>\n\n\n\n<p>I&#8217;m doing a Friday show that I call WooBits, and I&#8217;m going to open it up and have a guest co-host come in with me each week and I&#8217;ll pick out a topic or two and we&#8217;ll just have a conversation. Again, this will be very open. It&#8217;s just somebody that wants the opportunity to kind of talk on the level as a co-host, but not have the commitment of doing this on a regular basis or starting their own podcast.</p>\n\n\n\n<p>And again, all around elevating their voices. Yeah, there&#8217;s several things I&#8217;m trying to think of what else is coming to mind, but I&#8217;m somebody that likes to think I have these things in place and these ideas in place, but I&#8217;m sure organically over the next however many months, other ideas will come and in other great possibilities. And a lot of those do come through the sponsors too. I constantly talk to them and say, do you have some unique idea you wanted to do with the community? Let&#8217;s see if we can do something under the guise that Do the Woo and make it happen.</p>\n\n\n\n<p>[00:29:42] Nathan Wrigley: Given that you are now doing the Do the Woo podcast, and you&#8217;ve gone down the rabbit hole of WooCommerce exclusively really. Why did you decide to do that and not focus on WordPress as a whole? Because, obviously WordPress as a whole is much bigger. So why the fascination with Woo was it that you were just more interested in that when you began this journey, or did it just seem like a nice niche to be involved in? What was the thinking there?</p>\n\n\n\n<p>[00:30:12] Bob Dunn: Boy, that&#8217;s a, that&#8217;s a good question. I wish I could say it&#8217;s as easy as I was drinking one night and decided to do it. But that would be too simple. The whole journey to Woo, I mean, I&#8217;ve been involved with WooCommerce since the beginning. I used to use their themes in their early days when their were WooThemes, so I knew them as a company.</p>\n\n\n\n<p>I knew, I&#8217;ve known a lot of the people there. It was a product that just always impressed me from the time it was released. During my sprint of doing more tutorials and stuff on bobwp.com, a few years back, I decided to focus on WooCommerce only because I knew there was a market, because I was into affiliate marketing at that time. And I knew there was a need.</p>\n\n\n\n<p>So that was just general topics, writing about plugins, extensions, things like that. But then the more I got into it, and the more I talked to people at WooCommerce, and the more I talked to people involved with WooCommerce, I felt like the community was of builders who were a little fragmented. And I took upon myself, I thought, what if I was able to actually start bringing them together? Start raising their voices.</p>\n\n\n\n<p>And, I realized that the Woo Builder community was very fragmented and they were all doing their own thing. And I, I just thought, okay, with as much experience that I&#8217;ve put into WooCommerce, and it just was a natural segue for me. Something just told me along the way to get into it more and more. I felt here&#8217;s an opportunity to do something more than just a podcast. Do something community wise. So I, I actually talked to a lot of people over a period of about seven or eight months before I even kicked off Do the Woo, to really get a feel of if this is something that is viable. And everything led me that way.</p>\n\n\n\n<p>So, there was that initial interest always using WooCommerce, and it just built on it over the years. And the interesting thing about it is that as much as we talk about WooCommerce, I&#8217;m finding I talk just as much about WordPress, in conversations on the podcast and stuff, because obviously WooCommerce is built on top of WordPress. So it&#8217;s a slash, you know, Do the Woo, do the WordPress type of thing. Except that that&#8217;d be really cumbersome to call it that.</p>\n\n\n\n<p>But the two overlap so much that the love and the interests I&#8217;ve had in WordPress for so many years fits in. And WooCommerce is a large, large piece of software. A lot of sites out there. And I was hoping by talking especially to people in other countries and their challenges and how they have built these little Woo communities, other places that none of us know about.</p>\n\n\n\n<p>I thought, well, it was sure it&#8217;d be nice to get them a little bit more noticed and hopefully active and do that in any way I can through the site. I&#8217;m kind of going back into community, but something that just grew over time and I just decided to run with it because I really knew that, I just saw the potential for that community. And just a side fact, when I started Do the Woo, I did several episodes of it and I actually flipped over then to a podcast called WPeCommerce Show. And I did that for almost two years, four years I think. And there was probably well over 2, 300 episodes. And that was a more generalized WordPress and e-commerce.</p>\n\n\n\n<p>And towards the end of it, I was having this nagging feeling. I wanted to kick Do the Woo back into things. So I actually started to Do the Woo up again. Did both of them at the same time, and eventually decided to end the WPeCommerce and focus on WooCommerce.</p>\n\n\n\n<p>[00:34:17] Nathan Wrigley: Do you, given that you are really keen on e-commerce and WooCommerce in particular, and probably keep your eye very closely on how it&#8217;s being developed. What&#8217;s your feelings for 2023, or indeed the last year? What have you enjoyed in the space? So I&#8217;m thinking particularly not about the community there, but some of the bits and pieces that have rolled out into WooCommerce. What&#8217;s been exciting, what&#8217;s been interesting? What products or services have you seen which you thought, ah, that&#8217;s one to watch, or that&#8217;s been good to see?</p>\n\n\n\n<p>[00:34:49] Bob Dunn: You know, I hate to admit this, but I&#8217;ve gotten to a point in the last two, three years that I keep on top of WooCommerce by proxy. Because I feel like I&#8217;ve been put in a position to put all these other people on, a lot smarter than me, and get the people that really know what they&#8217;re talking about to talk about WooCommerce.</p>\n\n\n\n<p>I think what I&#8217;ve noticed most about WooCommerce, and this is maybe, I&#8217;m not a developer, I don&#8217;t build sites anymore, so sometimes my attention kind of weighs away from some of that stuff, and I get too maybe focused on the people. But I like the growth they&#8217;ve been doing. I feel like they&#8217;re not just going, you know, crazy. They&#8217;re not this like bam, bam, bam. Tons of features, tons of features, flipping this, flipping that. Adding stuff all the time. They, they are taking their time and they&#8217;re doing it right, even with blocks.</p>\n\n\n\n<p>How long that they&#8217;ve taken to bring in Woo Blocks and the discussion around the product page and will the product page stay as it is, or will it become entirely block based? They don&#8217;t rush into anything. And sometimes I know maybe for some people that&#8217;s frustrating, but for myself as a business person and somebody that&#8217;s been in tech for a while, and just having talked to a lot of people. I think the thing that I&#8217;ve noticed. Even though the progress is moving fast in a lot of ways, they keep up with the right things, but they don&#8217;t push the envelope so much that they overdo it.</p>\n\n\n\n<p>And I think that&#8217;s the thing I&#8217;ve seen the most. And when I have people talk about WooCommerce, I&#8217;ve recognized the most is that they&#8217;re doing it at a pace that&#8217;s good and they&#8217;re doing it right, and that&#8217;s, my takeaway is. And even when I listen to them talk about what they have in the future, it&#8217;s not like this, we have dozens of things we want to do. It&#8217;s more of a logical, step by step versus just piling it on. So I think that&#8217;s probably my biggest takeaway. And, it is from a bigger, maybe a more bird&#8217;s eye view.</p>\n\n\n\n<p>[00:37:10] Nathan Wrigley: Given that you&#8217;ve changed your career several times, you&#8217;ve flipped between different jobs. If we cast your eye into the crystal ball over the next few years, do you see yourself still doing this? Do you have as much energy and passion for it now as you did, and do you intend to keep doing Do the Woo? Or do you suspect that the future might offer something else?</p>\n\n\n\n<p>[00:37:37] Bob Dunn: Well, if anybody wants to buy Do the Woo, I&#8217;m always. No, I&#8217;m just kidding. We&#8217;re in the, age of acquisitions, no. Seriously, I&#8217;m at an age, I started WordPress at the age of, right before my 50th birthday, I started diving into WordPress. So I&#8217;m at an age where I&#8217;m not looking to come up with the next big and new thing for myself.</p>\n\n\n\n<p>I&#8217;m really content with what I&#8217;m doing right now. So I&#8217;m think I&#8217;m in it for the long haul, because I think it&#8217;s going to be around. I don&#8217;t know how it will mold itself over the years. But my pivots that I&#8217;ve had over the years, and I&#8217;ve had several of them. They will be smaller pivots, but they&#8217;d still probably be within the realm of what I&#8217;m doing, versus just doing another whole swing. Now, I&#8217;m also somebody that says never say never, and you don&#8217;t know what the future holds. So don&#8217;t hold me to it. But I don&#8217;t have any, I have too many ideas for this still, and I think there&#8217;s still so much potential. I think I&#8217;m locked in for a while.</p>\n\n\n\n<p>[00:38:48] Nathan Wrigley: If anybody&#8217;s listening to this Bob, and they&#8217;re keen on e-commerce and WooCommerce in particular, and they never knew that you were trying to grow communities and connect people and all of that. Whether they&#8217;re from a company that might like to be on the one hand or the community member on the other. Where do they find you? Where&#8217;s the best places to get in touch with you and what you do?</p>\n\n\n\n<p>[00:39:09] Bob Dunn: Best place of course, you can always visit site, dothewoo.io. I do have a bobwp.com site. It&#8217;s a little bit lean right now. I&#8217;m kind of rebranding that. But dothewoo.io. And then on Twitter, I&#8217;m still hanging on Twitter. I mean, I&#8217;ll be there till they throw me off or something. You can find me @dothewoo, @bobwp. But basically look for BobWP on Mastodon, LinkedIn, all that stuff. You&#8217;ll find me there and that&#8217;ll connect you with Do the Woo.</p>\n\n\n\n<p>[00:39:43] Nathan Wrigley: Bob Dunn, thank you for chatting to me on the podcast today. I really appreciate it.</p>\n\n\n\n<p>[00:39:47] Bob Dunn: Thank you, Nathan. It was a true pleasure.</p>\n</div>\n\n\n\n<p>On the podcast today, we have <a href=\"https://twitter.com/BobWP\">Bob Dunn</a>.</p>\n\n\n\n<p>If you’ve been using WordPress for any length of time, and you’ve been consuming content in the ecosystem, it’s highly likely that you’ve come across Bob before. He’s been using WordPress since 2006, WooCommerce since 2011, and has been podcasting since 2014. In another life before he discovered WordPress, Bob ran a marketing company, but now his endeavours are all about WordPress.</p>\n\n\n\n<p>We talk about how Bob found WordPress back in the day when he was creating websites with HTML and Flash. Bob branded himself as <a href=\"https://bobwp.com/\">BobWP</a> and has never looked back.</p>\n\n\n\n<p>After several years of running an agency alongside his content creation, in 2014 Bob decided to go all-in on his content and building a community around it. As you’ll hear, he tried a variety of different formats, some of which worked, and others which fell by the wayside, but it was all a journey to where he is now.</p>\n\n\n\n<p>Given the size of the WordPress community, Bob was able to discover his niche within the greater whole and concentrate on WooCommerce. His popular <a href=\"https://dothewoo.io/\">Do the Woo podcast</a> was born, and he’s been working on it ever since.</p>\n\n\n\n<p>We talk about how Bob has managed to keep the momentum going, and what he thinks are unique about his podcast and community. It’s not about growing a group or worrying about the number of listeners. For Bob, it’s about creating meaningful connections and working to make his community a worthwhile place to be for himself, his co-hosts and consumers of the content.</p>\n\n\n\n<p>We talk about how growing a community such as this can be financed, as well as the ways Bob is trying to innovate in the near future to give value back to the WordPress project more generally.</p>\n\n\n\n<p>It’s an interesting conversation about how content creators can find a place in the WordPress ecosystem and what impact they can have.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://dothewoo.io/\">Do the Woo</a></p>\n\n\n\n<p><a href=\"https://mattreport.com/\">Matt Report</a></p>\n\n\n\n<p><a href=\"https://thewpminute.com/\">WP Minute</a></p>\n\n\n\n<p><a href=\"https://strangework.com/\">Brad Williams&#8217; website</a></p>\n\n\n\n<p><a href=\"https://woocommerce.com/\">WooCommerce</a></p>\n\n\n\n<p><a href=\"https://www.thewpcommunitycollective.com/\">WP Community Collective</a></p>\n\n\n\n<p><a href=\"https://dothewoo.io/woo-bits-moving-forward/\">WooBits</a></p>\n\n\n\n<p><a href=\"https://twitter.com/DotheWoo\">@dothewoo Twitter</a></p>\n\n\n\n<p><a href=\"https://twitter.com/bobwp\">@bobwp Twitter</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 01 Mar 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WPTavern: All In One SEO Patches Multiple Stored XSS Vulnerabilities in Version 4.3.0 \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142373\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wptavern.com/all-in-one-seo-patches-multiple-stored-xss-vulnerabilities-in-version-4-3-0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2307:\"<p>Wordfence has <a href=\"https://www.wordfence.com/blog/2023/02/all-in-one-seo-pack-vulnerabilities-impacting-3-million-sites-patched/#:~:text=The%20All%20in%20One%20SEO,input%20sanitization%20and%20output%20escaping.\">published</a> the details of two stored XSS vulnerabilities the company responsibly disclosed to the developers of the <a href=\"https://wordpress.org/plugins/all-in-one-seo-pack/\">All In One SEO plugin</a> in January 2023. The vulnerabilities potentially impacted more than 3 million users on versions 4.2.9 and earlier.</p>\n\n\n\n<p>One vulnerability, which received a 6.4 (Medium) CVSS score, Wordfence attributes to insufficient input sanitization and output escaping. Researchers found that this &#8220;makes it possible for authenticated attackers with Contributor-level access or higher to inject arbitrary web scripts in pages that will execute whenever a user accesses an injected page.&#8221;</p>\n\n\n\n<p>The second vulnerability was given a 4.4 (Medium) CVSS score and requires an authenticated attacker to have Administrator-level privileges. Wordfence outlined how attackers might exploit these vulnerabilities: </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Unfortunately, vulnerable versions of this plugin fail to escape submitted site titles, meta descriptions and other elements during post and page creation, and when changing plugin settings. This made it possible for users with access to the post editor, such as contributors, to insert malicious JavaScript into those fields, which would execute in the browser of any authenticated user, such as a site’s administrator, editing such a post or page.</p>\n\n\n\n<p>This is a likely scenario to occur as posts written by contributors have to be reviewed and moderated prior to publication.</p>\n</blockquote>\n\n\n\n<p>All In One SEO has patched both vulnerabilities in version 4.3.0 but so far only 25.5% of the plugins 3+ million user base has updated to the latest version, leaving approximately 3/4 of the plugin&#8217;s users still vulnerable.</p>\n\n\n\n<img />\n\n\n\n<p>The plugin&#8217;s changelog for version 4.3.0 includes a brief, vague note on the security fix included: &#8220;Updated: Additional security hardening.&#8221; There have been two more releases of the plugin since the vulnerabilities were patched in 4.3.0.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Feb 2023 23:15:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: People of WordPress: Hauwa Abashiya\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=14450\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2023/02/people-of-wordpress-hauwa-abashiya/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16513:\"<p><strong>This month we feature Hauwa Abashiya, a project manager in Nigeria and the UK, whose passion for community support led her to an adventure in open source.</strong></p>\n\n\n\n<p><strong>The&nbsp;<em>People of WordPress</em>&nbsp;series features inspiring stories of how people’s lives can change for the better through WordPress and its global community of contributors.</strong></p>\n\n\n\n<img width=\"1014\" height=\"627\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/feature-img-for-hauwa-powp.jpg?resize=1014%2C627&ssl=1\" alt=\"Hauwa portrait picture \" class=\"wp-image-14437\" />\n\n\n\n<p>As we travel through life, sometimes we are drawn to a particular cause, one to which we can get behind and join in. This cause, in whatever field it may be, can help lift us beyond our everyday lives and can help us take stock. This is the journey that depicts Hauwa’s finding a global sense of place and a way to re-look at her life and plans.&nbsp;</p>\n\n\n\n<p>That change agent was discovering and becoming part of open source through WordPress.&nbsp;</p>\n\n\n\n<h2 class=\"wp-block-heading\">Learning development and WordPress</h2>\n\n\n\n<p>In 2017, Hauwa was working full time as an experienced and successful project manager, but was becoming increasingly aware that she did not feel the same excitement for projects as she once had. She was starting to feel bored. “I knew I still loved working with and in project management, but I needed to do something different.” she said.</p>\n\n\n\n<p>Hauwa enrolled in a web development course and studied HTML, CSS and some JavaScript. One of the course options was WordPress, which she elected to take. It was then that a course tutor encouraged her to attend a WordCamp, an event focused on the open source software and its global community.</p>\n\n\n\n<p>She felt that she needed to have a basic knowledge of the software before she arrived at the event, so started to learn WordPress. The first WordCamp she attended was in the seaside town of Brighton on the south coast of England. There she met people who would be friends and mentors for years to come. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;I was inspired by meeting people in the WordPress community.&#8221;</p>\n<cite>Hauwa Abashiya</cite></blockquote>\n\n\n\n<p>She said: “I was inspired by meeting people in the WordPress community. My life and my wish to support communities have been shaped for the better by some of the people I met, and I continue to be grateful for knowing them.”</p>\n\n\n\n<h2 class=\"wp-block-heading\">Global WordPress community: from Germany to Nigeria</h2>\n\n\n\n<p>After discovering a WordPress community in the UK, Hauwa wanted to see first hand just what a global connection it had. She had heard that WordCamp Europe was a flagship event and brought thousands from across the world together. She wanted to be part of this, and its organization appealed to her project management training. She applied to be a volunteer at the three day conference, which in 2019 was held in Berlin, Germany. At this event, Hauwa discovered both a global movement and an active local WordPress community in her home country of Nigeria. She was able to connect with all the different parts of this vast community from wherever she was working through an instant messaging tool.&nbsp;</p>\n\n\n\n<p>Inspired by people she met who were using WordPress to help improve people’s lives in Nigeria and other parts of Africa, Hauwa started to delve further into how this open source software and its global community could provide opportunities and improve understanding across cultures and continents.</p>\n\n\n\n<img width=\"700\" height=\"937\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-and-her-mom.jpg?resize=700%2C937&ssl=1\" alt=\"Hauwa and her mother\" class=\"wp-image-14438\" /><em>Rosalind and Hauwa</em> <em>at an event in Nigeria.</em>\n\n\n\n<p>Hauwa’s father, Dr Audu Kwasau Abashiya and her mother Rosalind Zulai Abashiya, were both well known for their philanthropy, especially in giving practical support to people in Kaduna, in the north of Nigeria and Abuja in the center of the country. Hauwa explained: “My mum comes from a family who give and share their skills to give practical help. From friends I had got to know in WordPress, I saw that there were parts of the community that had this same ethos. This could be something I could be part of, and also take back to Nigeria in the future.”</p>\n\n\n\n<p>Her parents had established a charitable foundation focused on helping widows, orphans and children get access to education skills, from finance to music. It connects those who need help and those who can give support. </p>\n\n\n\n<p>Hauwa said: “Teaching people practical skills which can be used to raise an income or be re-shared with family and others in their local area is so important. Projects like this can help grow a community and keep it strong. Skills such as sewing and cookery are not just ones that can put clothing and food on the table, but also are about gaining independence and pride. They are examples of how micro-economies can grow and inspire others to have dreams that they can see becoming real. <br /><br />&#8220;I had seen through my work and studies that technology used with care and an understanding of different needs can make a difference in local communities too. Projects like WordPress can be part of this empowerment through localized translations and software which can give a way to share ideas.”</p>\n\n\n\n<img width=\"675\" height=\"900\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-in-2022.jpg?resize=675%2C900&ssl=1\" alt=\"Hauwa in Nigeria\" class=\"wp-image-14442\" />\n\n\n\n<p>With her project management and IT background, Hauwa is getting more involved with how IT skills can be used for not just instilling a sense of community belonging, but also the practical longer term input into the local infrastructure and introduction of fast changing technology.</p>\n\n\n\n<p>She said: “I would love to see many of the people who have been helped by the foundation my parents started be able to share their ideas and their achievements to encourage others. One of the routes could be through open source software that is free to access and can work on mobile phones.  </p>\n\n\n\n<p>&#8220;As a previous volunteer team rep in the WordPress Training Team, I saw first-hand just how important it is for a non-technical end user to be able to use software to share their ideas, without having to become a developer. We can all help give people a voice, and if we are working in technology, we have a role to play in creating and pushing for genuine access of tools.”</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;If we are working in technology, we have a role to play in creating access to tools.&#8221;</p>\n</blockquote>\n\n\n\n<p>On Hauwa’s future wish list is to help African countries access software and technology in their local languages. She said: “This is part of identity, and respecting and valuing different cultures, and not expecting everything to be translated from the English as it is read. It makes it possible for older people to use the software or read content that&#8217;s published.”</p>\n\n\n\n<p>Hauwa learned Hausa (a language spoken across several African countries) and English at the same time as she grew up in Nigeria. She had a multi-location education, like her parents, studying and going on to work in different countries. At 16, she first studied computer science on what she describes as a ‘whim,’ not knowing it would be a significant part of her working life in the future. </p>\n\n\n\n<img width=\"700\" height=\"974\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-in-2015.jpg?resize=700%2C974&ssl=1\" alt=\"Hauwa in a cafe in 2015\" class=\"wp-image-14441\" />\n\n\n\n<p>She intended to go to university to study finance and sociology. When she went to say goodbye to her computer studies class, the teacher asked what she was going to study. On hearing it was finance and sociology, the teacher said: “You don’t want to be doing that, you want to be doing something in computing.” This conversation proved to be a turning point for Hauwa. She went on to study Computing and Information Systems and Object Oriented Information Systems for her Master’s degree in the UK.</p>\n\n\n\n<p>During her second year of university, she also worked with data entry and related areas as she was determined to learn as much as she could about the moving parts of a project. After she completed her master’s, she chose jobs that enabled her to work on systems, out of hours support, project management, supply chain, and procurement. She is an advocate for learning as many aspects of your subject as you can to give you as many tools to really understand what both clients need and how to help them reach workable and timely solutions. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;By contributing to community projects you can share your skills and keep them fresh.&#8221;</p>\n</blockquote>\n\n\n\n<p>These skills proved to be transferable in later years to give her time to support WordCamps, meetups, and the Training Team. She said: “Contributors to open source come from so many different professional and cultural backgrounds. Contributing is a great way to share your skills and keep them fresh and open to new learning opportunities.”</p>\n\n\n\n<p>Hauwa fascination for project management and learning continued, and she gained qualifications in the field, including Prince 2 and PMP. She continues her commitment to ongoing learning in her work today with Agile and other methodologies and draws parallels with this and her interest in community learning. </p>\n\n\n\n<img width=\"724\" height=\"399\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/hauwa-at-wc-london-2019-2.jpg?resize=724%2C399&ssl=1\" alt=\"Hauwa at the reception desk at WordCamp London 2019\" class=\"wp-image-14440\" /><em>Hauwa welcomes attendees at WordCamp London in 2019</em>\n\n\n\n<p>Committed to supporting her local community in the UK too, Hauwa joined the London WordPress Meetup and in 2019 became an organizer for <a href=\"https://london.wordcamp.org/2019/\">WordCamp London</a> where she was able to use some of her project management expertise. During these events, she had many conversations to encourage others to develop their IT skills and share her own experiences.</p>\n\n\n\n<p>This interest in driving up the skills levels of others naturally led her to become further involved in the Contributor Teams. Inspired to share her skills by another contributor to the project, she joined the <a href=\"https://make.wordpress.org/training/\">Training Team</a> at a WordCamp Contributor Day. In this team, Hauwa found in it a group collaborating on easier online ways for people to keep up with the software, its features, and how they could grow the community in their own local area. </p>\n\n\n\n<p>At the heart of this, Hauwa felt accessibility should be key, and she gave time to better understand documentation. She felt this was essential to give people genuine access and identify where more work was needed. Her belief in this grew when she joined the WordPress <a href=\"https://wordpress.org/about/accessibility/\">Accessibility Team</a> for release 5.6, and she continued to contribute to the team in the area of documentation and training.</p>\n\n\n\n<p>Hauwa devoted many hours to supporting the <a href=\"https://make.wordpress.org/training/\">Training Team</a> for a number of years as part of her conviction that the right resources can really help communities globally use open source software. She also stressed the importance of materials being user-friendly and easy to translate as WordPress has such a large international usage.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Volunteering in open source can re-energize you </h2>\n\n\n\n<p>Through the combination of volunteering efforts in UK and Nigeria, and supporting contributors globally, Hauwa began to re-find her love for helping people with their planning and to achieve their goals. She was able to share her 15 years of project management experience in her volunteering role and encouraged others to consider it as a career.</p>\n\n\n\n<img width=\"500\" height=\"500\" src=\"https://i0.wp.com/wordpress.org/news/files/2023/02/Hauwa-WC-Europe-2019.jpg?resize=500%2C500&ssl=1\" alt=\"Hauwa at WordCamp Europe 2019\" class=\"wp-image-14443\" />\n\n\n\n<p>She said: “Through volunteering you work alongside people. Project management is about people. It is about helping people achieve. This can be the same through volunteering, and you can learn much through meeting people from different places. </p>\n\n\n\n<p>“One of my drivers is using technology to solve problems. As a project manager, it is a privilege to help guide people and organizations to identify and reach goals. It is helping them gain that value. This is one of the reasons I was drawn to finding out tech communities and contributing to them. If this is something that drives people reading about my experience, there are vast opportunities to to share your skills. Find something that fits you for where you are now.”&nbsp;</p>\n\n\n\n<p>Hauwa encourages anyone working in technology to further their understanding of managing projects and working with different teams. “Project management skills are so important in whatever kind of project you are in. With long working hours over many years, I felt I had lost the connection with the people element. I was stuck in what seemed to be a repeat cycle. With the people I met in the WordPress community and my professional skills being used, I was reminded of my own values and how as a project manager I can support help others reach new heights or make something of value and quality that others can benefit from and use.”&nbsp;&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>&#8220;Find an area that fits you and where you can make a difference.&#8221;</p>\n</blockquote>\n\n\n\n<p>In 2022, Hauwa returned to working full time for both national and international, medium and&nbsp; large scale projects. Though her volunteering time to global community building initiatives has reduced accordingly, she focuses on encouraging skills learning and on the community cultural side.</p>\n\n\n\n<p>“I will keep my interest in how open source like WordPress, working alongside other solutions, can help not-for-profit ground level and community building. For me, if there are technology-based solutions out there, we can all play some part in helping them grow and making a difference,&#8221; she said. </p>\n\n\n\n<p>&#8220;How we give to wider communities does not have to be the same throughout time. It is important to keep relooking at what is needed and the difference it can make.&#8221;<br /><br />She added: &#8220;Find your central wish for the communities you are connected with, and there may be technologies that can support them. I am glad I started my journey.&#8221;</p>\n\n\n\n<h2 class=\"wp-block-heading\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community.&nbsp;Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Contributors</h2>\n\n\n\n<p>Thanks to Hauwa Abashiya (@azhiyadev) for sharing her adventures in open source.</p>\n\n\n\n<p>Thank you to Abha Thakor (@webcommsat) for interviews and writing the feature, and to Meher Bala (@meher), Chloe Bringmann (@cbringmann), Mary Baum (@marybaum), Nalini Thakor (@nalininonstopnewsuk) and Maja Loncar (@mloncar) for work on photographs and review.</p>\n\n\n\n<p>The&nbsp;<em>People of WordPress</em>&nbsp;series thanks Josepha Haden (@chanthaboune) and Topher DeRosia (@topher1kenobe) for their support.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\"><img width=\"180\" height=\"135\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Feb 2023 21:30:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Abha Thakor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: WordPress 6.2 Openverse Integration Updated to Upload Inserted Images\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142353\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/wordpress-6-2-openverse-integration-updated-to-upload-inserted-images\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4184:\"<p>WordPress 6.2&#8217;s Openverse integration is getting some last minute changes after contributors expressed concerns about it <a href=\"https://wptavern.com/wordpress-6-2-openverse-integration-hotlinks-images-contributors-propose-uploading-to-media-library-as-a-better-default\">hotlinking images by default</a>. The new feature allows users to quickly insert free, openly-licensed media into their content. It also allows users to upload external images through a button in the block toolbar, but this creates an extra step in the process and is easy to miss in the UI.</p>\n\n\n\n<p>Several contributors cited GDPR and privacy concerns in the <a href=\"https://github.com/WordPress/gutenberg/issues/48394\">ticket</a> that called for uploading the images by default. They also noted that hotlinked images can pose problems for users who want further manipulate the images by cropping, rotating, and filtering, and for developers managing site migrations. Some went as far as to say the feature belongs in a canonical plugin, which would likely have had a less rushed implementation and better testing prior to landing in core.</p>\n\n\n\n<p>&#8220;I am deeply uncomfortable with any integration of Openverse into core,&#8221; WordPress contributor Peter Shaw <a href=\"https://github.com/WordPress/gutenberg/issues/48394#issuecomment-1445151654\">said</a>. &#8220;Philosophically WordPress is a personal publishing platform so it should be avoiding external APIs and dependencies. The only external calls it should make (by default) is to check for updates.</p>\n\n\n\n<p>&#8220;No issue with the service itself though (I like it) but it should be a canonical plugin that site owners consciously install. Either way images must be on the local server though.&#8221;</p>\n\n\n\n<p>As the hotlinking drew more attention, WordPress contributors chimed in on the ticket to call for the feature not to be shipped in its current implementation.</p>\n\n\n\n<p>&#8220;This cannot ship this way, or it will get unknowing users sued,&#8221; Yoast founder Joost de Valk said. &#8220;Next to that it has negative performance implications, as you can&#8217;t do <code>srcset</code> or <code>loading</code> attributes on images loaded from remote. Sideload <em>really</em> should be the default, and in fact IMHO, only way.&#8221;</p>\n\n\n\n<p>Gutenberg contributor Nik Tsekouras jumped in with a quick PR that changes the implementation to <a href=\"https://github.com/WordPress/gutenberg/pull/48501\">upload the Openverse images when they are inserted</a>, wherever possible.</p>\n\n\n\n<p>&#8220;We definitely want to upload to the site library for this flow and should treat this as a bug,&#8221; Gutenberg Lead Architect Matias Ventura <a href=\"https://github.com/WordPress/gutenberg/issues/48394#issuecomment-1446883555\">said</a>. &#8220;There&#8217;s work going on in parallel to upload by default on other actions (like pasting) that are not as straightforward or general enough (hence the need for something like <a href=\"https://github.com/WordPress/gutenberg/pull/46014\">#46014</a>) but this one should be straightforward.&#8221;</p>\n\n\n\n<p>Tsekouras&#8217; PR ensures that any images inserted from Openverse are uploaded. If they cannot be uploaded to media library due to <a href=\"https://developer.mozilla.org/en-US/docs/Web/HTTP/CORS\">CORS issues</a>, WordPress inserts the Image block with the external URL and a warning about legal compliance and privacy issues. Here&#8217;s an example of a successful upload:</p>\n\n\n\nvideo credit: James Koster in <a href=\"https://github.com/WordPress/gutenberg/pull/48501#pullrequestreview-1317206726\">PR #48501</a>\n\n\n\n<p>WordPress 6.2 Beta 4 was <a href=\"https://make.wordpress.org/core/2023/02/28/wordpress-6-2-beta-4-postponed/\">delayed</a> this morning until March 1, due to an unrelated <a href=\"https://wordpress.slack.com/archives/C02QB2JS7/p1677581267400419\">regression introduced in 6.2</a>. Tsekouras <a href=\"https://github.com/WordPress/gutenberg/commit/fac5049a0b2544b27f4a3a1b29a4ae817ce9eaac\">cherry-picked the Openverse PR to the wp/6.2 branch</a> to get it included in the next release, so the next beta should ship with the updated implementation.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Feb 2023 21:16:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Do The Woo Community: What the WordPress Community Loved About WordCamp Asia Part 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74563\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://dothewoo.io/community-love-wordcamp-asia-2023/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:415:\"<p>While at WordCamp Asia 2023 in Bangkok, I had the opportunity to ask a few attendees what they most liked about the event. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/community-love-wordcamp-asia-2023/\">What the WordPress Community Loved About WordCamp Asia Part 1</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 Feb 2023 09:48:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Gutenberg 15.2 Introduces Revisions for Template Editing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142287\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wptavern.com/gutenberg-15-2-introduces-revisions-for-template-editing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2229:\"<p><a href=\"https://make.wordpress.org/core/2023/02/24/whats-new-in-gutenberg-15-2-22-february/\">Gutenberg 15.2</a> is now available with support for revisions when editing templates and template parts. The Site Editor can be an intimidating place if you&#8217;re new to making changes there. A few clicks can make a drastic impact and some users won&#8217;t know how to return to where they started. Surfacing the revisions panel gives users a safety net. </p>\n\n\n\n<img />\n\n\n\n<p>The revisions panel works the same as the content editor, so it doesn&#8217;t yet provide a visual presentation of a user&#8217;s additions, deletions, and changes. Users can restore previous versions of the template if they are able to read the block markup.</p>\n\n\n\n<p>Gutenberg 15.2 also brings improvements to navigating the Site Editor. It&#8217;s now much easier to drill down to the exact template you want to edit in just a few clicks in the Site Editor sidebar, globally save edits across navigation, template, and template parts, and more easily return to the dashboard. These changes are best illustrated in the GIF published in the release post;</p>\n\n\n\n<img />image source: <a href=\"https://make.wordpress.org/core/2023/02/24/whats-new-in-gutenberg-15-2-22-february/\">Gutenberg 15.2 Release Post</a>\n\n\n\n<p>Other highlights in this release include the following:</p>\n\n\n\n<ul>\n<li>New: CSS aspect-ratio controls to the Post Featured Image block</li>\n\n\n\n<li>New in the Button block: support for border color, style, and width </li>\n\n\n\n<li>Accessibility improvements: improved labeling, optimizing the tab and arrow key navigation, and ensuring proper hierarchy of headings</li>\n\n\n\n<li>New in Post Excerpt block: a UI for controlling excerpt length</li>\n\n\n\n<li>Latest Comments block: Add typography support</li>\n</ul>\n\n\n\n<p>Check out the full list of changes and bug fixes in the <a href=\"https://make.wordpress.org/core/2023/02/24/whats-new-in-gutenberg-15-2-22-february/\">15.2 release post</a>. This version of Gutenberg will not be included in the upcoming WordPress 6.2 release. If you can&#8217;t wait until 6.3, you can get these features now by installing the <a href=\"https://wordpress.org/plugins/gutenberg/\">Gutenberg plugin</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Feb 2023 21:07:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"Donncha: Redirecting ?replytocom so bots go home\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://odd.blog/?p=89589554\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://odd.blog/2023/02/27/redirecting-replytocom-so-bots-go-home/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2455:\"<p>Earlier this month I noticed that a particular bot that likes to visit my website, &#8220;MJ12bot/v1.4.8&#8221; seems to be particularly attracted to the &#8220;reply to comment&#8221; links generated by my blog. Those are links that bots see, but we see the &#8220;Reply&#8221; button that uses JavaScript to reply to a comment.</p>\n\n\n\n<p>To be honest, it&#8217;s pretty annoying to see a bot constantly fetching those URLs from my website. Earlier this month, it was on a roll and grabbing several dozen at a time. While my server can handle the traffic without any issues, who wants a bot trampling over their server?</p>\n\n\n\n<p>I decided to stop them in two ways:</p>\n\n\n\n<ul>\n<li>Redirect them back to the post in a mod_rewrite rule.</li>\n\n\n\n<li>Block them in robots.txt and hopefully the bots will go away.</li>\n</ul>\n\n\n\n<p>Coming up with a mod_rewrite rule <a href=\"https://mastodon.ie/@donncha/109834002975042301\">was surprisingly hard</a>, but after mentioning this on Mastodon I received a reply from <a href=\"https://toot.re/@JosKleverWebSupport\">Jos Klever</a> who figured out I needed the QSD flag. So, to spare you the hassle of researching it, here are the mod_rewrite rules that worked for me. It causes a 301 permanent redirect to the anchor tag of the comment. Add this to your .htaccess file.</p>\n\n\n\n<pre class=\"wp-block-code\"><code>RewriteCond %{QUERY_STRING} replytocom=(.*)$\nRewriteRule ^(.*)/          $1/#comment-%1 &#91;NE,QSD,L,R=301]</code></pre>\n\n\n\n<p>Blocking requests like this in the robots.txt is much simpler. WordPress can generate the robots.txt file for you using the <a href=\"https://developer.wordpress.org/reference/hooks/robots_txt/\">robots_txt filter</a>. Add the following to a mu-plugin PHP script.</p>\n\n\n\n<pre class=\"wp-block-code\"><code>function disallow_replycom_urls( $output, $public ) {\n    $output .= \'Disallow: ?replytocom\';\n    return $output;\n}\nadd_filter( \'robots_txt\', \'disallow_replycom_urls\', 10, 2 );</code></pre>\n\n\n\n<p>I haven&#8217;t received many comments on my posts lately. However, I stumbled upon some interesting posts by clicking the RANDOM link above, which I decided to examine as part of my research. During my search, I delved deep into the blogosphere of the past, almost like being an archaeologist, because some links were no longer available, and I had to search for them on archive.org. I was also pleasantly surprised to find that a link to a GIF from 2005 was still alive!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Feb 2023 18:18:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Donncha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WordPress.org blog: WP Briefing: Episode 50: 3 Interesting Trends from WordCamp Asia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14434\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wordpress.org/news/2023/02/episode-50-3-interesting-trends-from-wordcamp-asia/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13719:\"<p>On Episode fifty of the WordPress Briefing podcast, join WordPress Executive Director Josepha Haden Chomphosy as she explores the three big trends from the inaugural WordCamp Asia. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br />Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/create-block-theme/\">Create Block Theme Plugin</a><br /><a href=\"https://wordpress.org/news/2021/10/episode-17-wordpressing-your-way-to-digital-literacy/\">WordPressing Your Way to Digital Literacy</a><br /><a href=\"https://twitter.com/corymiller303/status/1628422554972028933\">PostStatus Networking Opportunities</a><br /><a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\">WordPress 6.2 Live Demo will be held 2 March, 2023 at 17:00h UTC</a><br /><a href=\"https://make.wordpress.org/docs/?p=23742\">Future Plans for the HelpHub </a><br /><a href=\"https://www.eventbrite.com/e/how-to-own-your-expertise-start-speaking-at-wordpress-events-ameremea-tickets-549285827697\">How to Own Your Expertise &amp; Start Speaking at WordPress Events WP Diversity Training 1 March 2023</a><br /></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14434\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy.</p>\n\n\n\n<p>Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>The inaugural WordCamp Asia happened a couple of weeks ago in Bangkok. There were almost 1300 people in attendance, and I was lucky to be able to talk with a lot of them about their thoughts around the WordPress project and community. So today, let&#8217;s talk about three of the most interesting trends that I heard from people: the future of themes, the future of work, and the future of contributions.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:00]&nbsp;</strong></p>\n\n\n\n<p>So first up, the future of themes. This one was not a surprise to me. Not only has it been on my mind lately, but every WordCamp I&#8217;ve ever attended in Asia or Australia has had themes as a central element. There are a lot of theme creators making a living in WordPress in this part of the world. So it&#8217;s natural that they want to know what to prepare for.</p>\n\n\n\n<p>Now, it&#8217;s hard to predict the future, but there are a couple of things you can do to kind of get a leg up on it. Firstly, the theme review team, if you know how to make block themes but are still struggling to understand what might make them high value to your users, donating a little bit of time to review them can help.</p>\n\n\n\n<p>While I was at the contributor day, the team rep who happened to also be there to represent the table told me that reviewing block themes is way faster than reviewing classic themes. So if it&#8217;s been a bit since you stopped by, I would encourage you to give it a shot. It&#8217;s a lot easier than it used to be for a lot of reasons, and they can always use a little bit of help.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>The second thing is this plugin called the Create Block Theme plugin. If you don&#8217;t know how to make block themes, you know how to make classic themes. You don&#8217;t know how to make block themes. This is a wordpress.org maintained plugin that will make theme creation simpler. It&#8217;s a relatively new plugin, though, so if you&#8217;re the type of contributor who likes to create good tools for good people, you can also feel free to grab a ticket or two from their repo and help get that moving.</p>\n\n\n\n<p>The second thing that came up was the future of work. This was also not a surprise to me. There have been a lot of reports of layoffs in the tech industry and worries about the possibility of a recession.&nbsp;</p>\n\n\n\n<p>Since WordPress is not only a tool that folks use in their jobs but also a tool that empowers people to create jobs for themselves, it&#8217;s entirely expected for questions about career prospects to come up during a WordCamp. Here are a couple of thoughts on that. So I mentioned this briefly during the Q&amp;A session on that Sunday, but I&#8217;m gonna repeat it here because I believe it with every fiber of my being.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:06]&nbsp;</strong></p>\n\n\n\n<p>You can learn every 21st century skill that you need while contributing to an open source project.</p>\n\n\n\n<p>I talked about it in episode 17 of this podcast. I&#8217;ve talked about it at WordCamps and major event series outside of WordPress for years. Like I really, really believe this, and it&#8217;s not just like a WordPress only thing. Although obviously, that is my primary perspective, that&#8217;s true for contributing to almost any open source project.</p>\n\n\n\n<p>On top of that, if you are contributing to WordPress and you&#8217;re doing that in the way that we encourage folks to do, you&#8217;ve got public examples of proactive, asynchronous collaboration across cultures and time zones. And I don&#8217;t know about y&#8217;all, but sometimes it&#8217;s hard to explain what my job is. And so having examples of how the whatever it is that you were doing, however, you were collaborating or contributing or working on a project together, having concrete examples to be able to share with someone can never hurt.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:04]&nbsp;</strong></p>\n\n\n\n<p>I&#8217;m gonna give us a necessary side note here. I know that volunteering time is a privilege, and if you find yourself between jobs, the last thing you want to do is give up any more of your time for no money.</p>\n\n\n\n<p>But if you have contributed to any team in the past, that benefit still exists for you. Your contributions are not taken away just because you&#8217;re no longer with your employer.</p>\n\n\n\n<p>The second thought on that is actually one that Matt mentioned during the Q&amp;A on Sunday. He said in his experience that open source shines in recessionary times.</p>\n\n\n\n<p>I&#8217;ll have to take his word for that one since I discovered WordPress in 2009 or so and so after the last recession that I would have experienced in the US. However, I have heard from a lot of people in the WordPress ecosystem and in tech in general who have shared their stories from the last time that we all experienced a recession.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]&nbsp;</strong></p>\n\n\n\n<p>And certainly, when they suddenly found that they did not have a company to call the place that they were working, a company that they were working for, they were able to, at the very least, freelance until they found the next thing.&nbsp;</p>\n\n\n\n<p>I know that that&#8217;s cold comfort if you&#8217;re in the middle of things right now, but it certainly is something that people always have looked back to as like one of those turning points for them in the 2007-2008 era here in the US.</p>\n\n\n\n<p>Now I know that is sometimes not what anybody wants to hear. And also like, who am I to be speaking about observed experiences from other people? I did want to let you know that the folks over at PostStatus have opened up some networking opportunities for anyone that&#8217;s been caught up in the current downsizing around the ecosystem.</p>\n\n\n\n<p>I&#8217;ll link to that in the show notes here on wordpress.org/news, but also, if you&#8217;re a part of the PostStatus network, they&#8217;ve got it posted over there on their sites and things as well. So easy to find and definitely worthwhile if that&#8217;s a situation that you find yourself in right now.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:02]&nbsp;</strong></p>\n\n\n\n<p>And the third thing that I heard from a lot of folks about is the future of contributions. So 635 people attended the contributor day that happened ahead of WordCamp Asia, And at WordCamp Europe in Porto last June, it was 800 people or something, which was the biggest one on record. And so this is really close to that.</p>\n\n\n\n<p>There&#8217;s a lot of people. And a lot of them were attending for the first time. Over the course of the day, I checked in with quite a few of the table leads and heard some pretty consistent feedback, both about what we&#8217;re doing to help onboard contributors now but also about how we can help to onboard contributors in the future.</p>\n\n\n\n<p>Firstly, we all generally agree that documentation, which is our current problem to solve toward easier contributor onboarding, we all generally agree that that&#8217;s going pretty well. We now have a ton of our preferences and processes documented in various team handbooks, but with a ton of documentation comes the potential for overwhelm.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:00]&nbsp;</strong></p>\n\n\n\n<p>So across the board table leads shared the need for sort of a quick start guide for each of their teams. Secondly, we also generally seem to agree that mentorship plays a big role in the success of many long-term contributors. I&#8217;ve talked about it before. I had some mentors as I was getting started, and I would never have made it past organizing meetup events if it hadn&#8217;t been for their help.</p>\n\n\n\n<p>And so a bonus item I heard about is actually Meetup events. Meetup groups are one of our most resilient ways to contribute to WordPress, and they also happen to be one of the hardest working. If you&#8217;ve never been to one of these events, you may not know that you can learn a skill that&#8217;s new to you or teach a skill that you&#8217;ve had for a long time.</p>\n\n\n\n<p>You can also network to find the jobs that you want or network to hire the people you need. It&#8217;s where people learn how to use the CMS or learn how to become an entrepreneur.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:00]&nbsp;</strong></p>\n\n\n\n<p>But it&#8217;s also where they discover our community and eventually learn why we think that open source is an idea that will change our generation.</p>\n\n\n\n<p>So if you took nothing else away from this, I guess the takeaway is that you too can organize a Meetup event that will strengthen your local community and the world!</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:27]&nbsp;</strong></p>\n\n\n\n<p>Which brings us now to our small list of big things. So first up, we have a live product demo for WordPress 6.2 on March 2nd, that&#8217;s going to be at 17:00 UTC.</p>\n\n\n\n<p>There is a post that has gone up about it, which I&#8217;ll include in the show notes. This is an opportunity for folks to watch a live walkthrough of the current release with a collection of people from the release squad as well as avid contributors and testers. It&#8217;ll give you an idea of upcoming changes, but also we&#8217;ll probably expose a bug or two along the way.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:00]&nbsp;</strong></p>\n\n\n\n<p>Come with your questions, and we will see you there.&nbsp;</p>\n\n\n\n<p>Item number two is documentation. So apparently, that&#8217;s just half of what I wanna talk about today. Documentation, so wordpress.org, has docs that are specifically written for users and pulls in not only the documentation that we have but also information from the codex, the documentation space of yesteryear.</p>\n\n\n\n<p>There&#8217;s a bit more to do here, and I realize this project has been going on since 2015. It&#8217;s because there&#8217;s a lot of stuff we have to do. There&#8217;s a lot of documentation, and we have to kind of get it in order. But that is the area that we&#8217;re in now. We have launched the new documentation page, the new look and feel is out there.</p>\n\n\n\n<p>And so the next question is making sure that we have it organized in a way that&#8217;s easy to find and easy to learn from as you go. There is a whole working group that meets about it, and I will share a link to that in case you find that to be of interest to you as well.&nbsp;</p>\n\n\n\n<p>And last but not least, there is another speaker workshop coming up on March 1st.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:00]&nbsp;</strong></p>\n\n\n\n<p>If you have not heard of these yet, it&#8217;s a workshop that helps speakers learn the process of presentation brainstorming and creation. It is a great workshop. It was created over the course of many years within the WordPress project by Jill Binder and crew. It is a wonderful opportunity.&nbsp;</p>\n\n\n\n<p>It&#8217;s not a WordPress link that we&#8217;re on, but there is an event link that I will make sure that we all have access to here, in case that is something that you have always wanted to try, learning how to speak at WordPress events.&nbsp;</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Feb 2023 14:58:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Do The Woo Community: WordCamp Asia 2023, A Shining Star in the WordPress Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74533\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://dothewoo.io/wordcamp-asia-2023-a-shining-star-in-the-wordpress-community/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:443:\"<p>After returning from WordCamp Asia, I feel so grateful for those who support Do the Woo and the WordPress global community. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/wordcamp-asia-2023-a-shining-star-in-the-wordpress-community/\">WordCamp Asia 2023, A Shining Star in the WordPress Community</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Feb 2023 11:08:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"Gutenberg Times: 6.2 Live Demo, 20-Year anniversary, Intrinsic design HTML Tag Processor, #WCAsia – Weekend Edition #244\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=23467\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"https://gutenbergtimes.com/6-2-live-demo-20-year-anniversary-intrinsic-design-html-tag-processor-wcasia-weekend-edition-244/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20225:\"<p>Howdy, </p>\n\n\n\n<p>WordCamp Asia was one of the best, if not the best flagship WordPress event.  I met quite a few subscribers to this newsletter in person. What a delight! I also made many new friends in the WordPress community.  Over the next week, I will add links to the live stream recordings and, if available, to the slidedecks to the post with <a href=\"https://gutenbergtimes.com/wordcamp-asia-2023-eight-gutenberg-related-talks/\">the list of talks about the block editor</a>. </p>\n\n\n\n<p>There are quite a few posts to be shared over the last 20 days since the last newsletter. It was great to catch-up. I kept my comments short. Many good things happening. </p>\n\n\n\n<p>Wishing you a great weekend! </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing Gutenberg and WordPress</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#1-word-press-6-2\">WordPress 6.2</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-gutenberg-plugin-releases\">Gutenberg Plugin Updates</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor </a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p><strong>David Bisset </strong>posted the <a href=\"https://davidbisset.com/highlights-of-matts-qa-at-wordcamp-asia-2023/\"><strong>Highlights of Matt’s Q&amp;A At WordCamp Asia 2023</strong></a>. Read the answer to questions about sponsoring contributors for documentation,  how to take advantage of WordPress knowledge in time of economic downturn, or how to get the next generation of web creators involved in the project. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>On the <em>WordPress Developer Blog</em>,<strong> Justin Tadlock</strong> published <a href=\"https://developer.wordpress.org/news/2023/02/whats-new-for-developers-february-2023/\"><strong>What’s new for developers? (February 2023)</strong></a>. It&#8217;s the first edition of a round-up of upcoming changes relevant to developers of plugins and themes as well as agency/freelancers. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/azaozz\">Andrew  Ozz</a></strong> posted the <strong><a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/\">Proposal: Updates to the WordPress Release Cycle</a> </strong>regarding merging Gutenberg plugin code with WordPress. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Matias Ventura </strong>shared in his post <a href=\"https://make.wordpress.org/core/2023/02/04/phase-2-finale/\"><strong>Phase 2, Finale</strong></a>, what 6.2 will cover and what is still left for WordPress 6.3 and transition the project to Phase 3: Collaboration and workflows. </p>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"1-word-press-6-2\">WordPress 6.2</h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2023/02/21/wordpress-6-2-beta-3/\">WordPress 6.2 Beta 3</a> was released this week. <strong><a href=\"https://twitter.com/TahriAdel\">Adel Tahri,</a></strong> responsible for testing on the 6.2 release squad, posted a call to  <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\"><strong>Help Test WordPress 6.2</strong></a> with helpful instructions on how to set up local test environment, with a list of things to test and places where to report your findings. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> posted the <strong><a href=\"https://make.wordpress.org/core/2023/02/06/roadmap-to-6-2/\">Roadmap to 6.2</a> </strong> with a run down of most features coming to a WordPress instance near you on March 28th, 2023. </p>\n\n\n\n<p>The schedule until release: </p>\n\n\n\n<ul>\n<li>Beta 4 on February 28, 2023</li>\n\n\n\n<li>Release Candidate (RC) 1 + Dev Notes on March 7th, 2023</li>\n\n\n\n<li>RC 2 on March 14, 2023</li>\n\n\n\n<li>RC 3 on March 21, 2023</li>\n\n\n\n<li>Final release March 28, 2023</li>\n</ul>\n\n\n\n<p>You can join the release party in the #core channel, the release team coordinates the work in the #6-2-release-leads channel. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The <a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\"><strong>6.2 Live Product Demo</strong></a> is scheduled for March 2, 2023, at noon EST / 17:00 UTC. <strong>Jonathan Pantani</strong> shared the details in his post. </p>\n\n\n\n<a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\"><img /></a>\n\n\n\n<h3 class=\"wp-block-heading\" id=\"2-gutenberg-plugin-releases\">Gutenberg Plugin Updates</h3>\n\n\n\n<p><strong>JuanMa Garrido</strong> published the release post <strong><a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">What’s new in Gutenberg 15.1? (8 February)</a> </strong></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding </strong>covered Gutenberg 15.1 for the WP Tavern in <a href=\"https://wptavern.com/gutenberg-15-1-adds-openverse-integration\"><strong>Gutenberg 15.1 Adds Openverse Integration</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Daisy Olsen</strong> was release lead for the next version: <strong><a href=\"https://make.wordpress.org/core/2023/02/24/whats-new-in-gutenberg-15-2-22-february/\">What’s new in Gutenberg 15.2? (22 February)</a> </strong></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<div class=\"wp-block-group has-light-background-background-color has-background is-layout-flow\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode:  <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-79-wordpress-6-2-gutenberg-plugin-versions-15-0-and-15-1/\">Gutenberg Changelog #79 – WordPress 6.2, Gutenberg plugin versions 15.0 and 15.1</a> with Birgit Pauli-Haack and special guest Nick Diego </p>\n</div></div>\n\n\n\n<p><em>The next recording for the Gutenberg Changelog podcast is scheduled for March 9th, 2023, which will cover the Gutenberg plugin releases 15.2 and 15.3 and the dev notes available for WordPress 6.2.  We will also answer questions from you and others.  Send your questions to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com.</a> </em></p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Ben Ritter,</strong> founder of Kadence Themes, announced the release of <a href=\"https://www.kadencewp.com/blog/introducing-blocks-3/\"><strong>Kadence Blocks version 3</strong></a>. Kadence Blocks plugin has been around since the block editor arrived to WordPress in 2018, and with the rapid development of more design tools, and the site editor, the plugin needed a rewrite and a fresh coat of paint. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In this video, <strong>Jamie Marsland</strong>  revealed the <a href=\"https://www.pootlepress.com/2023/02/the-secrets-of-wordpress-site-editing-beginners-guide/\"><strong>Secrets of WordPress Site Editing</strong></a>, and answers common questions, like how to add fonts, why editor settings might be missing and how you can download good block themes. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his latest post, <strong>Mark Howells-Mead</strong> shared his thoughts on <a href=\"https://permanenttourist.ch/2023/02/block-patterns-and-block-variations-of-the-query-loop/\"><strong>Block Patterns and Block Variations of the Query Loop</strong></a> and explored the differences between the two and reusable blocks.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> reported on the latest Theme published by Automattic:  <a href=\"https://wptavern.com/automattic-releases-bibimbap-a-free-block-theme-for-restaurants\"><strong>Automattic Releases Bibimbap, a Free Block Theme for Restaurants</strong></a>.</p>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p>On the WordPress Developer Blog, <strong>Justin Tadlock</strong> published the article.  <strong> <a href=\"https://developer.wordpress.org/news/2023/02/intrinsic-design-theming-and-rethinking-how-to-design-with-wordpress/\">Intrinsic design, theming, and rethinking how to design with WordPress</a></strong>.  He wrote on Twitter: &#8220;This post explores some thinking behind why WordPress doesn&#8217;t have many block settings tied to specific device sizes and what the current approach is. It also provides theme authors with some techniques they can use to work within the system. There are tons of thoughts, techniques, and tools related to the subject, which is impossible to cover in a single post. But, I encourage continued exploration from the extender community and sharing what you learn.&#8221; You can follow more discussion in the comments of the post. </p>\n\n\n\n<p><strong>Hendrik Lührsen</strong> and <strong>Jakob Trost</strong> also <a href=\"https://twitter.com/hluehrsen/status/1628823761557368838\">discussed the topic on Twitter</a>. </p>\n\n\n\n<a href=\"https://developer.wordpress.org/news/2023/02/intrinsic-design-theming-and-rethinking-how-to-design-with-wordpress/\"><img /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>For developers who want to get started or dive deeper into creating Block Themes, ready for the site editor, <strong>Daisy Olsen</strong> collected a great list of links covering all aspects for the Developer Blog: <a href=\"https://developer.wordpress.org/news/2023/02/block-theme-resources-roundup/\"><strong>Block theme resources roundup</strong></a>. She wrote: &#8220;Whether you build sites mostly from the site and styles editors or you develop bespoke and custom themes from the ground up, there are always new things to learn. Read on to learn all about block themes.&#8221; </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his latest post, <strong>James Koussertari,</strong> of Gutenberg Market asks <a href=\"https://gutenbergmarket.com/news/what-are-hybrid-wordpress-themes\"><strong>What are Hybrid WordPress themes?</strong></a> and gives you the answers, of course. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong>, instigator of the Block Museum of Art, posted <a href=\"https://block-museum.com/2023/02/21/lets-celebrate-20-years-of-wordpress/\"><strong>Let’s celebrate 20 years of WordPress</strong></a> &#8220;This is an opportunity for folks to showcase their creativity and imagination using the features of the WordPress block editor that make it a powerful creative platform. We invite artists from all backgrounds and experience levels to submit their own WP20-inspired blocks and join us in celebrating two decades of WordPress.&#8221; McCarthy wrote. </p>\n\n\n\n<a href=\"https://block-museum.com/2023/02/21/lets-celebrate-20-years-of-wordpress/\"><img /></a>\n\n\n\n<p>If you are curious, what is all in store for the milestone anniversary, celebration around the WordPress community, follow up on the special website: <a href=\"https://wp20.wordpress.net/\"><strong>wp20.wordpress.net</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In this article, <strong><a href=\"https://twitter.com/donnapep\">Donna Peplinksie</a></strong> shared <strong><a href=\"https://senseilms.com/how-we-built-a-theme-for-sensei/\">How We Built a Block Theme for Sensei LMS</a> </strong>and explains key decisions, the breakdown of the work, and using the <a href=\"https://wordpress.org/plugins/create-block-theme/\">Create Block theme plugin</a> to built out the theme. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>On her website, fullsiteediting.com, <strong>Caroline Nymark</strong>  posted a new <strong><a href=\"https://fullsiteediting.com/lessons/child-themes/\">Lesson on Child Themes</a></strong>. &#8220;I am very happy with the progress we have made to support block and hybrid child themes in WordPress.&#8221; Nymark <a href=\"https://twitter.com/carolinapoena/status/1626964953914638337\">tweeted</a>. You learn when you still need child theme, and the relationship between parent and child block theme. It&#8217;s a comprehensive guide for theme developers. She also answer frequently asked questions, you might have. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n\n<div class=\"ngl-articles colored ngl-articles-50_50 ngl-articles-frontend\">\n\n	\n	<div class=\"ngl-articles-wrap ngl-articles-webview\">\n	\n						\n			<div class=\"ngl-article-mobile\">\n				<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n					<tr>\n						<td valign=\"top\">\n							<div class=\"ngl-article-mob-wrap\">\n							<div class=\"ngl-article-featured\"><a href=\"https://gutenbergtimes.com/live-q-a-layout-layout-layout/\" target=\"_self\" rel=\"\"><img src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2023/02/Screenshot-2023-02-05-at-11.21.47.png?w=652&ssl=1\" /></a></div><div class=\"ngl-article-labels\">gutenbergtimes.com</div><div class=\"ngl-article-title\"><a href=\"https://gutenbergtimes.com/live-q-a-layout-layout-layout/\" target=\"_self\" rel=\"\"><span>Live Q &#038; A: Layout. Layout. Layout</span></a></div><div class=\"ngl-article-excerpt\">Layouts are a fundamental part of how block themes work: Layout allows us to define the width of our post content, and arrange blocks horizontally or vertically, right or left&hellip; <a href=\"https://gutenbergtimes.com/live-q-a-layout-layout-layout/\" class=\"ngl-article-read-more\" target=\"_self\">Read more.</a></div>							</div>\n						</td>\n					</tr>\n				</table>\n			</div>\n			\n			\n			\n\n		\n		\n		</div>\n\n</div>\n\n\n\n\n<h2 class=\"wp-block-heading\" id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor </h2>\n\n\n\n<p>Ryan Welcher started to record YouTube Shorts. For the first one, we also created a blog post with the Quick Tip. </p>\n\n\n\n\n<div class=\"ngl-articles colored ngl-articles-50_50 ngl-articles-frontend\">\n\n	\n	<div class=\"ngl-articles-wrap ngl-articles-webview\">\n	\n						\n			<div class=\"ngl-article-mobile\">\n				<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n					<tr>\n						<td valign=\"top\">\n							<div class=\"ngl-article-mob-wrap\">\n							<div class=\"ngl-article-featured\"><a href=\"https://gutenbergtimes.com/quick-tip-creating-a-custom-webpack-configuration-file/\" target=\"_self\" rel=\"\"><img src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2023/02/Screenshot-2023-02-04-at-10.56.27.png?w=652&ssl=1\" /></a></div><div class=\"ngl-article-labels\">gutenbergtimes.com</div><div class=\"ngl-article-title\"><a href=\"https://gutenbergtimes.com/quick-tip-creating-a-custom-webpack-configuration-file/\" target=\"_self\" rel=\"\"><span>Quick Tip: Creating a custom webpack configuration file</span></a></div><div class=\"ngl-article-excerpt\">https://www.youtube.com/shorts/VgK_Y9wAGXw Ryan Welcher on YouTube Shorts. &#8211; Also available on TikTok Ryan Welcher started a recording YouTube Shorts also available on TikTok. Here is a transcript and code example of&hellip; <a href=\"https://gutenbergtimes.com/quick-tip-creating-a-custom-webpack-configuration-file/\" class=\"ngl-article-read-more\" target=\"_self\">Read more.</a></div>							</div>\n						</td>\n					</tr>\n				</table>\n			</div>\n			\n			\n			\n\n		\n		\n		</div>\n\n</div>\n\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Adam Zieliński </strong>created an interactive tutorial for the new HTML processor coming to WordPress with 6.2: <a href=\"https://adamadam.blog/2023/02/16/how-to-modify-html-in-a-php-wordpress-plugin-using-the-new-tag-processor-api/\"><strong>How to Modify HTML in a PHP WordPress Plugin Using The New Tag Processor API</strong></a>. &#8220;If you’ve ever struggled to add an HTML attribute using regular expressions, you know how big of an improvement this is! In fact, Tag Processor was born out of this exact struggle.&#8221; He wrote. You&#8217;ll find use cases and code snippets in his post. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Brian Coords</strong> shared his experience of <a href=\"https://www.briancoords.com/hooking-into-the-block-editors-post-publish-panel-with-copilot/\"><strong>Hooking into the Block Editor’s Post Publish Panel (with Copilot)</strong></a>. Coords walks you through the steps of building a feature for his plugin that taps into the block editor. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Last month, <strong>Mark Howells-Mead</strong> published a tutorial on <a href=\"https://permanenttourist.ch/2023/01/using-useselect-in-gutenberg-to-fetch-data-from-the-rest-api/\"><strong>Using useSelect in Gutenberg to fetch data from the REST API</strong></a>. The function <code>getEntityRecords</code> enters the stage, too. </p>\n\n\n\n\n<p>Featured Image:</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 Feb 2023 20:22:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WordCamp Central: Get your tickets for WordCamp Kerala 2023 on March 25th!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3161846\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://central.wordcamp.org/news/2023/02/get-your-tickets-for-wordcamp-kerala-2023-on-march-25th/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7396:\"<p>The southern state of Kerala in India is all set to host its first regional WordCamp &#8211; <a href=\"https://kerala.wordcamp.org/2023/\">WordCamp Kerala 2023</a> on March 25, 2023 (Saturday) at <a href=\"https://kerala.wordcamp.org/2023/location/\">IMA House, Kochi</a>! </p>\n\n\n\n<p>The WordPress community in Kerala is not new &#8211; it had its humble beginnings in 2014, when it <a href=\"https://www.meetup.com/kochi-wordpress-meetup/events/206595912/\">kicked off with an informal local meetup in Kochi</a>. The love for WordPress grew the community slowly, but surely, which eventually spread out to multiple cities in the state. Together the community organized scores of local meetup events and three editions of WordCamp Kochi (<a href=\"https://kochi.wordcamp.org/2017/\">2017</a>, <a href=\"https://kochi.wordcamp.org/2018/\">2018</a>, and <a href=\"https://kochi.wordcamp.org/2019/\">2019</a>) before the COVID-19 pandemic shut everything down. Even during the pandemic, our community stayed active by organizing online events together under a &#8220;WordPress Kerala&#8221; banner. As the global health situation improved in 2022, our community started organizing in-person events again. A strong desire to organize a WordCamp united members the Kerala WordPress Community. As a result, the local WordPress Meetup groups of <a href=\"https://www.meetup.com/trivandrum-wordpress-meetup/\">Trivandrum</a>, <a href=\"https://www.meetup.com/kochi-wordpress-meetup/\">Kochi</a>, <a href=\"https://www.meetup.com/Kozhikode-WordPress-Meetup/\">Kozhikode</a>, and <a href=\"https://www.meetup.com/Palakkad-WordPress-Meetup/\">Palakkad</a>, have decided to bounce back by organizing WordCamp Kerala 2023!</p>\n\n\n\n<a href=\"https://central.wordcamp.org/files/2023/02/WordCamp_Kochi_2017_21.jpg\"><img /></a>\n\n\n\n<h2 class=\"wp-block-heading\">What makes WordCamp Kerala unique</h2>\n\n\n\n<p>Our event promises to be as <a href=\"https://kerala.wordcamp.org/2023/10-amazing-things-you-didnt-know-about-kerala/\">unique</a> as our location and host state. Kerala is known as “<a href=\"https://www.keralatourism.org/video-gallery/life-in-god-s-own-country/\">God’s own country</a>” and was <a href=\"https://www.nytimes.com/interactive/2023/travel/52-places-travel-2023.html\">selected by the New York Times</a> as one of the must-visit places in 2023. In 1999, Kerala made it to National Geographic’s list of <a href=\"https://www.nationalgeographic.com/travel/article/50_places_of_a_lifetime_1\">10 Paradises of the world</a> too. </p>\n\n\n\n<h3 class=\"wp-block-heading\">Diversity, Equity, Inclusion, and Belonging</h3>\n\n\n\n<p>At WordCamp Kerala, one of our main priorities is to ensure that every voice is heard. We are working hard to ensure that our event is as diverse and inclusive as possible, from our organizing team to our speaker roster, and every aspect of our event and its planning. </p>\n\n\n\n<p>Our aim is to present a speaker lineup that is as diverse as possible, by ensuring that non-male applicants and applicants from marginalized backgrounds have excellent representation in our roster. To facilitate the same,  we collaborated with the WP Diversity group of the Make/Community Team to hold a <a href=\"https://kerala.wordcamp.org/2023/announcement-free-speaker-workshop-for-wordcamp-kerala-speaker-applicants/\">successful diverse speaker workshop led by Jill Binder on January 28th</a> &#8211; the workshop had 25 attendees, and resulted in at least seven unique speaker applications!</p>\n\n\n\n<p>Additionally, our event aims to have something for folks from all backgrounds &#8211; from advanced technical workshops to sessions aimed at every WordPress professional. For this WordCamp, we are also doing our best to facilitate excellent networking opportunities between attendees, which are one of the biggest strengths of WordCamps.</p>\n\n\n\n<h3 class=\"wp-block-heading\">An Eco-friendly WordCamp</h3>\n\n\n\n<p>The event is planned as eco-friendly and adequate plans are in place to ensure that no harm is done to the environment at any stage of the event. It includes avoiding plastic items and using LED televisions for sponsor branding as opposed to banners to save our environment. We are even thinking of ways to reduce our environmental footprint in every aspect of event planning as well. </p>\n\n\n\n<a href=\"https://central.wordcamp.org/files/2023/02/DSC_0498-1.jpg\"><img /></a>\n\n\n\n<h2 class=\"wp-block-heading\">Get involved</h2>\n\n\n\n<p>There are several ways to become a part of this exciting event! </p>\n\n\n\n<ul>\n<li><a href=\"https://kerala.wordcamp.org/2023/tickets/\"><strong>Grab your tickets</strong></a><strong> to attend this event!</strong><br />WordCamp Kerala tickets are priced at an affordable INR 500 (~USD $6) per attendee. As of late February 2023, we have sold more than half of our total tickets available for public (we are planning 500 total participants at our event including volunteers, speakers, and sponsors), and there is a high probability that we may sell out way before the event date. Get your tickets now! </li>\n\n\n\n<li><strong>Last chance to </strong><a href=\"https://kerala.wordcamp.org/2023/call-for-speakers/\"><strong>apply to speak at WordCamp Kerala</strong></a><strong>!<br /></strong>Due to popular demand, we have extended our deadline for call for speakers. <a href=\"https://kerala.wordcamp.org/2023/call-for-speakers/\">Apply to speak at WordCamp Kerala 2023</a> before February 28th 2023, 11:59 PM IST.</li>\n\n\n\n<li><a href=\"https://kerala.wordcamp.org/2023/call-for-sponsors/#bronze-10-000-125\"><strong>Sponsor WordCamp Kerala<br /></strong></a>We received an unprecedented response to our call for sponsors, and most of our sponsorship tiers have sold out. A big thanks to our community for this warm response and support! Nonetheless, <a href=\"https://kerala.wordcamp.org/2023/call-for-sponsors/#bronze-10-000-125\">we still have some available sponsorship options</a> for interested applicants. </li>\n\n\n\n<li><strong><a href=\"https://kerala.wordcamp.org/2023/call-for-volunteers/\"><strong>Apply to be a Volunteer</strong></a><strong> </strong>and be a part of the team that helps organize WordCamp Kerala 2023.</strong> Deadline: February 28th 2023, 11:59 PM IST.</li>\n</ul>\n\n\n\n<p>And don’t forget to post about this event on your social media handles for all WordPress enthusiasts. Feel free to <a href=\"https://twitter.com/intent/tweet?url=https%3A%2F%2Fkerala.wordcamp.org%2F2023%2Ftickets%2F&text=\">Share about us on Twitter</a>, <a href=\"http://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fkerala.wordcamp.org%2F2023%2Ftickets%2F&title=\">write about us on LinkedIn</a>, or<a href=\"https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Fkerala.wordcamp.org%2F2023%2Ftickets%2F\"> post about us on Facebook</a>. Psst&#8230; You can also post about our event on your (WordPress-powered) blog or on Tumblr! Don&#8217;t forget to join the discussion on WordCamp Kerala 2023 using the hashtag <strong>#WCKerala</strong> hashtag on all social media platforms.</p>\n\n\n\n<p>Looking forward to seeing you at our lovely little event celebrating WordPress, at the beautiful coastal city of Kochi, on March 25th, 2023! </p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" href=\"https://kerala.wordcamp.org/2023/\">Get your tickets for WordCamp Kerala 2023!</a></div>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 Feb 2023 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"jyolsna\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"WPTavern: WordPress 6.2 Openverse Integration Hotlinks Images, Contributors Propose Uploading to Media Library as a Better Default\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142305\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:140:\"https://wptavern.com/wordpress-6-2-openverse-integration-hotlinks-images-contributors-propose-uploading-to-media-library-as-a-better-default\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1911:\"<p>WordPress 6.2 is set to introduce an integration with Openverse that allows users to quickly insert free, openly-licensed media into their content. It was not readily apparent when the feature made its debut in version 15.1 of the Gutenberg plugin that the inserted images are hotlinked.</p>\n\n\n\n<p>WP Engine developer Phil Johnston <a href=\"https://wordpress.slack.com/archives/C02QB2JS7/p1677269705274569\">brought up this issue</a> in the #core-editor channel on WordPress Slack today. WordPress core contributor Paul Biron confirmed images are hotlinked when first inserted but can be added to the site&#8217;s Media Library using the &#8220;Upload&#8221; tool, which is located in the Image block toolbar after Openverse inserts the image.</p>\n\n\n\n<img />\n\n\n\n<p>Hotlinking is generally considered a bad practice, as it uses another site&#8217;s bandwidth to display the asset. Hotlinked images can easily get renamed or removed from the source site, which can negatively impact the sites that are displaying them.</p>\n\n\n\n<p>WordPress core contributor Jeremy Herve opened a <a href=\"https://github.com/WordPress/gutenberg/issues/48394\">ticket</a> yesterday with concerns about the hotlinking and suggested it would be better to upload the images by default.</p>\n\n\n\n<p>&#8220;I would suggest uploading the image to one&#8217;s site once picked and inserted,&#8221; Herve said. &#8220;This way it would remain available on the site, whatever may happen to the service or the original image. Of course, the image attribution should remain in the caption.&#8221;</p>\n\n\n\n<p>Johnston also suggested hotlinking the images might be a privacy concern if it allows the host to gather data about the device loading the image.</p>\n\n\n\n<p>WordPress may end up changing the default behavior for Openverse inserts, but in the meantime, users should be aware of how this feature works and where to find the Upload tool. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 Feb 2023 04:48:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Prison Journalism Project Launches Prison Newspaper Project on WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142256\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/prison-journalism-project-launches-prison-newspaper-project-on-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5036:\"<p>The <a href=\"https://prisonjournalismproject.org/\">Prison Journalism Project</a> (PJP), a non-profit organization founded in April 2020, trains incarcerated writers to be journalists and publishes their stories with the goal of empowering them to be a vital voice in criminal justice reform. Over the past three years, the project has published over 1,700 pieces of work from more than 600 incarcerated and incarceration-impacted <a href=\"https://prisonjournalismproject.org/our-writers/\">writers</a> representing 180 prisons across 35 states and three countries.</p>\n\n\n\n<p>The project is bringing important issues to light, such as <a href=\"https://prisonjournalismproject.org/2023/02/24/its-still-a-covid-19-emergency-in-here/\">diminishing access to programs that further rehabilitation due to COVID-19</a> and the <a href=\"https://prisonjournalismproject.org/2022/02/04/the-failure-of-drug-treatment-in-prisons/\">failure of drug treatment in prisons</a>, first-hand accounts from incarcerated individuals that expose the inadequacy of state and federal prisons to meet the needs of those in their care. These stories and more are featured on the organization&#8217;s website, which is powered by WordPress and <a href=\"https://newspack.com/\">Newspack</a>, a project from Automattic that provides a publishing platform for small and medium-sized news organizations. Newspack includes professionally designed themes and a set of pre-configured plugins, like Newspack Newsletters and WooCommerce Subscriptions, that help drive audience and revenue. </p>\n\n\n\n<p>This week the PJP <a href=\"https://prisonjournalismproject.org/prison-newspaper-project/\">launched</a> the Prison Newspaper Project, which aims to connect prison publications with a broader general audience, including educators and researchers. At its peak, U.S. prisons running their own newsrooms published 250 prison papers in 1959. The prison press has declined significantly since then, despite massive improvements in the available technology for telling their stories. As of February 2023, the PJP counts 24 operational, prisoner-run news publications across 12 states.</p>\n\n\n\n<p>The new Prison Newspaper Project has indexed these publications into a&nbsp;<a href=\"https://prisonjournalismproject.org/prison-newspaper-directory/\">prison newspaper directory</a>. It also has a new category section on the site called &#8220;<a href=\"https://prisonjournalismproject.org/category/from-prison-newspapers/\">From Prison Newspapers</a>,&#8221; where the organization highlights and amplifies the work of incarcerated writers across various publications. Their work is republished to PJP&#8217;s wider audience, offering a window into the incarcerated population and the conditions where they are living.</p>\n\n\n\n<p>While most of the prison newspapers in the PJP&#8217;s directory run on legacy systems or are only available via print-versions with digital archives, a few have online publications. <a href=\"https://sanquentinnews.com/\">San Quentin News</a> is one that runs on WordPress, publishing beautiful stories of the humanity and artistry of those behind bars. One story features San Quentin artist Idalio Villagran, who &#8220;takes prison-constrained creativity and resourcefulness to another level, crafting beautiful roses of various colors from state-issued bread and Kool-Aid.&#8221;</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://sanquentinnews.com/roses-are-red-mostly/\">Roses are red . . . mostly</a></blockquote>\n</div>\n\n\n\n<p>Another post features the work of San Quentin artist Edgar Zarate Martinez, who is keeping his Mexican cultural heritage alive through his paintings that reflect his yearning for his family.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://sanquentinnews.com/for-love-and-honor/\">FOR LOVE AND HONOR</a></blockquote>\n</div>\n\n\n\n<p>PJP was founded by Yukari Iwatani Kane and Shaheen Pasha at Penn State University in 2019, after teaching journalism at San Quentin State Prison and Hampshire County Jail in Massachusetts.</p>\n\n\n\n<p>Most of the other indexed prison publications don&#8217;t have an online presence, so the Prison Newspaper Project is vital for connecting them and bringing more exposure to prison journalism. Getting these publications online isn&#8217;t part of the current scope of the project, but there is a big opportunity here to modernize these newsrooms with WordPress and help them find a global audience.</p>\n\n\n\n<p>The Prison Newspaper Project is committed to regularly updating the list of active publications in the directory. People can submit newspapers or magazines not yet listed by emailing&nbsp;<a href=\"mailto:editorial@prisonjournalismproject.org\">editorial@prisonjournalismproject.org</a>.</p>\n\n\n\n<p>&#8220;As this section grows, we hope to offer you more resources on the history of this remarkable part of the fourth estate,&#8221; Prison Newspaper Project Editor Kate McQueen said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Feb 2023 23:08:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Post Status: WordCamp Asia Wrap-up\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147369\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://poststatus.com/wordcamp-asia-wrap-up/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6788:\"<p>I know you&#8217;re wondering. And yes, I showered.</p>\n\n\n\n<p>As a matter of fact, the WordCamp Asia team was very deliberate in considering disability needs from the start of Contributor Day through to the announcement of WCAsia 2024 at closing remarks. The hotel was perfect. The venue had elevators and automatic doors (or security stationed to open doors). I couldn&#8217;t have asked for more.</p>\n\n\n\n<h2 id=\"h-wcasia-by-the-numbers\">WCAsia By the Numbers</h2>\n\n\n\n<img width=\"752\" height=\"564\" src=\"https://cdn.poststatus.com/wp-content/uploads/2023/02/IMG_5800-752x564.jpg\" alt=\"\" class=\"wp-image-147370\" />\n\n\n\n<p>You can see by this screen that WCAsia succeeded in attendance and contributors. In addition, there were 60 speakers, 53 orgainzers, over 80 volunteers, and 29 people on the AV team.</p>\n\n\n\n<h2>Contributor Day</h2>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">A sneak peak of the photographs we will be publishing from <a href=\"https://twitter.com/hashtag/WCAsia?src=hash&ref_src=twsrc%5Etfw\">#WCAsia</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f913.png\" alt=\"🤓\" class=\"wp-smiley\" /><br />Huge thanks to the Contributor Day Team Leads! <a href=\"https://t.co/A4hpwank6U\">pic.twitter.com/A4hpwank6U</a></p>&mdash; Shusei Toda (@shuseitoda) <a href=\"https://twitter.com/shuseitoda/status/1627617457988050944?ref_src=twsrc%5Etfw\">February 20, 2023</a></blockquote>\n</div>\n\n\n\n<p>I was fortunate to be a table lead for Contributor Day. We onboarded many photographers who submitted photos to the WordPress Photo Directory for the first time. Topher DeRosia and I moderated almost 250 photos in one day, while discussing with contributors what makes a good photo, what isn&#8217;t allowed to be added to the directory, and how every contributor gets a badge on their .org profile. </p>\n\n\n\n<p>From what I heard from other table leads, every one of the teams onboarded new contributors and accomplished their goals for the day. It was truly inspiring.</p>\n\n\n\n<h2>Sponsors</h2>\n\n\n\n<p>Instead of being off in another part of a building, the sponsor area was in the center of it all. To get from point A to any other point you either had to go through or around the edges of the sponsor booths. I imagine this was incredibly helpful for sponsors, and, honestly, it made it the perfect place to run into people, make connections, renew connections, and grab some awesome swag.</p>\n\n\n\n<h2>The Selfie Challenge</h2>\n\n\n\n<p>I put out a challenge that if people posted selfies with me I would donate $5 per selfie to <a href=\"https://bigorangeheart.org\" target=\"_blank\" rel=\"noreferrer noopener\">Big Orange Heart</a>. (Up to $500 total.) I&#8217;m please to say that not only did I meet that goal (with well over 100 selfies with our amazing community) but <a href=\"https://twitter.com/carlhancock/status/1628156351636508672?s=20\" target=\"_blank\" rel=\"noreferrer noopener\">Carl Hancock of Gravity Forms matched it</a>, and <a href=\"https://twitter.com/insta_wp\" target=\"_blank\" rel=\"noreferrer noopener\">Vikas Singhal of InstaWP</a> matched it at 50%. All told we raised $1250 for BOH!</p>\n\n\n\n<h2>Q&amp;A with Matt Mullenweg</h2>\n\n\n\n<p>I asked a question to Matt during the Q&amp;A Friday morning.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>With the wave of layoffs and hiring freezes we have seen in the WordPress community lately, what do you think we, as a community, can do to create more jobs in our ecosystem and stop the anxiety and fear that comes with layoffs like this?</p>\n</blockquote>\n\n\n\n<p>Matt&#8217;s reply was a bit less than I hoped, basically encouraging anyone who has been laid off to sharpen their WordPress skills, market themselves as freelancers to build a portfolio, and encourage local businesses to get on WordPress.</p>\n\n\n\n<p>Some of the people who have been laid off are already big names in WordPress and have a portfolio to back it up.</p>\n\n\n\n<p>So it still begs the question &#8211; how can we support those who have recently lost jobs in massive layoffs and what does it say about the adoption of WordPress if companies are scaling back? While I don&#8217;t have the answer, I&#8217;m watching closely.</p>\n\n\n\n<p>And if you find yourself job searching in WordPress here are a few resources:</p>\n\n\n\n<ul>\n<li><a href=\"https://poststatus.com/jobs/\">The Post Status Job Board</a></li>\n\n\n\n<li><a href=\"https://WPCareerPages.com\" target=\"_blank\" rel=\"noreferrer noopener\">WPCareerPages.com</a> </li>\n\n\n\n<li><a href=\"https://twitter.com/search?q=%23wordpressjobs&src=typed_query\" target=\"_blank\" rel=\"noreferrer noopener\">Twitter posts</a></li>\n\n\n\n<li><a href=\"https://www.underrepresentedintech.com/resources/\">Underrepresented in Tech Resources</a></li>\n</ul>\n\n\n\n<h2>Photos, Photos, Photos</h2>\n\n\n\n<p></p>\n\n\n\n<p>To see how truly impactful the first WordCamp Asia was, one has only to look into all of the smiling faces captured in selfies and more.</p>\n\n\n\n<p>Here are a few places to look:</p>\n\n\n\n<ul>\n<li><a href=\"https://twitter.com/search?q=%23WCASIA&src=typed_query\" target=\"_blank\" rel=\"noreferrer noopener\">Twitter #WCAsia</a></li>\n\n\n\n<li><a href=\"https://photos.app.goo.gl/WEUjLaPbS2zyz9fM6\" target=\"_blank\" rel=\"noreferrer noopener\">Google Photos</a></li>\n\n\n\n<li><a href=\"https://www.instagram.com/michelleames/\" target=\"_blank\" rel=\"noreferrer noopener\">My Instagram Photos of Bangkok</a></li>\n</ul>\n\n\n\n<h2>Thanks to the Organizers and Volunteers</h2>\n\n\n\n<p>WordCamp Asia seemed to go off without any issues (though anyone who has ever organized a WordCamp knows there are always hiccups). If there were, the attendees didn&#8217;t see them. (Other than the technical glitches in the Q&amp;A with Matt Mullenweg, which was still handled very well.)</p>\n\n\n\n<p>I would add my thanks to all of the voices praising the organizers and volunteers that made WordCamp Asia so amazing. From the updates on the website to the after party, you all provided information, hospitality, and an incredible warmth to the event. </p>\n\n\n\n<p>Thank you a million times over.</p>\n\n\n\n<p>WordCamp Asia 2024</p>\n\n\n\n<img width=\"752\" height=\"564\" src=\"https://cdn.poststatus.com/wp-content/uploads/2023/02/IMG_5827-752x564.jpg\" alt=\"\" class=\"wp-image-147581\" />\n\n\n\n<p>And to the organizers for WC Asia 2024 &#8211; wishing you the best as you continue this new legacy. I know you&#8217;re up to the challenge!</p>\n\n\n\n<img width=\"752\" height=\"564\" src=\"https://cdn.poststatus.com/wp-content/uploads/2023/02/organizers-752x564.jpeg\" alt=\"\" class=\"wp-image-147582\" />WC Asia 2024 Team (photo credit <a href=\"https://twitter.com/ratneshsonar\" target=\"_blank\" rel=\"noreferrer noopener\">Ratnesh Sonar</a>)\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Feb 2023 05:29:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Michelle Frechette\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Automattic Releases Bibimbap, a Free Block Theme for Restaurants\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142258\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/automattic-releases-bibimbap-a-free-block-theme-for-restaurants\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2858:\"<p>Automattic has a new theme in the WordPress Themes Directory. <a href=\"https://wordpress.org/themes/bibimbap/\">Bibimbap</a>, named for a beloved Korean comfort food, is a restaurant theme. It is described as &#8220;simple and fun&#8221; but does not come with a live demo, so users will need to be prepared to work with patterns to get their restaurant sites put together.</p>\n\n\n\n<p>The home page pictured in the screenshot displays a full width Cover block with an image as the background, a call to action, and some contact information. Bibimbap features the Cooper Hewitt typeface throughout for paragraph text and headers.</p>\n\n\n\n<img />\n\n\n\n<p>The theme comes with five custom block patterns for building restaurant websites:</p>\n\n\n\n<ul>\n<li>Contact pattern with a map, location, and hours</li>\n\n\n\n<li>Cover block pattern for restaurant Specials</li>\n\n\n\n<li>Default footer</li>\n\n\n\n<li>Restaurant menu</li>\n\n\n\n<li>Menu add-ons</li>\n</ul>\n\n\n\n<img />\n\n\n\n<p>I took the theme for a test drive and found that is not very intuitive in its current state, although the patterns are nicely designed. When first installed and activated on a new site, the theme looks blank with nothing in place and no hint of how it can be made to look like the screenshot.</p>\n\n\n\n<img />\n\n\n\n<p>The most ideal experience a block theme can provide gives the user a ready-to-go website that looks like the demo, or at least provides a full-page pattern that is easy to insert. Bibimbap has missed a few opportunities to make the theme more user-friendly. Although it is also available on WordPress.com under the Business plan, the preview is similar to the experience of installing it on a self-hosted site. With no live demo available, it&#8217;s difficult to know where to go after installing it.</p>\n\n\n\n<p>In the Site Editor, users will need to navigate to the <em>wp-custom-template-home</em> template to edit the home page template. If this is a new website, users will also want to create a new page and assign it to use the <em>wp-custom-template-home</em> page template to get the right design.</p>\n\n\n\n<p>The home page header design is not available via a pattern, which would make the theme so much more versatile and easy to use, especially in the case of multi-page websites.</p>\n\n\n\n<p>Although the theme comes with just a handful of patterns, they work well dropped onto the page in any order. </p>\n\n\n\n<img />\n\n\n\n<p>Overall, this theme is a good option for those who know their way around WordPress and the Site Editor. It makes it fairly quick to build a restaurant website with a cohesive design. The problems with user-friendliness can be easily remedied with a few full-page patterns and a bit of thought towards the experience after activating the theme.  <a href=\"https://wordpress.org/themes/bibimbap/\">Bibimbap</a> is available for free from WordPress.org.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 Feb 2023 03:55:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"Post Status: Launching a WordPress Product in Public: Session 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147564\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://poststatus.com/launching-a-wordpress-product-in-public-session-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:74373:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><a href=\"https://twitter.com/hirethere\">Corey Maass</a> and <a href=\"https://twitter.com/corymiller303\">Cory Miller</a> share the messiness of building a WordPress product live. They reveal the initial version of <a href=\"https://crop.express/#welcome\">Crop.Express</a>, a plugin designed to crop a featured image within the WordPress workflow and discuss their progress and ongoing development. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">53</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>In this episode, <a href=\"https://twitter.com/hirethere\">Corey Maass</a> and <a href=\"https://twitter.com/corymiller303\">Cory Miller</a> share their initial version or MVP of the product they are building, <a href=\"https://crop.express/#welcome\">Crop.Express</a>.  Together they work through enhancing UX, selecting the right business model, crafting marketing messages, and more.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Work Out the Workflow. </strong>You will teach people how to use your product with demos or tutorials. While you want to make adjustments to improve UX, you don’t want to constantly change the workflows for your product. Being thoughtful on the front end can result in better usability and less change.</li>\n\n\n\n<li><strong>Business Models. </strong>Building a product also means determining a business model.<strong> </strong>Offering some functionality for free can gain exposure for a base product. Adding a pro or paid version with increased value to deliver a better end product for a customer.</li>\n\n\n\n<li><strong>Focus on Feedback.</strong> As a product builder, you work to anticipate pain points and solve for them. With a quality product, you will solve real struggles for users. But there is a reason users are uninstalling. Accessing their input and experience could be the key to taking your product to the next level.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://crop.express/\">Crop.Express</a></li>\n\n\n\n<li><a href=\"https://www.canva.com/\">Canva</a></li>\n\n\n\n<li><a href=\"https://elementor.com/%5C\">Elementor</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/hirethere\">Corey Maass</a></li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<h2>Session 2 Corey &amp; Cory Launch a WordPress Product Live  </h2>\n\n\n\n<p>Cory Miller: [00:00:00] Hey everybody, welcome back to post status. Where we&#8217;re, um, Corey Moss and I are session two.  </p>\n\n\n\n<p>Launched a WordPress product in public, and you&#8217;re getting to see all the, you know, um, kinks and rough edges. But what we hope really comes through is that we&#8217;ve had these really good conversations and we&#8217;re like, we&#8217;re okay with not, we&#8217;re being imperfect and showing how this product works, at least with us.  </p>\n\n\n\n<p>So hopefully it helps somebody else inspire somebody to do better. Um, but, all right, Corey, I have to be the first admit as my partner in this, um, donate my homework. Excuse, excuse. I was frantically in between meetings, trying to like, be creative with the read me text. Mm-hmm. Um, But I, um, so I have to say that first and foremost, and then second.  </p>\n\n\n\n<p>I know you shared a cool feature that we were talking about that I was like, Hey, we can put this on the backlog. And you&#8217;re like, no, it&#8217;s here, it [00:01:00] is . Um, so I haven&#8217;t even got to see that. But, um, that, that&#8217;s kind of my update. But what, what things do you have or want to talk about?&nbsp;  </p>\n\n\n\n<p>Corey Maass: Um, yeah, I, it, it. Uh, like I&#8217;m on top of my stuff, you know, by getting these updates to you.  </p>\n\n\n\n<p>But I mean, I&#8217;m in the same boat. I promised, uh, last Wednesday that, you know, within a day or two I would have this other feature implemented. And it was like last minute on Friday that I actually, or even Monday, that I was like, oh crap, I owe us this thing. So, um, yes, technically I got my paper written and handed in, uh, and you didn&#8217;t, but it doesn&#8217;t mean I wasn&#8217;t up until 6:00 AM the, the morning of writing the paper.  </p>\n\n\n\n<p>Uh, you know, so, I mean, again, these are, these are the realities. You know, I, I&#8217;ve [00:02:00] got client work, I&#8217;ve got numerous products that need updating and bugs fixed, and, uh, life goes on. And so, you know, we&#8217;ve, we&#8217;ve fit this stuff in, in between. When we can. I mean, and, and I think that that&#8217;s too, like where we&#8217;re at, right?  </p>\n\n\n\n<p>Like right now, this is, uh, an idea that we&#8217;re, you know, we&#8217;re still in the garage phase or we&#8217;re still in the, like, we can&#8217;t make this a priority yet because it&#8217;s not out there. It&#8217;s not, we don&#8217;t have users to satiate, we don&#8217;t have revenue to chase. We don&#8217;t have, you don&#8217;t, you know, you&#8217;re doing the marketing and you don&#8217;t have anything to market.  </p>\n\n\n\n<p>And so, I mean, this is, this has been my MO for a long time where if I&#8217;ve got a new idea for a new product, it&#8217;s just gotta get shoved in between all the other stuff that is at the moment, more important.&nbsp;  </p>\n\n\n\n<p>Cory Miller: It&#8217;s always a game. And this of juggling, I think. And I [00:03:00] swore to myself, I was like, I&#8217;m gonna stop juggling, but I juggles for so long with Ithe stuff.  </p>\n\n\n\n<p>It&#8217;s like, as an entrepreneur and doing these type of things, you&#8217;re owning all the responsibility and, um, but it&#8217;s really good to have someone that understands we&#8217;re all juggling, um, back and forth. Um, well, would you want to like, look at where we&#8217;re at now from the plugin side, since you&#8217;ve got, you&#8217;ve done your, you&#8217;ve done more than your homework, by the way.  </p>\n\n\n\n<p>Um, do you wanna share your screen? Do you want me to share?&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yeah, let me, let me share because I&#8217;ve got it, um, set up pretty readily here, I think. Um, so what we&#8217;re talking about, um, is the, the very first version of this plugin and I just don&#8217;t wanna. Because we are so professional, um, [00:04:00] you know, I need to carefully culminate the experience that people will have.  </p>\n\n\n\n<p>Um, how do I top left or Let&#8217;s do this. Move the screen. Full screen. Uh, move the window. . All right. Um,  </p>\n\n\n\n<p>nope, that won&#8217;t work. Share screen. Let&#8217;s try this again. Where&#8217;s the plate? Blue window. There we go. Share. All right. So hopefully you can, you&#8217;re seeing a, a WordPress install. Yep. Um, so, uh, for the nerds out there, um, I&#8217;ve got this, um, are we still recording?&nbsp;  </p>\n\n\n\n<p>Cory Miller: No, we are now recording again, . Oh, awesome. I pause it.  </p>\n\n\n\n<p>So now we&#8217;re [00:05:00] actually recording . So we&#8217;re on session two. Everybody, for the recording sake of launching the WordPress product in, in, in public. And you&#8217;re seeing all the foibles, particularly mine. But Corey&#8217;s now showing us 0.001 version of the. Right.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Um, yeah, what everybody missed is us discussing how, just how, uh, we are the epitome of professionalism and, um, it all works out in the end.  </p>\n\n\n\n<p>But the, you know, part of the point of, of this whole experiment recording is, is to see the kind of, uh, the messiness, the behind the scenes, the, um, so, uh, for the nerds, uh, I&#8217;m using, I, I use local WP to develop locally, um, and to run sites locally and stuff like that. So that&#8217;s what you&#8217;re seeing here is just a local site of vanilla WordPress install.  </p>\n\n\n\n<p>And, um, so we&#8217;ve got version, you know, 0 0 1 [00:06:00] installed, um, crop Express, and then where that puts us is, We had talked about lots of different features, um, but decided that our m v p, our, let&#8217;s just add some value to the world version, um, is, is just the ability to crop the featured image. Um, so what we&#8217;re doing here is, uh, we still have a featured image panel on the side here.  </p>\n\n\n\n<p>Um, whoops. Oh, come on. Don&#8217;t. We have a featured image panel on the side in, in the block editor. Um, but this is actually our custom panel and we&#8217;re hiding the built-in featured image panel. Um, and we say select and crop an image. And so here&#8217;s the new UI that I was talking about. Um, I&#8217;ve moved some things around and, um, I still think that I want to make one more change where I wanna put these two buttons on top of each other [00:07:00] with a sort of, um, broken image or a, a place.  </p>\n\n\n\n<p>You know, a, your image will appear here soon because right now if I say upload an image, um, and I choose an image, um, It just, right now it just says, you know, here is the, the name of the file selected. But I think much more, you know, to most people, they&#8217;re gonna wanna see a little thumbnail of the image that they&#8217;ve selected, again, to kind of prove like, okay, wait, I chose the right one.  </p>\n\n\n\n<p>Um, and so then you choose, uh, this is when you&#8217;re cropping it. Do you want to crop a square? Do you want to crop 16 nine? Um, and then the first fanciness that, uh, you said, boy, it would be slick if was being able to crop a circle. So that&#8217;s now there, but, so we&#8217;ll start with a square. In a square, you say, crop it, and you get into the cropper.  </p>\n\n\n\n<p>And so this is where you can zoom around and you select your image.&nbsp;  </p>\n\n\n\n<p>Cory Miller: [00:08:00] And um, Hey, real quick, Corey, how does it go if you want to crop back out, like you go, oh, it&#8217;s too tight. Will it, can you push back out?&nbsp;  </p>\n\n\n\n<p>Corey Maass: Um, so there&#8217;s, there&#8217;s zoom in and out here. Ah, ah, okay. Okay, okay. On the bottom because Yeah, I didn&#8217;t, what the, the better way to, to manipulate this is actually the, the mouse wheel.  </p>\n\n\n\n<p>Like I&#8217;m zooming in and out here with the mouse wheel. I got you. Um, but we can&#8217;t assume that everybody has a mouse wheel. Um, right. So, um, I think eventually maybe we want a slider, but for now, I just wanted us to have something so you can zoom in, um, and then, and then move it around kind of thing. Okay.  </p>\n\n\n\n<p>Cory Miller: Can you go back to the previous screen first? Oh, go ahead.&nbsp;  </p>\n\n\n\n<p>Corey Maass: If you have something else. Oh, just, and, you know, so there&#8217;s, um, yeah, lots of different ways to kind of move this around. It&#8217;s, I think it&#8217;ll take a [00:09:00] little, everybody&#8217;s gonna have to kind of get used to it. They&#8217;ll get used to it. Um, yeah, there&#8217;s also a new preview in a new window.  </p>\n\n\n\n<p>So like if you&#8217;ve, if you&#8217;ve zoomed in before you actually set crop this and set this as your featured image, um, it&#8217;ll open a new window with the result. So you can, you can see it. Oh, that&#8217;s cool. Um, so if you go back, you can say, crop a circle and go to crop it. And so there&#8217;s your circle. Um, and that will now save as a p and g with transparent around it.  </p>\n\n\n\n<p>So this is, you know, I think again, when, when you mentioned it, I was like, oh snap, that&#8217;s gonna be really slick because it&#8217;s now really common that you&#8217;ve got avatars images of people are circles. I think that&#8217;s just a very common pattern. So the fact that we can offer that here, um, is very cool. And then the, the other new.  </p>\n\n\n\n<p>What I was [00:10:00] insisting on, um, as of last week was, um, you had said, okay, maybe version one, but it was like, no, we need this. So the circle is a nice to have. I think that&#8217;s gonna be really fun and cool to talk about as a feature, but not totally necessary. Whereas choosing an image from the media library to me, was a non-starter.  </p>\n\n\n\n<p>Cuz you, once you brought it up, I was like, yeah, you can&#8217;t, again, you know, one of the things I kept talking about last week was I&#8217;m trying to do a lot of product development for this from the perspective of my clients. And I&#8217;m like, my clients half the time, like they&#8217;ll crop an image and then they&#8217;ve got no idea.  </p>\n\n\n\n<p>Once they&#8217;ve uploaded it, they&#8217;ve got no idea what happened to it. Is it on the desktop? Is it in their download folder? Whatever, whatever. So, um, we need to be able to essentially recover, you know, start over using an image from the media library. So that&#8217;s now supported. Again, you select an image, [00:11:00] pick your shape and size and all that.  </p>\n\n\n\n<p>And then, you know, here&#8217;s one that I&#8217;ve pre previously cropped as a square. So that&#8217;s what you&#8217;ve got. But you can like zoom in on our little person here. Um, are you double&nbsp;  </p>\n\n\n\n<p>Cory Miller: clicking or are you doing your scroll?&nbsp;  </p>\n\n\n\n<p>Corey Maass: Well, uh, uh, I&#8217;m, I&#8217;m, uh, moving the box around. Okay, there we go. Yeah, so, and that&#8217;s where it&#8217;s like, I&#8217;m clicking and dragging.  </p>\n\n\n\n<p>Yeah. So, yeah, it&#8217;s, go ahead.&nbsp;  </p>\n\n\n\n<p>Cory Miller: So I&#8217;m side bared on like product for a second and more, so I wouldn&#8217;t even do this, explain it if we weren&#8217;t live, but, um, cuz I know, you know, these things, I&#8217;m, this is where I dig in on product personally is I go, okay, I use myself as the default, but I know that&#8217;s, there&#8217;s some ancient practices I have, for instance, but, I think our biggest thing is showing them how the workflow, like it&#8217;s gonna take out this amount of time [00:12:00] for you to go over here from a marketing side too.  </p>\n\n\n\n<p>And product is like, how are you cropping today? It&#8217;s probably piece together stuff. Maybe somebody&#8217;s in Canva or something like this. But the workflow we&#8217;re doing is like you&#8217;re writing up post-it. You go in, what&#8217;s your, you know, do you do your feature demos first? Do you do it third? And when you do that, you&#8217;re gonna save this workflow over here.  </p>\n\n\n\n<p>Mm-hmm. . And the re, the reason why I was just asking some of these questions is to know myself and to make sure I calibrate and go, okay, we&#8217;re gonna be teaching people. Mm-hmm. because you get, you teach somebody a workflow and you don&#8217;t want to change workflows very often. And so that&#8217;s why I was just asking cuz I, you, you&#8217;ve seen this a hundred times, but like any little edge in the flow of the process is something we&#8217;ll be watching where people get tripped up.  </p>\n\n\n\n<p>So if I understand that, I can help . Um, so I think that was really good. Could you go back to [00:13:00] the previous screen for a second? Sure.&nbsp;  </p>\n\n\n\n<p>Corey Maass: So from the work, and I think, I think where you, you know, what you&#8217;re bringing up now is exactly the right thing at the right time, because what I&#8217;ve been focused on is, to me this is, this is slightly better than a proof of concept.  </p>\n\n\n\n<p>Yeah. It&#8217;s like we, we have now proven that we can upload an image or select an image. We can crop it in a few different ways. It saves as the featured image, all of, you know, I&#8217;m clearly, I&#8217;m using the WordPress blue. These are not pretty things, you know, the buttons are inconsistent in, in inconsistent places, you know, so now is the right time for you to start looking at this from a products perspective and Me too, and going, okay, so what&#8217;s actually gonna be, We don&#8217;t want to deviate too far from like WordPress patterns that people are used to, but this is where we start to make it our own product and a product that&#8217;s fast and easy to [00:14:00] use.  </p>\n\n\n\n<p>Cory Miller: So I think my first thing, um, reaction to this is it&#8217;s the, it does the job we need where we don&#8217;t have to go into too many of the, you know, really fine tuned ui ux stuff, but like, it does the job. Mm-hmm. . But we were talking last week about like, you know, opinions trying to in, kind of push a reaction back from, um, the users.  </p>\n\n\n\n<p>Uh, I just wanna mention that note. I don&#8217;t think I have anything particular, but like, to me, this is functional, what we&#8217;re trying to do, like this gets the job done and it&#8217;s maybe not the most elegant, modern design we&#8217;ve ever seen, but it, it&#8217;s clear, um, And he gets the job done.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yep. Doesn&#8217;t work on mobile.  </p>\n\n\n\n<p>Uh, I don&#8217;t know if it ever will, cuz that&#8217;s kind of a lot of functionality to try to do on a phone. [00:15:00] Um, but at some point we will review that.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Um, what I&#8217;m curious about is we have selected five ratio sizes and two shapes. We put the functionality, which I think, thank you for putting the media li library in there.  </p>\n\n\n\n<p>I think that&#8217;s, that, that was a really, really good decision. I just never know if I go, can we get that in there? What that might look from a timeframe, but I love that you made that decision. So it seems like we&#8217;ve made some assumptions for them. Like, Hey, here&#8217;s the common aspect ratios. What I&#8217;m gonna bet like five bucks on is one of our first things we&#8217;re gonna get is, can you do, and it&#8217;s gonna be this, oh my god, 50 flavors of.  </p>\n\n\n\n<p>Uh huh process. But from a product standpoint, if you&#8217;re able to take a step back for a second, what do you think will get some reactions from Yeah,&nbsp;  </p>\n\n\n\n<p>Corey Maass: I, I think you&#8217;re exactly right. And I think that [00:16:00] every, cuz every theme I think has their ideal image, size, shape, et cetera. Um, we, and, and so one of the things that I&#8217;ve got in the back of my mind is, um, the next step is, or one of the next things we&#8217;re gonna need is essentially I&#8217;m envisioning, and this is an assumption, but I&#8217;m envisioning there&#8217;s, there&#8217;s two roles.  </p>\n\n\n\n<p>Involved here. One is, again, because from the, from the, from my situation, there&#8217;s Corey who controls and sets up the website, and then there&#8217;s clients who go in and are publishing story after story. And so Corey needs an admin, like, I don&#8217;t want, uh, my clients to have four, three or three four. There&#8217;s nothing on our website that&#8217;s those aspect ratios.  </p>\n\n\n\n<p>Um, and so [00:17:00] I want an admin screen that only admins meaning me have control over that says, you know, what aspect ratios, what essentially what, you know, what options are available for featured images. And I&#8217;m gonna go in and I&#8217;m gonna say square and 16 nine, not nine 16, and nothing, four three. Um, I might or might not even let them choose a shape, you know, and then, and so I&#8217;m gonna clean that up.  </p>\n\n\n\n<p>or I&#8217;m gonna select options so that then when the client goes in, there&#8217;s, you know, there&#8217;s one option or some, you know, or something&nbsp;  </p>\n\n\n\n<p>Cory Miller: like that. So switching gears over to marketing and mm-hmm. , you know, business model stuff. That&#8217;s where I go, okay, that seems like Corey a del, uh, free does this better image cropping outta the box with a lot of template sizes, ratios that like, does a job that could get us bigger [00:18:00] exposure for the base plugin.  </p>\n\n\n\n<p>And then I just see right there, the way you were describing, it&#8217;s like there&#8217;s the pro or the paid side, which is, hmm, I&#8217;m a developer, I&#8217;m an agency. My clients mess this stuff up all the time. I&#8217;m gonna preset it and right there I go. That&#8217;s value to an agency. One, they&#8217;re gonna get a better end product for their customer.  </p>\n\n\n\n<p>They can, they can have some opinions about it, like if you wanna limit them, but like you do this from a client facing side too. But that right there from a business perspective is where we go, okay, there&#8217;s the start of our pro. Love it. You know, are we adding some value to that? Like they don&#8217;t want them to mess up their theme.  </p>\n\n\n\n<p>And, and you know, even on a bigger perspective, maybe there&#8217;s 10 people on a website or something mm-hmm. , you know, going in. But, you know, I could think of higher ed in this instance or something where it&#8217;s like, no, they shouldn&#8217;t have 16 by nine option. Never. Right. You know?&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yeah. I, yeah. And [00:19:00] I, I, one of the things that immediately jumps out at, you know, first of all, you, my bad habits are showing, right.  </p>\n\n\n\n<p>I think in terms of product and feature. And so I&#8217;m like, I&#8217;m, I&#8217;m by default, I&#8217;m, I&#8217;m, I go down those rabbit holes immediately and I love that you immediately are like, here are the people . Which my brain doesn&#8217;t even, I mean, I&#8217;m, I&#8217;m talking about me and roles and stuff, but I&#8217;m not, it doesn&#8217;t register consciously.  </p>\n\n\n\n<p>Whereas you immediately are like the difference between a free version, a person, mom and pop shop, or a power user on their own website installing a plugin. They&#8217;re still gonna have great options. It&#8217;s still gonna bring them a ton of value, which I think is, is awesome. Um, and we can do some simple ways to, cuz it&#8217;s like, I don&#8217;t want people to install and go, well I need, you know, instead of 16, nine, I need 1610.  </p>\n\n\n\n<p>So [00:20:00] uninstall. Mm-hmm. . So we&#8217;ll have to think about some ways to give. Some more options so that, you know, we accommodate more people. But I love that you&#8217;re immediately going, okay. You know, but, but there&#8217;s a different version for a different role. A different kind of person. A different kind of user. Um, cuz I, because I mean, as we always talk about it, it&#8217;s like B2C and b2b.  </p>\n\n\n\n<p>Yeah. You know, b2b, there&#8217;s, there&#8217;s more opportunity, there&#8217;s more money, there&#8217;s more investment in tools and whatnot. So that just makes more sense.&nbsp;  </p>\n\n\n\n<p>Cory Miller: This is where I want to be watching, but I never, I have, I go into these things with some kind of a straw man, you know, avatar. Yeah. But the, how it&#8217;s worked way better for me is not, I&#8217;m not clairvoyant and go exactly this.  </p>\n\n\n\n<p>I go, okay, here&#8217;s my straw man. We have use cases around that. We think there&#8217;s others. And then what I love Corey is [00:21:00] like, Those first responses, even if they&#8217;re bad, are helpful. Yeah. But what I tried to train the team and I themes is like try to a long answer in their question. Figure out what are they trying to get done.  </p>\n\n\n\n<p>Yeah. But, and then that helps us. Like lineate, it was probably two or three years into Ithe where I was like, oh, it&#8217;s do it yourselfers and what we call builders, you know? Mm-hmm. people building stuff for other people and then we could create product better. But my hypothesis for all this is like I wrote down bloggers, anybody that does rapid WordPress content creation.  </p>\n\n\n\n<p>Mm-hmm. , that could be our big base, right? Mm-hmm. . And then you just gave me a use case&#8217;s, like I&#8217;m delivering project to Clint. I don&#8217;t want them to mess it up cuz it&#8217;s gonna cause problems for us. Ding ding. I just found it&#8217;s worth, there&#8217;s a value numbers assigned to that. Absolutely. Which we can talk about when we get to like the pro and licensing and stuff.  </p>\n\n\n\n<p>Yeah. And we confirmed on the huddle by the way too. Like several of the agency owners were like, oh yeah. [00:22:00] What my challenge will be in marketing, our challenge will be in marketing is I think if we can as succinctly as possible, go see this problem and somebody go, fills that pain going, yeah. Like I did when you go, I&#8217;m working on this thing.  </p>\n\n\n\n<p>And I was like, I, I instantly felt that pain. That&#8217;s when, when we&#8217;ll start to see some interesting metrics. A part of this. I think. So like I was thinking like even if we showed this, like, I don&#8217;t know how we do this on the marketing set, but you&#8217;re like, Hey, I&#8217;m, I&#8217;m a rapid, you know, content creator type person going in there, and then I have to go over here and find my workflow.  </p>\n\n\n\n<p>Yep. You know, and then come&nbsp;  </p>\n\n\n\n<p>Corey Maass: back this other site, or I have to open Photoshop, I have to&nbsp;  </p>\n\n\n\n<p>Cory Miller: do.dot. And then I think some of the best potential pro features for this are gonna come from the, but I want this. And those are simply the, like the, oh, I want it to be exactly this. [00:23:00] Dimensions. I say it by the pixel, whatever that is, you&#8217;re like, ding, ding.  </p>\n\n\n\n<p>Maybe that&#8217;s something you&#8217;ll pay money for.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Well, and, and I mean, the other opportunity for this, I think is, um, I&#8217;m, I&#8217;m very far out of the theme market. Um, it&#8217;s not even, even in, in the, the decade plus that I&#8217;ve been in WordPress. Like I&#8217;ve done mostly custom development, but I&#8217;m envisioning like a c f advanced custom fields can get in, can be embedded in other things.  </p>\n\n\n\n<p>And I&#8217;m kind of envisioning, again, I know we&#8217;re, we&#8217;re moving more towards, you know, full site editing and all that kind of stuff. But, um, a theme that has our functionality built in, because the theme is built specifically to show off a 16, nine image. You wanna prevent your users from uploading anything that isn&#8217;t [00:24:00] 16.9.  </p>\n\n\n\n<p>And so I can also see some sort of like the developer version that, that is embeddable, you know, as a must use plugin or something that, um, yeah. You know, so then, so then the theme, because imagine, uh, a theme developer, again, if a, if, if my experience and assumptions are correct, um, a, a theme developer is getting hit with tickets that are like, your demo looked great, but then as soon as I started uploading my pictures from my phone, the layout&#8217;s broken.  </p>\n\n\n\n<p>You know, what the hell? So, you know, if there was, if a, if it was embedded or built into a theme that had the, that limited the end user from making mistakes, you know, which isn&#8217;t really them making a mistake, but you know what I&#8217;m saying?&nbsp;  </p>\n\n\n\n<p>Cory Miller: Um, yeah. So let me say this coming before I do these, cuz I don&#8217;t want it to think that we&#8217;re gonna, I don&#8217;t want it to.  </p>\n\n\n\n<p>Bloat V1 release. Um, I think this is ready for v1. [00:25:00] I agree. The second thought I just had is when you should keep talking about themes. I think about, I, I wrote down here, cadence Astra, generate, press, whatever. Uh, I mean, let&#8217;s throw in elementary in there. Um, I&#8217;ve got at least three of those four connections to say like, it might be worth us seeing what, let&#8217;s say cadence for instance.  </p>\n\n\n\n<p>Um, we run that at posts, like, okay, what are those features in their themes? And maybe take a browse, but we have connections with these theme groups mm-hmm. To say like, we could get some adoption through helping their user. You know, we&#8217;re a third party free add-on kind of thing. But that could help us get some adoption.  </p>\n\n\n\n<p>And that&#8217;s something I can, I can put on my plate, uh, for sure is to one, look around some of those themes and just see, um, , but you know, those four as elements or technically isn&#8217;t a theme, but you know, cadence [00:26:00] Astra generated press are hot themes. Mm-hmm. , you know, that we can get some adoption for,&nbsp;  </p>\n\n\n\n<p>Corey Maass: you know, like, and I&#8217;m, and I&#8217;m a Beaver Builder user deeply, but, and they allow, and I know Elementor also allows, uh, custom modules.  </p>\n\n\n\n<p>So again, down the road, if we think that there&#8217;s a market for this, then a, there&#8217;s the Beaver Builder Image module. Elementor I&#8217;m sure has the similar, you know, but there&#8217;s a,&nbsp;  </p>\n\n\n\n<p>Cory Miller: we could just hook into And that&#8217;s another paid pro feature too.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Exactly. You know, I love it because, I mean, people, people buy.  </p>\n\n\n\n<p>Other, other add-ons or additional modules or module sets or whatever. Like, I don&#8217;t, I, um, I don&#8217;t want to get too far down there, but that&#8217;s also like, I love the, the, uh, obviously as a, as a developer, I am most comfortable with developing as marketing. And so, you know, integrating with Beaver Builder, if we show up absolutely on, on their [00:27:00] marketplaces, then people are going, oh, what&#8217;s this Crop Express thing?  </p>\n\n\n\n<p>Cory Miller: I just talked to Robbie a couple days ago on Slack, so Yeah, absolutely. I should have included B Builder too. Um, so that&#8217;s like on the future, that&#8217;s on the backlog for the marketing business stuff to get some adoption. But what I&#8217;m doing on this course, so, you know, is like building a case. Mm-hmm. of like, we&#8217;ve selected a pretty narrow workflow issue, but I, you&#8217;re helping me with those thoughts is build a case for that pro side of, oh, cuz I&#8217;m already building a case for like, there&#8217;s an agency package that&#8217;s, Has the pro.  </p>\n\n\n\n<p>Yep. That&#8217;s, you know, if we can continue to build, find, and build value in this. I, I love that because there&#8217;s so many bigger builder Elementor Yeah. Um, developers that use that love it. And both those tools and to go, here&#8217;s something that&#8217;s gonna make your clients, [00:28:00] well, it&#8217;s gonna make your life easier as the agency.  </p>\n\n\n\n<p>Cause they&#8217;re not gonna put something stupid within the layout . Um, and it won&#8217;t slow down their site that causes performance issues. Right, exactly. Or, you know, just doesn&#8217;t look right. Yeah.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yeah. And that was the, uh, it&#8217;s, it&#8217;s sort of a, we, we won&#8217;t actually do this, but one of the things that popped in my head when you were talking about how do we illustrate the difference that this.  </p>\n\n\n\n<p>Plugin will make for you, as I was picturing, a, uh, a marketing site where all of the images are wrong. Like Yes. The wrong Oh, yes. You know, like it overlapping text or like way too long or whatever. And there&#8217;s like, click a button to see the difference that our plug-in will make. And then all the images are like&nbsp;  </p>\n\n\n\n<p>Cory Miller: Corey.  </p>\n\n\n\n<p>Yes. Like there&#8217;s, there&#8217;s a page. Like, let&#8217;s do that because it&#8217;s like, that&#8217;s the raw [00:29:00] emotional obvious effect that connects. Like, I, I think I told you, you know, 10 years ago, my, my mom put, and we had feed rotating images in the theme, and it was like, yeah, , you know, just sewing, like showing, Hey, ever, ever have this, there&#8217;s a beautiful design, you know, of a site.  </p>\n\n\n\n<p>And then the image is just like, . And then go, that&#8217;s our, that&#8217;s our agency. Marketing thing is like tired of this, like this is a point.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Love it.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Crop express&nbsp;  </p>\n\n\n\n<p>Corey Maass: even. Oh man. Even, even just a carousel. Cuz like, I literally was dealing this with, dealing with this with a client the last couple of days was like a carousel where like an Im, one of the images, not kidding, was this was like as tall as it should be, but an inch wide.  </p>\n\n\n\n<p>And then the next picture was like the, you know, and, and they&#8217;re like, why is it stretched out? And it&#8217;s like, cuz the carousel is forcing it to fill the space, you know? So it&#8217;s like if [00:30:00] we just put in a whole bunch of janky images and then was like, click a button or see the carousel where it&#8217;s like all of the images are sized correctly without a ton of effort.  </p>\n\n\n\n<p>Like now you get it, you know,&nbsp;  </p>\n\n\n\n<p>Cory Miller: protect your clients from themselves. Like we would build tools and they&#8217;d be like, yeah, you can basically make it as ugly as you want. This is protect your clients from themselves. But there&#8217;s that. So we&#8217;re fleshing out these two avatars, which maybe this one is. Maybe it ends up being the free one, but it gets to this one, which we think, my hypothesis might be, there&#8217;s money here.  </p>\n\n\n\n<p>Protect your clients from themselves, protect your work from themselves. Um, but this one could be something that shows, like ever trying to like, add all the tools you crop and like ever. I don&#8217;t know, there&#8217;s something there, but we&#8217;re fleshing out the use case to me of a problem. Then I think there&#8217;s more around this base problem, like we&#8217;re coming to a belief of, [00:31:00] you know what I mean?  </p>\n\n\n\n<p>Like over here it&#8217;s like everybody&#8217;s built a site and the clients have like rurally screwed it up. Yeah. And, but we&#8217;re also hitting a pain point where they&#8217;re trying to create content and this is in the way. So I, I love those two avatars. You.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yep. Um, I, the other thing that comes to mind is like, I mean, it&#8217;s, it&#8217;s protect clients from themselves so that they stop sending you emails.  </p>\n\n\n\n<p>Yes. You know, as, or stop opening support tickets.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Sean from, uh, Sean Heskes from WP 1 0 1 basically created that, his thing, his entire little empire over there on that scenario, tired of your customers complaining about the, or, you know, asking these sets of questions and that&#8217;s how they built it. So, like, that&#8217;s part of that marketing material.  </p>\n\n\n\n<p>We&#8217;ll remember on the pro side is mm-hmm. , you know, stop messing up your work, protect them from themselves. . [00:32:00]&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yep. Yeah. And if you can, and if we get so that it&#8217;s configurable, so it&#8217;s like, okay, you&#8217;re setting up a new site for a, for a client. This might be a, a process that you do over and over again, or it might be a one-off, whatever.  </p>\n\n\n\n<p>But one of the steps, you know, you&#8217;re installing the theme that you like, you&#8217;re in, you&#8217;re plugging in those templates, page templates, you know, setting up the nav, whatever. And then just one of the things is you install Crop Express. You go in and you say, you know, only let them upload 16, nine. Um, I also think, you know, there&#8217;s, there&#8217;s others.  </p>\n\n\n\n<p>Basically it&#8217;s wherever. For me, one of the end goals is wherever WordPress uses images to, ideally wherever WordPress uses images, we&#8217;re there for you . Um, but like, you know, we become that, that middle, um, middle layer so that it&#8217;s like, oh, you&#8217;re in the media library. You can upload these kinds of images [00:33:00] or these sizes and shapes.  </p>\n\n\n\n<p>If you are in the, you know, you have a custom post type that&#8217;s all about people, you know, you&#8217;ve got users, well then you want that circle option, whatever it is. But it&#8217;s like being able to configure each one of those SY scenarios and lock it down so that then again, when you know, you&#8217;ve got, you&#8217;ve got a membership site, you know, if, if a u a new user clicks the Add my Avatar button, They have to crop a circle, you know, things like that.  </p>\n\n\n\n<p>And then being able to basically inject our functionality in all those places so that it just, you know, prevents chaos. It prevents all those bugs, it prevents all those layout breaking changes. Um, you know, that, and frankly, anybody interacting with the website could make based on, you know, by uploading images.  </p>\n\n\n\n<p>Cory Miller: So it seems like we wanna be paying attention to a lot of how. As we&#8217;re scrolling through the web, how people [00:34:00] utilize featured images. Mm-hmm. , and there might be some things here too, like this circle add-on. I would use this just for Mike Demo came on as a new columnist at, uh, post status. And I, I came back to this problem  </p>\n\n\n\n<p>And so like, I might go into WordPress somewhere and or this and crop it, so I&#8217;ll just can save it rather than trying to hunt it down on the internet.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Um, well, and this is, I think, I think the other, the other thing that we wanna do on eventually on the marketing site, right? Like right now, crop Express is a cropper crop express.  </p>\n\n\n\n<p>The website is a cropper. Yeah. And so I, I still like the idea of this is a WordPress plugin, but somewhere on the marketing site is like the ability to try this. So there&#8217;s a front end friendly. You know, crop an image. And so like, you know, it&#8217;s a, it&#8217;s a, it&#8217;s a nice little web utility. And then also our website subsequently gets listed on all those, you know, infinite number of websites that [00:35:00] list all the free little utilities that are out there.  </p>\n\n\n\n<p>You know, all the ones that convert image, image types or compress images or convert PDFs to JPEGs or whatever it is, like Crop Express as a free online simple image crop can get listed. So again, marketing,  </p>\n\n\n\n<p>Cory Miller: it&#8217;s content built in content marketing. I love that. Exactly.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Exactly. Um,&nbsp;  </p>\n\n\n\n<p>Cory Miller: well that means we should maybe keep note of that public site too, because like, hey, you&#8217;re, you&#8217;re right on, there&#8217;s another level of adoption that I just kind of glossed over, but the fact that someone would need, like the circle thing, you just need to, you know, there&#8217;s the a hundred sites that do all these different things and they sh slam ads at you and you&#8217;re like, or you can come here.  </p>\n\n\n\n<p>Utility. And then, by the way, if you want to buy, if you need the word press plug in, here it is. That&#8217;s Visibility Pro to do that. Mm-hmm. , which leads me all back to co I love that. Like I&#8217;ve never had something like this where it&#8217;s built in content [00:36:00] marketing, so that&#8217;s something to keep track for sure.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Um, and I think, I think this is what you just said, I just wanna finish the thought.  </p>\n\n\n\n<p>Um, but not only, you know, not only having a crop, but it&#8217;s like we basically using the same code base. We have a dozen different crops that are basically just a dozen different configurations of our crop. And so if you google for crop and image in a circle, the circle cropper pops up. And if you crop, if you say a square, the square cropper pops up.  </p>\n\n\n\n<p>But it&#8217;s all the same thing. So it&#8217;s no, it&#8217;s no extra, not really any extra work for us, but a phenomenal s e o opportunity.&nbsp;  </p>\n\n\n\n<p>Cory Miller: So I just did that. That&#8217;s so interesting. Cro. Um, yeah, there&#8217;s search stuff I&#8217;ll have to look through cause I just Googled that. Mm-hmm. , because I mean, those are, those might be really good ways.  </p>\n\n\n\n<p>And again. Okay. So [00:37:00] all that talk front, you know, the actual crop.express website, the plugin and everything. Um, back to like feedback loops. Mm-hmm. . So I think the only other thing be besides meeting Readme done for V1 launch of this and the repo, um, is thinking for me is th on my agenda is thinking through the feedback loops.  </p>\n\n\n\n<p>How are we gonna get that feedback? Yep. Because what we want to do is like, I&#8217;m not saying we do it on this screen that you&#8217;re showing, but like ideally there&#8217;d be like, once something else needs something else mm-hmm. and it goes to a mechanism that. You know, a forum, a trailer board, whatever stuff common, combine, whatever we wanna do, but like something where we can like, cuz that&#8217;s what I&#8217;m most interested in is that feedback loop, you know?  </p>\n\n\n\n<p>Yeah, absolutely. Um, um, where they go, I want custom spec, custom specifications. Cool. You&#8217;re, we&#8217;re working on that in version two or [00:38:00] pro or whatever we, you know, decide to do. Yeah. But the feedback loop to me would be the only thing I can think of before launch. Yeah. Before V1 MVP launch.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yeah. I mean that&#8217;s, you know, one of the magic aspects of WordPress plugins is absolutely the WordPress directory.  </p>\n\n\n\n<p>And I know a lot of people that&#8217;s not, I don&#8217;t know if that&#8217;s true. There&#8217;s more conversation lately about not having a free version. And I, I understand and, and appreciate that perspective, but the, the opportunity that. Is missed. There is the, the discoverability inside that directory. And it&#8217;s like, I want, because my, my initial, I say that because my initial reaction is, yeah, well, I mean, first of all, we need to go through the process of getting approved.  </p>\n\n\n\n<p>Like that&#8217;ll take a week. Um, but just because it&#8217;s there, it&#8217;s like if you launch an [00:39:00] app online, you know, and, but don&#8217;t tell anybody about it. You know, did it happen? Falls in the woods. Yeah. Whereas you put a plugin in the repo, the likelihood is that, you know, you&#8217;re, you&#8217;re gonna start to get a trickle unless you&#8217;re, unless you&#8217;re, there are no keywords or you know, you&#8217;re using.  </p>\n\n\n\n<p>Truly random wording or whatever, but people are gonna start, you know, you have to assume that, that some people search for the word crop and we&#8217;re gonna, we won&#8217;t be number one, but you know, you&#8217;re gonna start to see a trickle of users. So yeah, we, we do want whatever we want from the beginning, we want from the beginning kind of thing.  </p>\n\n\n\n<p>Um, yeah, it is, it&#8217;s easy enough to add. I mean, there are a couple of options just to flush this out. Like we could link to a Contact us form on the website. Um, we could build a little, you know, the little, a little modal that pops up right in [00:40:00] place, which is probably the right answer, because it&#8217;s less friction.  </p>\n\n\n\n<p>It doesn&#8217;t open a new window. It doesn&#8217;t, you know, so it have feedback and it opens a text area. They type and, and we, we get it. Um, so something like that, you know,&nbsp;  </p>\n\n\n\n<p>Cory Miller: in, in plugin, you mean in WordPress port.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yeah. Um, not in dashboard, but it&#8217;s like looking at, you know, our on, once our modal opens for cropping, we have a little, you know, link.  </p>\n\n\n\n<p>It&#8217;s like the, yeah, A little link. A little button. It&#8217;s like, you know, the, every website now has the, um, help desk or whatever, the little icon that&#8217;s always floating in the corner that inevitably pops up with texts, , that you then have to close. Um, you know, but we could have something similar right next to crop, crop, the big crop button.  </p>\n\n\n\n<p>Um, we could have a little button that says, you know, feedback. Uh, I mean, we can, we can kind of take this as far as we want, [00:41:00] but I think, and I think inversion 0 0 2, like we can actually on install, we can, we can throw up a little notice or something that&#8217;s like, Hey, we&#8217;re a new plugin. We&#8217;d appreciate feedback, but at least for now, like there is at least a button that will, again, you know, one click type.  </p>\n\n\n\n<p>Click send and we get something.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Um, so I think if we were able to do something like maybe it&#8217;s in that modal, uh mm-hmm. that you just showed me, it&#8217;s like request a feature. Mm-hmm. , um, just a little link. Someone that says, request a feature, there&#8217;s an action to it, and then they&#8217;ll go to the Crop Express site.  </p>\n\n\n\n<p>I think see that there&#8217;s an online tool too, but the form is there and you&#8217;re just like, tell us what you&#8217;re wanting. We&#8217;re, we&#8217;re trying to make content creation easier. We&#8217;re not, we&#8217;re specifically starting, I guess with image, we&#8217;re trying to make image, I don&#8217;t know, [00:42:00] there&#8217;s some word there of like making your, it&#8217;s a part of content creation to me.  </p>\n\n\n\n<p>Workflow easier, faster, and then get that feedback that goes to both of our emails, and then we can continue to talk about that. Yep. I think if we could just, if we could maybe put that in a modal. Do you like it? Are you okay with it being in that modal right there? Absolutely. Just like absolutely a little link down somewhere outta the way.  </p>\n\n\n\n<p>Corey Maass: Yeah. It&#8217;s cuz at that point it&#8217;s topical, right? Like you don&#8217;t, you know, you, you don&#8217;t want it somewhere on the website. You don&#8217;t want it hard to find. And so it&#8217;s like, I&#8217;m cropping, this is pissing me off. Oh look. A link where I can tell them that this is pissing me off. You know? That&#8217;s exactly the moment we want to capture their thinking.  </p>\n\n\n\n<p>Yeah. So simple. And, and that&#8217;s simple enough. I mean, a web form that sends an email is, is, you know,&nbsp;  </p>\n\n\n\n<p>Cory Miller: I think if we just do that for launch, we&#8217;re [00:43:00] good, man. This looks really nice. That&#8217;s what we&#8217;re trying to get it to do out. It&#8217;s, it&#8217;s hitting. Use case. And then we&#8217;re opening just the feedback. Channel loop is the biggest thing.  </p>\n\n\n\n<p>And having those emails, this is what I did, you know, you like, come up with an idea now. Great ideas. They always suck. the, the good ideas. You&#8217;re like, they probably, they might work, you know, but oftentimes you get, I got the Valida and I&#8217;m sure you have over the years is like that validation from someone going, I want that.  </p>\n\n\n\n<p>Well if so, my bet&#8217;s gonna be one of the first like set of customs specification. Mm-hmm. . Um, at least we get some validation for that. Like, right. Oh, they want that. Cool.&nbsp;  </p>\n\n\n\n<p>Corey Maass: So like, or we, you know, we&#8217;ve, uh, people talk about solving the problem or not, you know, if we solve 60% of the problem or they see the solution.  </p>\n\n\n\n<p>Over the [00:44:00] hill. Um, then, you know, then hopefully it&#8217;s, cuz it&#8217;s what, so I, I think I&#8217;ve told you about this before. Like one, the pattern that I, part of what drew me into WordPress plugins as a business opportunity years ago was I saw how. Clients and website users, like I would spend hours and clients would spend, you know, gobs of money hiring to set up these websites, e-commerce, blogs, web apps, whatever it is.  </p>\n\n\n\n<p>And so if it&#8217;s e-commerce, then they should be, you know, their job is to add new products, to promote products, you know, to try to get sales. If it&#8217;s a blog, then their job is to write content. And instead I would see them spend hours, you know, scrolling through the free plugins and going, oh, do I need a to-do list, you know, plugin inside my WordPress install, do I need snowflakes falling because it&#8217;s Christmas time, [00:45:00] kind of thing.  </p>\n\n\n\n<p>Yeah. And it&#8217;s like, it was. It was, it felt like, I mean this is all very, a very cynical view, but I, but I witnessed it. It was like they would essentially, it, you know, it felt like productive procrastination. Um, they felt, it made them feel like they were doing something, but they weren&#8217;t actually doing the thing that they were supposed to do.  </p>\n\n\n\n<p>Cuz what they&#8217;re supposed to do is hard, and I can relate to that. I get that, you know, but, But the discoverability, you know, and this is, this is where I think that comes from, is people will just kind of go in there, here&#8217;s, you know, an infinite num, well, there&#8217;s 60,000 free plugins, you know, let&#8217;s have some fun and try these things and it&#8217;ll spark my imagination.  </p>\n\n\n\n<p>Um, the problem with that, of course, is that there&#8217;s the, everybody, just about everybody is a tire kicker. Mm-hmm. , I&#8217;ll install this, try it uninstall, I&#8217;ll install this, try this uninstall. Um, depending on, you know, how specific of a problem they&#8217;re trying to solve. And so, yeah, we want to, we, you, you [00:46:00] always run the risk of, um, you know, people, people trying it and leaving without getting any indication of, and again, it&#8217;s like it solves a problem where it doesn&#8217;t is the assumption.  </p>\n\n\n\n<p>And that&#8217;s kind of like first gen startup thinking. Mm-hmm. , um, Whereas now the better way to look at it is like, does this, especially in the WordPress plugin world, it&#8217;s like, does this start to solve the problem? Does this almost solve the problem? Because there&#8217;s definitely a, uh, a pattern in WordPress of hobbling together a number of tools to solve the problem overall.  </p>\n\n\n\n<p>And so, yeah, how do we, how do we determine that we are almost solving the problem or we are part of that work chain? Or people are uninstalling because it&#8217;s useless, or are they uninstalling because it doesn&#8217;t quite get them there. But they, but we, if, if we added one more button, We would get them there.  </p>\n\n\n\n<p>How do we determine that? So I like your focus on feedback,&nbsp;  </p>\n\n\n\n<p>Cory Miller: and the way [00:47:00] I&#8217;m always trying to do is sense out pain because people will pain for, you know, the whole str, I can&#8217;t remember what the book is, but it&#8217;s like, it&#8217;s the pain and gain. But I, I&#8217;ve spent most of our time with Ed. I themes with the pain just helping.  </p>\n\n\n\n<p>I mean, at the first it was like themes, but then with plugins it was solving for some pain point. Now I&#8217;m trying to rate this pain right now and then discover if there&#8217;s more pain that we could like actually solve that. They go, sh I will pay you to solve this pain point for me. Yeah, I, I think we&#8217;ve got some good thoughts there.  </p>\n\n\n\n<p>Um, but I&#8217;m really hoping Corey, in this, that we discover something we hadn&#8217;t thought of that we go, oh, a hundred percent this could go down that, down that path. And it could be. More lucrative than we&#8217;re probably thinking. So I&#8217;m kind of hoping for that. Yeah. Um, but I think we&#8217;ve demonstrated enough that there&#8217;s enough pain that we could, we could do and then we&#8217;re gonna iterate on what we [00:48:00] hear back.  </p>\n\n\n\n<p>Corey Maass: Yeah. Yeah. And if it&#8217;s, and if it ends up, you know, there, there is an, a likely scenario that we put this out there, we get enough users that it does something, but not enough users or not, or we don. Understand that opportunity or, or it doesn&#8217;t present itself for a while. Like I had that with social link pages that I built this thing out.  </p>\n\n\n\n<p>Um, and there was some ob the, the sort of the obvious like, oh, let me add more features and that&#8217;s what I&#8217;ll charge for. But I wound up just letting it ride for a year. Didn&#8217;t think about it. I fixed a few bugs, but, you know, and it was after a year I had a thousand users, like, okay, there&#8217;s something here.  </p>\n\n\n\n<p>But it took that ramp up, you know, to try to discover. And I, and frankly, I still haven&#8217;t. Nailed it. You know, so like you and I may end up having a lot of conversations.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Um, [00:49:00] this is why&nbsp;  </p>\n\n\n\n<p>Corey Maass: four ways figured this&nbsp;  </p>\n\n\n\n<p>Cory Miller: out. Maybe there&#8217;s unicorns out there, the geniuses that are like, oh, everything I touch is a perfect product and it makes a bunch of money.  </p>\n\n\n\n<p>I think the rest of us are like just figuring it out, wanting to do something good and&nbsp;  </p>\n\n\n\n<p>Corey Maass: figuring it out. I was counting on you, man. I thought you were that&nbsp;  </p>\n\n\n\n<p>Cory Miller: guy. I&#8217;m the leprechaun.  </p>\n\n\n\n<p>Um, now, yeah, I had something. I was thinking when you were saying that, I was like, ah, sorry. Maybe. Oh, this is like.org, the.org repo. There&#8217;s conversations about that and I go largely when someone has an opinion like that, it&#8217;s not one size fits all. It&#8217;s just for their use case. It doesn&#8217;t work. What I love about us, our conversations is we had deliberate, a deliberate conversation that we figured out this is enough for a.org.  </p>\n\n\n\n<p>That let&#8217;s say, doesn&#8217;t go anywhere would solve a problem for us and we could probably be happy about it. Right. And at this level, [00:50:00] maybe, I don&#8217;t know, technically speaking from your perspective, but like wouldn&#8217;t require a ton of maintenance potentially. Right? Now I get it When we get into blocks and stuff that also showcases value.  </p>\n\n\n\n<p>Like you wanted a block. Yes. Well that&#8217;s Then is that a pain point then pay me for the SL solving that problem. But I know there&#8217;s people@poopoo.org. I don&#8217;t. Um, definitely not in every case that this case, I love it because you and I made it narrow. We&#8217;re not trying, we didn&#8217;t say this is the be all, end all image editing software for WordPress plugin in the repo and free.  </p>\n\n\n\n<p>We didn&#8217;t do that. We made it very practical, purposeful, getting some of this feedback. So like that&#8217;s why I&#8217;m okay, because I think the free plugin could exist in perpetuity. We&#8217;ve seen some. Jumping off points that go, maybe we weren&#8217;t a case for a pro paid ver version of this. So yeah, I wanna come back to that dart org thing.  </p>\n\n\n\n<p>Cause I hear it all the time too, and I&#8217;m like, I don&#8217;t know. For every case that went wrong, I [00:51:00] can probably give you five more. That went right?&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yeah. Yeah. And it&#8217;s, it, it&#8217;s, it&#8217;s not without its challenges. I mean, I answered a, a question in on post out this morning that was like, how do you maintain a free and a pro version?  </p>\n\n\n\n<p>Um, and I have solved that problem. For myself. And so wanted to put that out there, you know, but there isn&#8217;t just as, you know, there somebody else even chimed in, like, how is this still not a solved problem? But it&#8217;s, there&#8217;s a reason for that. Like, too much development is too, uh, varied. And so there isn&#8217;t one solution.  </p>\n\n\n\n<p>Um, yeah. But you know, so it&#8217;s not without, its, it&#8217;s foibles, but it&#8217;s, um, that&#8217;s not the right word, but it&#8217;s not without its issues. But I, to me, the, the benefit outweighs the work, the extra work.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Yeah, I do too. Um, yeah, if you had built in, if we had 50,000 [00:52:00] people we thought were like blogger content stuff, it might be maybe a bit different story, maybe.  </p>\n\n\n\n<p>Um, but even then it&#8217;s like you could generate interest for the time and investment. I understand it&#8217;s taken to this part. I go. Let&#8217;s put it on George, Oregon. See it? Yeah. Worth it. Oh, that leads me to my second, so we got the feedback loop. The other thing we want to do, this is something that&#8217;ll be on my task, is on the website, something to go.  </p>\n\n\n\n<p>I want to see the next things you&#8217;re doing, get on the email list that we, I think we set up. Yeah, we did set up. Um, I don&#8217;t have that today. I just know I want to share with you so we can, you can help me on that. Keep me accountable to this. But the next thing I would want to do for on the marketing business side is um, start generating that email list feedback, number one, and then email and I&#8217;ll, we should be thinking of something that could be an incentive to [00:53:00] the email.  </p>\n\n\n\n<p>Mm-hmm. , you know, why you should get in the email. You know, I know we do, a lot of people do like 10% off stuff like that. We don&#8217;t have the pro yet, but something that goes.  </p>\n\n\n\n<p>It is enticing for this core user avatars we&#8217;re thinking. Does that make sense? It does, yeah. Just to start building that email list and we get enough people and we can start actually pushing content out. Yeah. And then when we get new version, I only wanna just say that, so we set the tone for like next, next stage of like, I need to be thinking we too, you can add your ideas in.  </p>\n\n\n\n<p>Here is what we could do to help incentivize that email.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yeah. Yeah. And I don&#8217;t, I don&#8217;t have, I don&#8217;t have an immediate answer. Like what do they, um, what&#8217;s it called? It&#8217;s not click bait.&nbsp;  </p>\n\n\n\n<p>Cory Miller: opt. Yeah, it&#8217;s click bait. It&#8217;s, you can say it, it&#8217;s&nbsp;  </p>\n\n\n\n<p>Corey Maass: okay. Well, no, but it&#8217;s the, you know, the, the incentive lead magnet.  </p>\n\n\n\n<p>There it is. Thank you. Lead magnet. Um, you know, nothing [00:54:00] obvious comes to mind. I mean, who, who&#8217;s gonna read the, you know, here&#8217;s the expert guide on image cropping. Like, it&#8217;s, no. You know, like, yeah. It&#8217;s not that we&#8217;re, we don&#8217;t have, we don&#8217;t have the authority, we don&#8217;t have the, an, you know, the definitive answer.  </p>\n\n\n\n<p>We don&#8217;t have, I&#8217;ve definit. Built things like that, written things like that before, you know, because you&#8217;re supposed to, but at this point I&#8217;m a little skeptical of them. Um, you know, I don&#8217;t think most people are scratching their heads about image cropping, and I don&#8217;t think that there&#8217;s some deep, you know, tech knowledge to be gained, uh, the right way to crop circles like the one&nbsp;  </p>\n\n\n\n<p>Cory Miller: you&#8217;ve never been to the image cropping meetup group, then it&#8217;s fascinating  </p>\n\n\n\n<p>Corey Maass: Now I, the image crop conference coming this year, you know, I&#8217;ll be&nbsp;  </p>\n\n\n\n<p>Cory Miller: thinking of that. We, we were able to do it with a number of plugins to help juice that, but you&#8217;re right, it&#8217;s, it&#8217;s watching [00:55:00] Paint Dry, but, But there&#8217;s something I&#8217;ll be thinking of that. Yeah, yeah. Um, I just know because when I added that loop in at Ithe, that was the circle.  </p>\n\n\n\n<p>Yeah. And a lot of WordPress company com product companies don&#8217;t like email. And I&#8217;m like, sure, maybe it&#8217;s 10 years old, 50, whatever the, you know, however long email&#8217;s been around. But I email marketing, that&#8217;s what we grew ithe with. Most people don&#8217;t really realize that unless they were getting our emails and it was like, Hey, that&#8217;s the stuff we were doing on the scenes.  </p>\n\n\n\n<p>I&#8217;m blowing that way out of proportion for a crop express right now. But just going like, I want the path to be open to like have that direct marketing relationship with the customer.&nbsp;  </p>\n\n\n\n<p>Corey Maass: So. Well, and I don&#8217;t, I don&#8217;t, I don&#8217;t care if you like email or not. If, if it works, then we&#8217;ll then we&#8217;re gonna use it.  </p>\n\n\n\n<p>Yeah. Like, it&#8217;s not. You know, PE people have their preferences, you know, and we are not, that&#8217;s a lesson I have to learn over and over again. Like, I&#8217;m a power user, you know? Yeah. Just cuz I, I understand this, you know, [00:56:00] you know how to manage interruptions or something like that. You know, most people are still checking their email a thousand times a day.  </p>\n\n\n\n<p>So that&nbsp;  </p>\n\n\n\n<p>Cory Miller: what I will do is like talking about this, you&#8217;re pro, you&#8217;re helping me more than, you know, from a product and marketing perspective because I like to have that person in mind and as best I can be that person and Sure. You know, and then go, because when I get clear down that it, that for me is a switch.  </p>\n\n\n\n<p>It&#8217;s like, okay, I understand our clients, like the day we kind of realized we&#8217;re looking at our customer base going, these said the people look like freelancers, agencies, web, you know, web developers. This side over here, like, what&#8217;s that dentist office doing? You know, you&#8217;re like a dentist is, yeah. So it helped us and then that&#8217;s when we started to do our marketing.  </p>\n\n\n\n<p>But that&#8217;s what for, for me, is getting in their skin, getting in their workflow, trying to sniff out and get a picture where I walk [00:57:00] in their shoes and go, okay, this is what they need. Which by the way, we&#8217;ve joked enough about these things. It&#8217;s like there&#8217;s gotta be a parody in here about the, you know, I don&#8217;t know, there&#8217;s something fun that we could do.  </p>\n\n\n\n<p>Like cropping is watching paint drive, but could we make it quirky and fun? Right? Yeah. Put that in the point. Put that uh, in the column of stupid ideas. Corey Miller has.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Well, I, I&#8217;m the, I&#8217;m the one that came up with, you know, we need a website that looks broken and then, you know, click the big, you know, crop express button that, that makes it all look sparkly and, and beautiful.  </p>\n\n\n\n<p>And, and that&#8217;s where we use the Snow Effect and, and a unicorn bo bounds by, what is it? Um, not Gravity Forms, gravity view that has the, you know, the astronaut, astronaut sing songs and all that stuff. I mean, I&#8217;m, I am all for, you know, maybe this is your Safe Dad joke space. And so then we, we integrate more of that into, uh, into the marketing.  </p>\n\n\n\n<p>Cory Miller: Um, I [00:58:00] hope Lin, I hope either of our Lindsay&#8217;s doesn&#8217;t watch this thing. They&#8217;ll be like, seriously, you guys are just doing dad jokes, which&nbsp;  </p>\n\n\n\n<p>Corey Maass: is, Hey, sorry, go whatever. Hey Corey. But it&#8217;s, it&#8217;s, it&#8217;s dad jokes as marketing, you know, so it&#8217;s, they, it it&#8217;s their retirement fund too, you know, , um, But yeah, with, with a, a little bit of of time left, like, let&#8217;s get around to, um, you know, next steps where we&#8217;re at, that kind of thing.  </p>\n\n\n\n<p>So I, I&#8217;m happy to put in the feedback form. Um, I definitely want you to install the plugin, mess around with it a little bit if there&#8217;s, and, and if there&#8217;s anything obvious that&#8217;s annoying. Again, I think we&#8217;re good enough. We&#8217;re certainly good enough to get in the repo. You know, things will change quickly as we move along, but we&#8217;re trying to just draw a line in the sand to get the damn thing out the door.  </p>\n\n\n\n<p>Um, you know, but if there&#8217;s any, any obvious red flags, like, oh, hey, [00:59:00] you know, on when I installed it on my site, it everything&#8217;s 90 degrees or something, you know, like, yeah, then let me know. Um, and then I hope I haven&#8217;t. Made you stuck with like, the first version of the readme can be very simple. Um, you know, enough&nbsp;  </p>\n\n\n\n<p>to launch.  </p>\n\n\n\n<p>Cory Miller: I No, no, no. I, I stuck my, I stick myself quite a bit, get stuck on my own, but, um, I was looking at description as really the meat of it, you know, because that&#8217;s what, that&#8217;s what does the little blip at the top and the actual page text. Yeah. Um, insulation. I need to just go and find another plugin. Copy and paste that FAQs.  </p>\n\n\n\n<p>We can keep that pretty simple. Do you want, do I need to do screenshots and stuff?  </p>\n\n\n\n<p>Corey Maass: Nope. I mean, and, and none of this we need, none of this is, other than the description, none of this is [01:00:00] necessary to submit. Like, we don&#8217;t need installation instructions to submit. We don&#8217;t need f a Q to submit. Um, You know, we want enough of a description so that whoever reviews this gets a sense of, excuse me, who, who we are, you know, broadly speaking like that we are not trying to upload malware kind of thing.  </p>\n\n\n\n<p>So it&#8217;s like, yeah, if, if we write three sentences that just kind of give them a hint of the direction we&#8217;re gonna take this, um, then it, you know, like coming and, you know, feature image cropping done easy and well, you know, coming soon, you know, more ways to crop images. And WordPress said, well, you know, and again, in a few sentences is sufficient.  </p>\n\n\n\n<p>Um, okay. And then, you know, and then cuz you can. I&#8217;ve definitely seen, heard, [01:01:00] read about like, you don&#8217;t wanna update your readme six times a day. They will actually ding you for that. Um, you know, but there&#8217;s nothing that says we can&#8217;t upload, update the README every day or a couple of days. So it&#8217;s like you can, you can iterate on it.  </p>\n\n\n\n<p>Okay. Pretty regularly, you know? Um, I think there&#8217;s, supposedly there&#8217;s, it&#8217;s in the algorithm too that&#8217;s like if you, if you only ever push updates that are the read me, they&#8217;ll ding you as far as, you know, search optimization stuff. But like, none of the things we really need to worry about, I just want, like I&#8217;ve, I&#8217;ve submitted plugins before that I already had stubbed out, um, or mentioned a pro version and got feedback that was like, I see you&#8217;re gonna do a pro version.  </p>\n\n\n\n<p>So it&#8217;s like they definitely read it. To get and get sort of a sense of the intention, [01:02:00] you know what I mean? Yeah. Um, and so, um, and I, I mean, I no comment on pros or cons of mentioning that kind of stuff, but just I think, I think that&#8217;s all we need. Okay. Okay. Um, but I, and from my perspective, like it&#8217;s Wednesday, you know, ideally we get this out the door in the next day or two to submit, you know, start that process.  </p>\n\n\n\n<p>Cory Miller: Okay. I&#8217;ve got it now saved. Um, and I&#8217;ll try to add more than two sentences in here, but yeah, I, this is the block I&#8217;ve had on these things is I feel so far outta riding and doing things, and now I just do a lot of voice stuff. But, um, anyway, I, I&#8217;ll get that done. Um, I&#8217;m out this afternoon and then I&#8217;ve got time, I&#8217;ve got some blocks of time tomorrow, so, I don&#8217;t think it should be a problem to get that to you.  </p>\n\n\n\n<p>Let me just say I&#8217;ll get it to you tomorrow. Okay. [01:03:00] Then I get a little deadline for myself and I&#8217;ll, do you think in the long description you said this, like, should we mention there might be a pro or say&nbsp;  </p>\n\n\n\n<p>Corey Maass: I, from, from the experience that I had, I would say no. Okay. Like, it, it definitely, I, on a, on a previous plugin, I, I got some pushback on the, the product itself.  </p>\n\n\n\n<p>And I think that by mentioning Pro, cuz you, you, you get there, you know, still in the WordPress world there&#8217;s a, a fair number of zealots, zealots people who are emphatic that everything should be free and so you run the risk of sort of rubbing somebody the wrong way. By starting with that, you know? Um, and so I, the less mentioned, uh, you know, we&#8217;re not being insincere, we don&#8217;t have a perversion to talk about.  </p>\n\n\n\n<p>So why talk about it, I [01:04:00] think would is my, my perspective now. Okay.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Okay. Well I have it saved on generate WP two, so don&#8217;t fine things, but, okay. And that, and that&#8217;s easy, man. I, I&#8217;m, I&#8217;m trying to get these, get through some blocks and then some chaos, but, uh, man, I&#8217;m super pumped. Um, yeah. Well, okay, well, uh, lemme get on this tomorrow and we&#8217;ll be checking in.  </p>\n\n\n\n<p>Corey Maass: Um, cuz down the road, like part of the iteration too is going to be like, there&#8217;s the, the banner images, you know, we&#8217;re gonna wanna decide on a logo. Um, you know, but again, I don&#8217;t, none of that. None. Even if we start to get a trickle of users, like I don&#8217;t think it&#8217;s gonna hurt us to not come out of the gate.  </p>\n\n\n\n<p>A hundred percent polished. Yeah. Like we can iterate on that stuff pretty quickly,&nbsp;  </p>\n\n\n\n<p>Cory Miller: so, okay, perfect. [01:05:00] All right, sir.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Anything from your perspective? No.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Yeah, we spent most of the call talking about mine, so I feel like, but no, I think we&#8217;re ready to go with what I&#8217;ve seen. I will look at the pl, uh, I will put, look at the plugin.  </p>\n\n\n\n<p>I&#8217;ve already got it on my site test site. Um, yeah. Cool. I&#8217;ll have something to talk about. So hopefully we might, by end of week we&#8217;re in the submission process, so we next week can talk about where we are with it and um, maybe it ends up talking about other things while we&#8217;re waiting on. That, yeah.  </p>\n\n\n\n<p>Corey Maass: Approval process. I think one, one of the things I do think I will do, because I&#8217;m thinking about our conversations while going through this process, is I will jot down some of the steps that I took and, and so I might monologue for five or 10 minutes next time of just like, okay, so once we got everything together, here are the steps that I went [01:06:00] through.  </p>\n\n\n\n<p>In order to submit it, you know? Yeah. Here&#8217;s what I included in the email or you know, here are the documents cuz there&#8217;s a, there is a whole section on, on the word, the WordPress documentation about building plugins and then specifically how to submit them, you know, what should be included, what shouldn&#8217;t be included.  </p>\n\n\n\n<p>I need to review my codes for any like red flags about, you know, they wanna make sure that it&#8217;s, every plugin obviously is secure and, um, and stuff like that. So it&#8217;s like, here are all the steps that I kind of, you know, at a high level went through before submitting this and then here&#8217;s the feedback we got back.  </p>\n\n\n\n<p>Like, what did I miss? Is there a, you know, gaping security hole that I should have picked up on or whatever. So, you know, let&#8217;s, um, I want to kind of earmark that cuz I do think it&#8217;s like, these are the sort of things that I&#8217;ve now done a few times, I think other people. Who haven&#8217;t gone through the process, like we all just kind of go through it.  </p>\n\n\n\n<p>Cuz you only go through it once and then you never have to think about it again. It&#8217;s submitted, it&#8217;s done, it&#8217;s out there, whatever. [01:07:00] So it&#8217;s like, then the next time you do it, you forget all of the steps and, and what the process looked like. So I think it&#8217;d be good to document&nbsp;  </p>\n\n\n\n<p>Cory Miller: it. Oh heck yeah. It&#8217;s awesome.  </p>\n\n\n\n<p>Thanks for friend.&nbsp;  </p>\n\n\n\n<p>Corey Maass: Yeah. I will talk to you soon. Sounds good.&nbsp;  </p>\n\n\n\n<p>Cory Miller: Bye bye.  </p>\n\n\n\n<p>All right. I guess it stops on YouTube. We&#8217;ll see now.&nbsp;  </p>\n\n\n\n<p>Corey Maass: It&#8217;s still live though.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Feb 2023 23:10:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Post Status: Interview With Product Lead Mark Westguard Of WS Form — Post Status Draft 142\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147499\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://poststatus.com/interview-with-product-lead-mark-westguard-of-ws-form-post-status-draft-142/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33972:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In this episode, <a href=\"https://twitter.com/westguard\">Mark Westguard</a> of <a href=\"https://wsform.com/\">WS Form</a> joins Cory Miller to discuss OpenAI, the innovation we are already seeing, and what we can and should expect in the future when it comes to WordPress. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">53</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>Learn from <a href=\"https://twitter.com/westguard\">Mark Westguard</a>, founder of <a href=\"https://wsform.com/\">WS Form</a>, a powerful, next-generation WordPress form plugin. Mark and Cory discuss how AI is starting to integrate into the world of WordPress and how the WP Form software is leveraging its power.&nbsp;</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Harnessing the Power of Open AI.</strong> The possibilities are endless with the revolution of AI as an open-source tool. Making the most of its capabilities allows WordPress users to create more intuitive and integrated content, like better fields and options in WordPress forms.&nbsp;</li>\n\n\n\n<li><strong>Create, Edit, Moderate.</strong> AI should be seen as an assistant working alongside you to help generate your content. You’re still essential in the creation process, and it’s important not to rely on AI 100% for accuracy. You can get creative prompts, edit for grammar or spelling and generate unique images, but moderating that content is essential.&nbsp;</li>\n\n\n\n<li><strong>The Future is All-in-One AI Integrated Tools. </strong>Limiting time spent running around to different AI software is good for business. So how can that be accomplished? By integrating the AI capabilities into WordPress tools, where everything you need is in one place. These are the things we look forward to in WordPress software and plugins</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-constrained wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"is-layout-flex wp-container-12 wp-block-columns has-theme-palette-8-background-color has-background\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/a2-hosting\">A2 Hosting</a></h3>\n\n\n\n<p>A2Hosting offers solutions for WordPress and WooCommerce that are both blazing fast and ultra-reliable. WordPress can be easily deployed on ANY web hosting plan from A2: Shared, VPS, or Dedicated. A2 also offers Managed WordPress and WooCommerce Hosting. Take a look at a2hosting.com today!</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-center\">\n<img width=\"752\" height=\"470\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/08/imageedit_1_6433774706-752x470.png\" alt=\"A2 Hosting\" class=\"wp-image-104073\" />A2 Hosting\n</div>\n</div>\n</div></div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://www.linkedin.com/in/westguard\">Mark Westguard on Linkedin</a></li>\n\n\n\n<li><a href=\"https://wsform.com/\">WS Form</a></li>\n\n\n\n<li><a href=\"https://openai.com/\">OpenAI</a></li>\n\n\n\n<li><a href=\"https://openai.com/blog/chatgpt/\">ChatGPT</a></li>\n\n\n\n<li><a href=\"https://openai.com/dall-e-2/\">DALL-E</a><a href=\"https://europe.wordcamp.org/2023/\">WordCamp Europe</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/westguard\">Mark Westguard</a>, (Founder of <a href=\"https://wsform.com/\">WS Form</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p><strong>Cory Miller:</strong> [00:00:00] Hey everybody. Welcome back to Post Edits draft. Um, one of the things I want to continue to keep top of mind because it&#8217;s honor, honor, mind, is ai and specifically open a AI and chap G B T and all of that because there&#8217;s this. Huge opportunity, uh, for integration with WordPress. And so I, uh, was talking with one of our longtime members, Mark West Guard, from WS Forum, and they&#8217;ve just come out with, uh, uh, an add-on.&nbsp;</p>\n\n\n\n<p>I&#8217;ll let him share more about that, but I want to talk to Mark, who we&#8217;ve had on the podcast before, but specifically about the opportunity and some of the application of using integrating open AI power. Which we were just talking before we started recording is like magical. How, how did the little that make it all work?&nbsp;</p>\n\n\n\n<p>Um, and then, um, really just talk about, uh, what the opportunities are there. So Mark, thanks for coming back to post edit draft. [00:01:00] Hi, Cory. How&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> you doing?&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> Pretty good. All right. Tell me what you&#8217;re doing with, uh, well, let&#8217;s talk first about open ai because you were helping, you&#8217;ve been digging in with this.&nbsp;</p>\n\n\n\n<p>You&#8217;ve created an add-on mm-hmm. for WS forums that leverages some of the power of, uh, Open AI but tell me a little bit about that. The Open a ai, um, you were kind of breaking this down for me and sharing the, the ability, you even got a demo that you can show some of this, which I think would be really awesome, um, to show some of the power and then we&#8217;ll get into the application of how you&#8217;re using it in, in Ws forum to help users.&nbsp;</p>\n\n\n\n<p>So Sure. First, uh, what drew you to this .&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> Um, just to talk about it in the industry really. Um, Twitter was just full of open AI stuff. And, um, also, you know, just talking to friends. I have like Andrew Palmer and Stephanie Hudson, who run Bertha ai. Um, they were integrated in with open ai and I&#8217;m like, okay, what is, what is this thing?&nbsp;</p>\n\n\n\n<p>[00:02:00] How, how do I, how do I plug into this and use this, um, in a way that&#8217;s gonna be useful for our customer? . So, um, the first thing that kind of drew me, drew me to it was the moderation feature of OpenAI. And, um, in short, you can send a block of text to it, it will moderate it and look for anything offensive and let you know how offensive it thinks that content is.&nbsp;</p>\n\n\n\n<p>And I&#8217;m being an advocate for reducing as much spam as possible in form submissions. I thought, well, that would be a, a great feature to have in, in WS form , then I started digging into it a bit more and I thought, well, these are the features that it offers would be great for forms as well. So, broadly speaking, there are four main things that OpenAI can do.&nbsp;</p>\n\n\n\n<p>First thing is completions. Um, a completion is where you basically prompt it with a question. Um, so you could say, you know, what is an apple? And it would then give you a response and it&#8217;ll write a paragraph about that. Um, you may have used that in chat. G B T Chat. P G P T has really brought that open AI technology to the masses cuz it just makes it [00:03:00] so easy to use.&nbsp;</p>\n\n\n\n<p>In that chat environment. Um, so as you know, you can ask it to write code. You can even start playing nos and crosses with it if, if you want to. Um, it&#8217;s pretty incredible what it comes back with. Um, and then, Uh, you have the edit capability, which is where you can give it some existing text, and then you can ask it to edit that text.&nbsp;</p>\n\n\n\n<p>So you could ask it to do spelling, uh, you know, fix better mistakes or improve grammar and things like that. Um, then there&#8217;s the moderation component that I just spoke about where you&#8217;ve given it content, it moderates it and says, yay or no, it&#8217;s, it&#8217;s bad content. Um, it, the moderation side of things tends to be more towards, you know, violence and.  </p>\n\n\n\n<p>People saying bad things about each other rather than bad words. So, you know, putting the word Viagra in there is not gonna prompt it, but if you say something bad about somebody, it&#8217;ll start flagging that content more. Um, but it&#8217;s quite a, quite an interesting way of looking for bad content on a form submission.&nbsp;</p>\n\n\n\n<p>And then the last one [00:04:00] is images. So, uh, creating, you may have. Try that with Dolly, um DALL-E where you can type in what type of image you want and it will then return an image. So we&#8217;ve integrated that in with WS forms, so you can actually submit those images as part of a form submission. Um, so you could use that for maybe creating an avatar on a user or a featured image on a post or, you know, anywhere that you are looking for an image, you can use that, um, as an optional feature.&nbsp;</p>\n\n\n\n<p>So tho those are the four main kind of broad areas of open.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> That that, that&#8217;s awesome. Um, Similarly, it&#8217;s like, uh, just working with chat t p t. You&#8217;re like, there&#8217;s pretty cool power . It&#8217;s kind of mind blowing. You&#8217;re, I was asking it all kinds of questions and coming back. Um, but hearing, hearing is a n Amazing opportunity for us that I love that you and others in our community have started to go, let&#8217;s test some of these things out. Let&#8217;s use this. That integration potential, which just the things you just said just now. Mm-hmm. There&#8217;s [00:05:00] immediate, practical opportunities and then there&#8217;s some far reaching ones.&nbsp;</p>\n\n\n\n<p>Yes. Um, so would you show us a little bit then? I just want to talk. Show us what you&#8217;ve done. You&#8217;ve got a demo and I know how that works, but go. Would you screen share and share what you&#8217;re your Absolutely. You&#8217;ve done so far. Then we&#8217;ll start talking about some of the opportunities, this integration between this for what WordPress can do on the web.&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> So this is a, a knowledge-based article on WS form that just describes how open AI works, um, and how our, our add-on works. And below here we&#8217;ve got a, a demo. This is probably the thing that we wanna show people. Um, so here&#8217;s an example of a completion. So as I said before, you could say, you know, what is an apple?&nbsp;</p>\n\n\n\n<p>Uh, not a very good. Prompt, but it&#8217;ll just show you how, how it&#8217;s working. Um, so this is now making a query off to open ai and it will then put a completion in whatever field I want on that form. So that could be a text field, it could be, you know, it could even be a section of HTML on the page if you wanted it to be.&nbsp;</p>\n\n\n\n<p>Um, the [00:06:00] way the open AI works, it&#8217;s all token based, so the more tokens that you allow open AO to use, the longer the content&#8217;s gonna be that it, that it will come back. So if you are asking it to maybe produce some code, I mean I can show you a quick example of that. So, uh, write me some PHP code for WordPress.&nbsp;</p>\n\n\n\n<p>If I could type properly, it would be nice, wouldn&#8217;t it? Um, that loops through posts with a category of book. Let&#8217;s try that. So we do get completion. So now it&#8217;s gonna go off to open ai. Again, this is using the same technology as the Chat GBT , and there&#8217;s the code that it has come up with. So that&#8217;s an example of a completion.&nbsp;</p>\n\n\n\n<p>Um, you can also use that completion technology, more of a chat environment. So this is kind of like ai, human, and again, I can say, you know, what is an apple? Oh,&nbsp;</p>\n\n\n\n<p>submit. And then it&#8217;s gonna give you [00:07:00] a response back and then come back to the human prompt as well. So this, this is more of a chat format, so it&#8217;s kind of remembering what you&#8217;ve asked before and you can keep that conversation going. Um, editing. So with editing, what you do is you provided some content.&nbsp;</p>\n\n\n\n<p>So you can say, you know, my name is Mark West Guard, and then you can give it some instruction on that. So let&#8217;s say I spelled the. The word name wrong. I can say fix the spelling and then get the edited output. It&#8217;ll now look at that, look at my instruction and correct that output. So you can do stuff like fix my grammar.&nbsp;</p>\n\n\n\n<p>You could say, you can even do stuff like. Um, write an additional sentence that describes this a little bit further and actually it&#8217;ll actually do that. It&#8217;s pretty crazy what you can do with that edit. Um, moderation we don&#8217;t have a demo for, cuz it&#8217;s actually just, um, uh, masking the form submission of spam or not.&nbsp;</p>\n\n\n\n<p>So I can&#8217;t re demo that. Um, but essentially it works like most of our other spam features where, you know, if it finds spam, it&#8217;ll [00:08:00] move that to the spam box, um, in your submiss. the image one. Um, with images, what you can do is I can say, um, enter an image description that&#8217;s say, uh, cat on top of a dog, and then you get image&nbsp;</p>\n\n\n\n<p>So you can put, you know, all kinda the crazy stuff in here. And what that&#8217;ll do is then load that image into, uh, our image field, which can then be submitted as part of a. Or, you know, it could be used for an avatar for a user, or whatever you want to use that image field for. You could even push that through to any of our add-ons like Slack or, um, any of the third parties that we integrate with.&nbsp;</p>\n\n\n\n<p>We, we have a URL version of that as well. So if you just want to get the URL of that image from open ai mm-hmm. , you can do that. But, um, I&#8217;m sure this one will probably be the most popular. So really what we&#8217;ve tried to do is just. Open AI as accessible as possible for people that are using forms. Um, and you can actually put multiple requests on a single page as well.&nbsp;</p>\n\n\n\n<p>So [00:09:00] you could have one for a tech bit of text content, have another one for image, and you could also include the editing functionality on the same text field if you wanted to. So yeah, that&#8217;s where we are. Okay.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> I want to geek out with this in just a minute, but I want to take the next step and show what you can do inside of WS forum like we&#8217;ve this.&nbsp;</p>\n\n\n\n<p>Incredible. We&#8217;ll talk hours for this, you know, . Um, I wanna see the application side, how these are, I think, excellent examples of the power of it now, the application of it even more powerful.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> Yeah. So let&#8217;s go into WS four and you&#8217;ll see where this gets added. So, um, this is our add new pay for creating a new form, and you&#8217;ll see there&#8217;s a new tab called Open ai.&nbsp;</p>\n\n\n\n<p>So these templates here are basically designed just to kind of get you started. Um, you can add to these, modify these. You can even just use an existing form and add the open AI functionality if you want. Let&#8217;s just do a simple one. So we&#8217;ll do a completion, so we&#8217;ll use that template. So WS forms now building the form for [00:10:00] you.&nbsp;</p>\n\n\n\n<p>Um, and you&#8217;ll, you&#8217;ll notice on this form we&#8217;ve got the prompt. We&#8217;ve got a button to actually go off and get that completion, and then we have the completion itself, and there&#8217;s a submit button for actually sub ultimately submitting that form if you, if you wanted to do that. Um, and the way this works, very simple.&nbsp;</p>\n\n\n\n<p>Uh, we have conditional logic on here, which actually runs the a, the AI request. So we&#8217;re saying if that get completion button has been. Then make the open a req open AI request and run that immediately. Um, and if we go to actions, you&#8217;ll see here is that open AI request that gets run. So what we&#8217;re saying to open AI is we want to do a, a completion.&nbsp;</p>\n\n\n\n<p>This is the open AI model that we want to use. So there are different models. Um, G P T three is currently the best one that&#8217;s out there. Um, and then you can actually tweak this as well. So I can choose how many tokens I want to. Um, the more tokens you enable, the more likely you are gonna get charged more cuz the charging is done on a, on a token basis, [00:11:00] but, um, actually running a completion is, you know, a couple of cents at most.&nbsp;</p>\n\n\n\n<p>Um, it&#8217;s quite inexpensive. And then below that we have, uh, different things that you can tweak to modify the output. So here&#8217;s an example here of tempera. So temperature actually determines how much that output&#8217;s gonna change each time I submit that completion. And if I put completion up to one, I&#8217;m gonna get much more different content every time I do a submission.&nbsp;</p>\n\n\n\n<p>If I do it at zero, it&#8217;s gonna be pretty much the same each time. Uh, and there&#8217;s a few other options on here. Some of &#8217;em I actually don&#8217;t really understand them , the, um, but we&#8217;ve included them just so if somebody does understand what&#8217;s going on with that, they. Go ahead and, and tweak those. So pretty much everything that the OpenAI API gives to us as a setting, we have made that available to you within WS form.&nbsp;</p>\n\n\n\n<p>And of course, uh, all of the, um, fields and everything that are created in that template can be adjusted [00:12:00] just like you can any, uh, you know, on any other WS form. So you can move things around, um, make it responsive and, and make it look how you want. And then you can just preview that and, and change, you know, uh, test that out, make sure it&#8217;s working completion.&nbsp;</p>\n\n\n\n<p>And there you go. So, very, very easy to, uh, implement this on existing forms and creating new forms as well. Awesome.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> Oh, okay. So what does the front end of, like, something like this look like?&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> Uh, it&#8217;s basically whatever you want it to be. So you can do, you know, multi column output, single column output, mobile responsive.&nbsp;</p>\n\n\n\n<p>Um, you&#8217;ll see here we have the break point selector in WS form. So for example, on mobile you may wanna have full width. Um, and then I could actually move between different break points here, um, and make that responsive. So for a larger screen, you may want to present that in a two column format, entirely up to you what [00:13:00] you wanna do.&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> I&#8217;m sorry. Uh, so, so like this example, what mm-hmm. , what does the front facing website person say? Or&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> it&#8217;ll look pretty much like this demo. Yeah, I gotcha, I gotcha. This is actually a WS form form on our knowledge base page. Okay, gotcha. This is, this is not, um, an open AI component. This is actually WS form, uh, and we&#8217;ve just created these demo forms to show you what it may look.&nbsp;</p>\n\n\n\n<p>I gotcha. But again, you can, you can make that look however you want. You can start it with CSS . You can use our starting tools for that if you want to change the columns. Yeah. Um, so really it&#8217;s completely flexible in terms of how you want it to look.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> So essentially you can say, uh, Ws forum can, can be a conduit for the open AI stuff to be like this built in research thing for a team or different stuff to leverage some of this power.&nbsp;</p>\n\n\n\n<p>Like if you&#8217;re a blogger, you can create within WordPress Publishing, [00:14:00] you know, I need an image for this blog post that is this type and, and then go over here. So really doing that tight integration with the open AI, where you don&#8217;t have to go over to chat d p t and copy stuff. It&#8217;s all right here. Yeah.&nbsp;</p>\n\n\n\n<p>Yeah. I mean,&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> usually just experiment with Yeah. Yeah. I mean, but usually what will happen is the form would be on the front of the site with somebody creating some content. Uh, so they may log in to access that, and then the form will come up. And then if, if you&#8217;re creating a post, maybe that would be, you know, PostIt the post content.  </p>\n\n\n\n<p>Um, and then you could, in that post content, have a little prompt that says, what do you want me to write about? Yeah. And then object that into the post content. And then what, what, you know, upload a featured image or I&#8217;ll create an image for you. What image do you want me to create for you? And then it would then put that into the file upload.&nbsp;</p>\n\n\n\n<p>Um, and then, so Rudy, you&#8217;ve. Full AI on creating a post if, if you wanted to, you know, um, you don&#8217;t have to use all the features if you don&#8217;t want to, but, uh, [00:15:00] uh, it&#8217;s funny, I was talking to, um, You know, Bob WP yesterday about this, we actually did a podcast about it and yeah, there&#8217;s a lot of talk about it being quite a scary technology as well.&nbsp;</p>\n\n\n\n<p>Um, so I, I think that, um, anything you create with it, you wanna check it, you know, don&#8217;t trust it a hundred percent. You wanna check what comes out of this system and, and make sure that what it&#8217;s giving you is what you&#8217;re looking for. But it can certainly be a great tool. Getting you started with a blog post or getting you Yeah.  </p>\n\n\n\n<p>Help with editing and improving grammar. Maybe writing it in a slightly different way that you haven&#8217;t thought of. Use it as a creativity tool. Um, yeah. But don&#8217;t trust it. A hundred percent .&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah. Yeah. Absolutely. Um, so, okay. When we were talking before, uh, we started recording, you know, you&#8217;re like, there&#8217;s basically like three categories.&nbsp;</p>\n\n\n\n<p>You said create, edit, moderate. Yep. I&#8217;m really. By the create and edited edit capabilities of open ai. And I&#8217;m curious to get your perspectives on that, that [00:16:00] applica not from the software side, applying what the power is of, open AI to WordPress inside of there. And it&#8217;s just intriguing. Um, you kind of started with this like you.&nbsp;</p>\n\n\n\n<p>What are some of those things you&#8217;re seeing that you could do? Like we&#8217;ve seen, this is great, you know, be able to kind of moderate content, create videos. Mm-hmm. , uh, or not videos, I&#8217;m sorry, images. You know, those I can try back to. What the power WordPress is, is publishing, creating, and publishing. Mm-hmm.&nbsp;</p>\n\n\n\n<p>Um, so what, what are some things you&#8217;ve seen messing around with all of this and seeing some of the power of it that you, that&#8217;s not here today, but like, you&#8217;re, you&#8217;re curious about interest in,&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> you know, it&#8217;s really early days with this technology. It&#8217;s, um, it&#8217;s interesting. I&#8217;ve, I&#8217;ve had some customers already coming back to.&nbsp;</p>\n\n\n\n<p>Um, one of thems been using this in a support environment and they&#8217;ve actually got it on their support form because a lot of their contact is online. [00:17:00] Um, so they&#8217;re able to query open AI about their own product with questions that have been typed in by a user, and it then can spit results back. So, you know, there&#8217;s one application.&nbsp;</p>\n\n\n\n<p>Um, just some others that people have spoken to me about has been creating avatar images for users. So we have a user management add-on that you can use to register users on WordPress. Um, and you can use a file upload field to specify the avatar image for that user. So, um, Open AI could be used to create that image.&nbsp;</p>\n\n\n\n<p>If you want to create a funny one-eyed, fuzzy monster, then you can , you can use it to do that. Um, and then, you know, improving grammar on blog posts I think is a great thing. I I, I love that. Edit feature. Um, I wasn&#8217;t even aware that it could do that before I started writing the open AI add on. Um, but just having that as a feature where maybe you&#8217;ve written a blog post and you need some help with part of it, um, that would, I think that&#8217;s a, a great application for it.[00:18:00]&nbsp;&nbsp;</p>\n\n\n\n<p>Um, in, in terms of kind of the code writing part of it, um, I don&#8217;t think US developers need to worry too much about it. It&#8217;s not gonna take our jobs. Uh, it has an upper limit of about 4,000 characters. . So it&#8217;s never gonna, you know, I can&#8217;t go into it and say, Hey, write Yost, um, or write WooCommerce. It&#8217;s not, it&#8217;s not gonna do that for you.&nbsp;</p>\n\n\n\n<p>But, uh, in terms of giving you some pointers towards smaller snippets of code, it&#8217;s certainly helpful for that. Um, again, I wouldn&#8217;t take it on face value, always make sure that it&#8217;s, it&#8217;s working properly. One example of where I don&#8217;t trust it is obviously we always want. Make sure our inputs and outputs with code are secure.&nbsp;</p>\n\n\n\n<p>They&#8217;ve been escaped and, uh, we&#8217;ve made sure there&#8217;s nothing malicious in there. Typically, when you ask open AI for a bit of code, none of that happens. It&#8217;s, it will literally just take, you know, what&#8217;s coming in on, on a post request and just spit it out. So, um, definitely take that in mind when you&#8217;re using this tool.&nbsp;</p>\n\n\n\n<p>It&#8217;s not intelligent enough to, to do that type of stuff.&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> [00:19:00] I, I the utility of what WS Forum does for sure. Like I see that, like I love the moderation thing about spam stuff. Um, sky&#8217;s the limit. My background, I draw to content creation and editing because we&#8217;ve all hit that dreaded rider&#8217;s block or just needed a little spark or inspiration to get going.&nbsp;</p>\n\n\n\n<p>And I&#8217;ve, I&#8217;ve heard and talked to enough people to go like, Those are the type of things that I think could really light of fire to this. Mm-hmm. is, it&#8217;s an assistant. Yes. It&#8217;s, it&#8217;s assisting you and, um, doing all the functions you want, particularly on your WordPress website. But when that subset of function create content, edit content, like I saw you say that, fix the spelling, you know, and the very simple example you gave and it&#8217;s like, yeah, I might use Grammarly, but there&#8217;s.&nbsp;</p>\n\n\n\n<p>So much more power out there that, uh, and, and AI obviously is getting way, way, [00:20:00] way, way better. Yeah.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> Um, maybe if you had a big article that was referenced in someone&#8217;s name and maybe you had the name incorrect, you could just say, change the name to whatever, and it&#8217;ll go through and change it. So, um, it&#8217;s a great, great editing tool.&nbsp;</p>\n\n\n\n<p>I think. Um, it&#8217;s almost kind of like, You know, Google 2.0, whereas, you know, on Google, you&#8217;ll, you&#8217;ll type at a question and it&#8217;ll give you URLs for you to then trundle through and try and find the answer. This is kind of jumping in that step and trying to give you that answer immediately. Um, and I think it does a pretty good job of it.&nbsp;</p>\n\n\n\n<p>Um, it&#8217;s not always accurate. Um, and I, like I said, you and I have said it&#8217;s, it&#8217;s gotta be an assistant tool. It&#8217;s, it&#8217;s not gonna give you the a hundred percent the correct answer every time. , but it does an impressive job. Um, I&#8217;ve been amazed by some of the stuff that it spits out .&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah. And, and that headstart that sparked to help you.&nbsp;</p>\n\n\n\n<p>Uh, you know, so I, I&#8217;m, I&#8217;m excited. I&#8217;m gonna go play with WS forum. Um, you&#8217;re [00:21:00] opening cuz uh, it didn&#8217;t click for me until yesterday. I go, these people are all doing all this stuff, but they&#8217;re not logging into chat G B T and I just hadn&#8217;t taken the time to go. There&#8217;s an API that you can buy, and what you do with your add-on is make that, oh, I can use it now.&nbsp;</p>\n\n\n\n<p>Um, it sounds a lot like, like aws, you know, you buy mm-hmm. computing power and all this stuff. And I looked at the pricing and I was telling Lindsay last night, I was like, oh, this is a, a WS type, you know, resource. Um, and you&#8217;ve done that integration point to leverage it within WordPress.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> Yeah. It&#8217;s basically about making that data accessible.&nbsp;</p>\n\n\n\n<p>Right. So, um, and making. Essentially no code. So all you gotta do is just drag and drop a couple of input fields, tell, um, WS form, which is the input, which is the output, and off you go. Um, so it&#8217;s pretty easy to to, to build forms that integrate that open AI technology. Um, and by, you know, by all means, use those template, they templates are ready to go.&nbsp;</p>\n\n\n\n<p>So you just [00:22:00] click it, it builds a form for you and you can start playing with it. So it&#8217;s, it&#8217;s pretty straightforward. I&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> wanna play it around with the. That you were saying and how, um, when you do the completion chat function, um, it&#8217;s reading what you&#8217;ve already talked about. So if you have a thought, okay, I&#8217;m trying to create a blog post on WordPress hosting, whatever.&nbsp;</p>\n\n\n\n<p>Mm-hmm. . Or something, you know, and then it reads, I wanna do some experimenting with that. So now you give me a new toy to, to go take for a test spin.&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> Yeah. That should behave relatively similar to chat G p T, um, cuz that&#8217;s, that&#8217;s how that one works, so&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> yeah. Awesome. Mark, what else do you got going on over at WS Forum?&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> Oh, you know, we&#8217;re just right now getting ready for work Camp Asia. Um, we&#8217;re gonna be,&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> I was about to say, I think I knew you were going to Asia and probably Europe too, right? Yeah.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Mark Westguard:</strong> That&#8217;s gonna be some serious jet lag . Yeah, no kidding. And, uh, I&#8217;m gonna actually go to work at Birmingham at the. [00:23:00] beginning of February, so I&#8217;m looking forward to that as well.&nbsp;</p>\n\n\n\n<p>And then we just got approved to sponsors for Work Camp Europe again, so right on getting, getting ready for Athens. So we&#8217;re looking forward to that. Um, and yeah, just, you know, day in, day out, answering those support tickets, keeping customers happy and, and doing what we need to do to grow the business.  </p>\n\n\n\n<p>So, Love it.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Cory Miller:</strong> Thanks Mark for sharing, um, the integration you&#8217;re doing with Open AI and talking a little bit about this opportunity. Um, and again, I want, I wanna see more and more, uh, I want great members like yourself to lead that, but more and more innovation. Yeah, absolutely. So All right, thanks. Thanks, Mark.&nbsp;</p>\n\n\n\n<p>We&#8217;ll talk to you last time. Thanks. Appreciate it.&nbsp;&nbsp;<br /><strong>Mark Westguard:</strong> Thanks a lot. Take care.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Feb 2023 21:06:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Museum of Block Art Calls for Submissions Celebrating WordPress’ 20th Anniversary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142175\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/museum-of-block-art-calls-for-submissions-celebrating-wordpress-20th-anniversary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5084:\"<p>The <a href=\"https://block-museum.com/\">Museum of Block Art</a> (MOBA), a project launched in 2022 featuring art created using the block editor&#8217;s design tools, is <a href=\"https://block-museum.com/2023/02/21/lets-celebrate-20-years-of-wordpress/\">calling for submissions</a> celebrating WordPress&#8217; upcoming 20th anniversary. </p>\n\n\n\n<p>In a short amount of time, the museum has collected more than three dozen works of block art, creative pieces that leave the viewer wondering how they were made using only WordPress&#8217; core design tools. The MOBA features a diverse set of works &#8211; from <a href=\"https://block-museum.com/2022/02/02/its-me/\">a Mario mosaic</a> made entirely of differently colored Button and Group blocks, to <a href=\"https://block-museum.com/2022/01/26/city-textures/\">a textured gallery of city images</a> melded together using the Columns, Cover, and Gallery blocks. All pieces are displayed with the HTML markup of the block(s) beneath, so curious viewers can dig into the details of which tools design tools have been applied.</p>\n\n\n\n<img />\n\n\n\n<p>MOBA&#8217;s curators are challenging artists to submit WP20 blocks inspired by the <a href=\"https://wp20.wordpress.net/download-the-wp20-commemorative-logos/\">20th anniversary logos</a> and/or the color palette and images from the <a href=\"https://wordpress.org/themes/author/wordpressdotorg/\">default themes through the years</a>. These blocks will become part of the art history of WordPress&#8217; capabilities. </p>\n\n\n\n<p>MOBA founder Anne McCarthy said the submissions have &#8220;definitely evolved as the controls have grown since each new control added has a cascading creative impact.&#8221; To better illustrate this evolution, she has created release-specific virtual exhibits, including one for <a href=\"https://block-museum.com/wordpress-5-9-exhibit/\">5.9</a> and another for <a href=\"https://block-museum.com/wordpress-6-0-exhibit/\">6.0</a>. She didn&#8217;t receive too many pieces for 6.1 and hasn&#8217;t created an exhibit for that release yet but has created <a href=\"https://block-museum.com/2022/12/25/relentless/\">some</a> <a href=\"https://block-museum.com/2022/12/26/shining-through/\">blocks</a> using 6.1&#8217;s tools, and <a href=\"https://nomad.blog/2022/12/26/behind-the-scenes-of-creating-art-with-wordpress/\">wrote a post about the process</a>.</p>\n\n\n\n<p>&#8220;I think it would be really neat to compare a 5.9 exhibit to a 6.9 or 7.9 showing how far the art has come in the same way you might look at art in a museum across the centuries,&#8221; McCarthy said.</p>\n\n\n\n<p>&#8220;The vision is to explore WordPress, a software we take for granted, in a new way to create something unexpected—a virtual art museum featuring art made from the same blocks used to house the experience itself. WordPress is so known as a site building tool but we don’t talk about all that it unlocks, including being able to create some pretty rad art pieces. I hope it helps both empower folks to make their own art pieces and offers some inspiration, in the same way a museum might. I really just want to supercharge the sentiment of &#8216;Proudly Powered by WordPress&#8217; to show just how much WordPress truly can power.&#8221;</p>\n\n\n\n<p>One piece, the circular rainbow created by Chuck Grimmet, was printed out and displayed on one of the walls behind Matt Mullenweg during the 2022 State of the Word address. McCarthy said she would like to see more real life exhibits of the work from MOBA contributors, and that there is a chance some will be displayed at an upcoming flagship WordCamp event. Another idea she had is offering a way to order the art and print it out as a fun use of e-commerce, perhaps as an integration with the WordPress swag store.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://block-museum.com/2022/06/03/circular-rainbow/\">Circular rainbow</a></blockquote>\n</div>\n\n\n\n<p>In the future, McCarthy hopes to recruit submissions from artists outside the WordPress community and someday host an art &#8220;hackathon&#8221; where people gather to produce submissions. </p>\n\n\n\n<p>MOBA&#8217;s curators are inviting users of all experience levels to create WP20-inspired blocks as part of the upcoming celebration. Those who are newer to the block editor can check out some of the recommended <a href=\"https://learn.wordpress.org/tutorials/?series=&topic=7&language=&captions=&wp_version=\">block tutorials</a> as well as The Creative Side to Blocks series (volumes <a href=\"https://wordpress.tv/2022/08/08/the-creative-side-of-blocks/\">1</a>, <a href=\"https://wordpress.tv/2022/09/07/the-creative-side-of-blocks-vol-2/\">2</a>, and <a href=\"https://wordpress.tv/2022/11/18/the-creative-side-of-blocks-vol-3/\">3</a>) on WordPress.tv. Prospective contributors can learn more about <a href=\"https://block-museum.com/contribute/\">how to contribute blocks</a> to the MOBA collection on the museum&#8217;s website. Submissions will be reviewed by the initiative&#8217;s current panel of contributors.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 Feb 2023 03:56:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: WordPress 6.2 Beta 3 Released, Contributors to Host Live Product Demo on March 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142213\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://wptavern.com/wordpress-6-2-beta-3-released-contributors-to-host-live-product-demo-on-march-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2491:\"<p><a href=\"https://make.wordpress.org/core/2023/02/21/wordpress-6-2-beta-3/\">WordPress 6.2 Beta 3</a> was released this week, another small milestone towards the official, more polished version that is expected in under five weeks on March 28, 2023. Testers will find 34 issues resolved since the Beta 2 release, bringing the cumulative number of enhancements to 292, with 354 bug fixes and counting. Details for the changes in beta 3 are available in the linked tickets:</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&status=closed&changetime=02%2F14%2F2023..02%2F21%2F2023&milestone=6.2&col=id&col=milestone&col=owner&col=type&col=priority&order=id\">Trac tickets</a></li>\n</ul>\n\n\n\n<p>Contributors will be hosting a live product demo on <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?iso=20230302T1700\">Thursday, March 2, 2023 at 12:00 PM EST</a> via <a href=\"https://us02web.zoom.us/j/82841185159\">Zoom</a>. WordPress contributors <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> and <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, who are helping lead the release, will give viewers a tour of the features coming in 6.2.</p>\n\n\n\n<p>&#8220;This is a slightly different format from the previous <a href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\">6.0</a> and <a href=\"https://make.wordpress.org/core/2022/09/05/6-1-product-walk-through/\">6.1</a> walk-throughs, focusing on showcasing the great work that’s been going into the release,&#8221; Marketing Team contributor Jonathan Pantani said. &#8220;Future releases can expect to see this, a walk-through/discussion, or both types of live events become part of the release cycle.&#8221;</p>\n\n\n\n<p>The event will be moderated by Nathan Wrigley, who will guide the discussion and present questions from the audience. Questions can be submitted in advance in the <a href=\"http://wordpress.slack.com/\">Make WordPress Slack</a> via the <a href=\"https://wordpress.slack.com/archives/C039R2P1ZC1\">#walkthrough channel</a>. The livestream will be recorded and published in a follow-up post after the product demo has concluded. There is no registration for the event. Those who want to watch and participate live can <a href=\"https://us02web.zoom.us/j/82841185159\">launch the meeting using Zoom</a> at the scheduled time.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Feb 2023 22:22:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"Post Status: WordPress 6.2 Beta 3 &amp; Live Demo • Help Test • Changes to WP Release Cycle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147449\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://poststatus.com/wordpress-6-2-beta-3-live-demo-help-test-changes-to-wp-release-cycle/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16118:\"<h2 id=\"h-this-week-at-wordpress-org-february-20-2023\">This Week at WordPress.org (February 20, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">WordPress 6.2 is just over a month away. Join in the live demo and help test beta and release candidate versions. Should we revise the WordPress release cycle? Share you feedback. </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-kadence-infobox kt-info-box_94d1bd-77\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kb-svg-icon-wrap kb-svg-icon-fe_arrowRightCircle kt-info-svg-icon\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">WP 6.2 Beta 3 &amp; Demo, Proposal to Update Release Cycle </h2><p class=\"kt-blocks-info-box-text\">β  <a href=\"https://make.wordpress.org/core/2023/02/21/wordpress-6-2-beta-3/\">WordPress 6.2 Beta 3</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f5d3.png\" alt=\"🗓\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\">6.2 Live Product Demo</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64b-1f3fe.png\" alt=\"🙋🏾\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">Help Test WordPress 6.2</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f503.png\" alt=\"🔃\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/\">Proposal: Updates to the WordPress Release Cycle</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/270d-1f3fc.png\" alt=\"✍🏼\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/\">Apply to Attend the 2023 Community Summit</a></p></div></div></div>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-21 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/02/21/feature-request-additional-roles-for-wordcamp-sites/\">Feature request: additional roles for WordCamp sites</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/20/upcoming-wpdiversity-events-march-2023/\">Upcoming #WPDiversity Events: March 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/17/meetup-com-accessibility-overlay-february-update/\">Meetup.com Accessibility Overlay February Update</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/17/updates-to-the-wordcamp-site-setup-handbook-page/\">Updates to the WordCamp Site Setup Handbook Page</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/15/meetup-organizer-newsletter-february-2023/\">Meetup Organizer Newsletter: February 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/21/a-week-in-core-february-20-2023/\">A Week in Core – February 20, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/\">Proposal: Updates to the WordPress Release Cycle</a></li>\n</ul>\n\n\n\n<h3 id=\"h-wordpress-6-2\">WordPress 6.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/21/wordpress-6-2-beta-3/\">WordPress 6.2 Beta 3</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/21/6-2-live-product-demo/\">6.2 Live Product Demo</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/04/phase-2-finale/\">Phase 2, Finale</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/03/hallway-hangout-performance-improvements-for-wordpress-6-2/\">Hallway Hangout: Performance Improvements for WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/06/roadmap-to-6-2/\">Roadmap to 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">Bug Scrub Schedule for 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/early-bug-scrub-schedule-for-wp-6-2/\">Early bug scrub schedule for WP&nbsp;6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/20/editor-chat-summary-wednesday-february-15-2023/\">Editor chat summary: Wednesday, February 15, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/22/dev-chat-agenda-february-23-2023/\">Dev Chat Agenda, February 23, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/22/editor-chat-agenda-22nd-february-2023/\">Editor Chat Agenda: 22nd February 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/17/dev-chat-summary-february-16-2023/\">Dev Chat Summary, February 15, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-developer-blog\">Developer Blog</h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/02/block-theme-resources-roundup/\">Block theme resources roundup</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/02/10/agenda-for-docs-team-bi-weekly-meeting-february-21-2023/\">Agenda for Docs Team bi-weekly meeting February 21, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2023/02/10/theme-directory-redesign-update/\">Theme Directory redesign update</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/22/openverse-is-now-a-monorepo/\">Openverse is now a monorepo</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/22/community-meeting-recap-21-february-2023/\">Community Meeting Recap (21 February 2023)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/21/post-inaturalist-data-refresh-status/\">Post-iNaturalist Data Refresh Status</a></li>\n</ul>\n\n\n\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/21/performance-chat-summary-21-february-2023/\">Performance Chat Summary: 21 February 2023</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/02/22/agenda-weekly-polyglots-chat-feb-22-2023-0700-utc/\">Agenda: Weekly Polyglots Chat – Feb. 22, 2023 (07:00 UTC)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/polyglots/2023/02/21/helphub-and-devdocs-redesign-request/\">HelpHub and DevDocs redesign request</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/polyglots/2023/02/20/sync-translations-between-dev-and-stable-projects/\">Sync translations between Dev and Stable projects</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/polyglots/2023/02/20/components-into-tabs-in-the-right-sidebar/\">Components into tabs in the right sidebar</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\">Plugins</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/02/03/twitter-api-changes/\">Twitter API Changes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/02/06/proposal-creating-a-wordpress-contributor-mentorship-program/\">Proposal: Creating a WordPress Contributor Mentorship Program</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Discussion: Ending the Eternal September</a></li>\n</ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/02/agenda-for-february-9th-support-meeting-2/\"><a href=\"https://make.wordpress.org/support/2023/02/summary-for-february-16th-support-meeting/\">Summary for February 16th Support Meeting</a></a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/02/21/hallway-hangout-lets-chat-about-using-replay-io-in-the-fse-outreach-program/\">Hallway Hangout: Let’s chat about using Replay.io in the FSE Outreach Program</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">Help Test WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/updates/2023/02/20/test-team-update-20-february-2023/\">Test Team Update: 20 February 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/training/2023/02/17/february-2023-faculty-meeting/\">February 2023 Faculty Meeting</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/10/training-teams-new-onboarding-program-is-now-live/\">Training Team’s new onboarding program is now live!</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/08/video-conferencing-options-for-online-workshops/\">Video conferencing options for Online Workshops</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/06/training-team-2023-goals-setting/\">Training Team 2023 Goals Setting</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=introduction-to-templates-block-theme\">Introduction to Templates (Block Theme)</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=customizing-the-single-template-and-404-template\">Customizing the Single Template and 404 Template</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=intro-to-wordpress-accessible-color\">Intro to WordPress Accessible Color</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wordpress-as-a-paintbrush-internet-art-then-and-now\">WordPress as a Paintbrush: Internet Art Then and Now</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=best-design-practices-to-create-engagement\">Best design practices to create engagement</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=how-to-own-your-expertise-start-speaking-at-wordpress-events-amer-emea\">How to Own Your Expertise &amp; Start Speaking at WordPress Events AMER/EMEA</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wp-dev-livestream-building-a-react-app-utilising-the-wp-rest-api-2\">WP dev livestream: Building a React app utilising the WP REST API</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=help-test-wordpress-developer-edition\">Help test WordPress – developer edition</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=how-to-confidently-migrate-from-a-classic-theme-to-a-block-theme-2\">How to Confidently Migrate from a Classic Theme to a Block Theme</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=how-to-confidently-migrate-from-a-classic-theme-to-a-block-theme\">How to Confidently Migrate from a Classic Theme to a Block Theme</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=designers-developers-cats-dogs-living-in-harmony\">Designers &amp; Developers: Cats &amp; Dogs Living in Harmony</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=training-team-contributor-day-online-session\">Training Team Contributor Day Online Session</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=community-sharing-media-plugins\">Community Sharing: Media Plugins</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-developer-ama-ask-me-anything\">Let’s code: Developer AMA – Ask Me Anything</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wp-dev-livestream-building-a-react-app-utilising-the-wp-rest-api\">WP dev livestream: Building a React app utilising the WP REST API</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/designing-with-the-columns-block/\">Designing with the columns block</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/tutorial/using-the-wordpress-rest-api/\">Using the WordPress REST API</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/archive/2023.php#2023-02-02-1\">PHP 8.2.2 Released!</a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-02-02-2\">PHP 8.1.15 Released!</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Feb 2023 19:31:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: #64 – Patrick Posner on Using WordPress To Create Static Sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=142108\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/podcast/64-patrick-posner-on-using-wordpress-to-create-static-sites\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:50676:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress, the people, the events, the plugins, the blocks, the themes, and in this case using WordPress as a way to create static sites.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice. Or go to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you. And hopefully get you or your idea featured on the show. Head to WPTavern.com forward slash contact forward slash jukebox. And use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Patrick Posner. Patrick is a solopreneur and has been developing with WordPress since 2010. He&#8217;s worked in all sorts of environments as a freelancer, a senior developer in a WordPress product company, and since 2020 he&#8217;s been working full-time on his own projects.</p>\n\n\n\n<p>One of his projects is a plugin called Simply Static. It&#8217;s purpose is to make a static version of your website. This of course begs the question, what is a static site?</p>\n\n\n\n<p>Back in the early days of the internet, before WordPress, if you wanted to put a website online, you had to write the HTML yourself. You opened up a text editor and started to type. When you&#8217;d finished, you had an HTML file which you uploaded to a server somewhere. And if someone wanted to view that page, the server would send over that file.</p>\n\n\n\n<p>It worked, but thankfully, it didn&#8217;t stay that way for long. Software for desktops were developed, which would create the HTML for you. CMSs such as WordPress would take this further and create the HTML and CSS based upon the content you&#8217;d created, and the theme that was active. This was extremely convenient, but when all is said and done, the output is still the same as it was years ago. HTML, CSS, and possibly some JavaScript.</p>\n\n\n\n<p>Depending upon your setup in WordPress, quite a lot of complicated operations are needed to generate that code. Caching aside, is there a case for saving your HTML files, uploading them to a server, and then taking WordPress offline? Patrick certainly seems to think so.</p>\n\n\n\n<p>We talk about how this flattening of your website takes place, and what the advantages might be in terms of speed and the cost of hosting.</p>\n\n\n\n<p>We also get into the pros and cons of adopting the static site approach. Are there any sites which are more suited to being static than others?</p>\n\n\n\n<p>We also discuss what solutions are out there to make this happen, from Patrick&#8217;s own plugin, to the hosting providers and SaaS solutions which enable things like search and forms to still function.</p>\n\n\n\n<p>It&#8217;s a really interesting subject and one that you might like to explore, and this podcast is a great primer for that.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all of the links in the show notes by heading to WPTavern.com forward slash podcast, where you&#8217;ll find all the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Patrick Posner.</p>\n\n\n\n<p>I am joined on the podcast today by Patrick Posner. Hello Patrick.</p>\n\n\n\n<p>[00:04:16] Patrick Posner: Hey Nathan. Glad to be here.</p>\n\n\n\n<p>[00:04:18] Nathan Wrigley: Thank you so much. This is honestly going to be a really interesting topic. I think there&#8217;s going to be a lot of people at the end of this conversation who go away and start to fiddle with their setup. Because we&#8217;re going to be talking about a really different way of serving up your website.</p>\n\n\n\n<p>We&#8217;re strictly in the bounds of WordPress. Everything that we&#8217;re going to be doing today is WordPress, but we&#8217;re going to add a little bit of a twist, and this is the way that WordPress is served up to your clients.</p>\n\n\n\n<p>Patrick is the owner and developer of a plug-in called Simply Static. I&#8217;m going to link to it in the show notes. There is a version on the WordPress repo, which is available for free. There is also a paid version and we&#8217;ll get into all of the different pieces of that. So we&#8217;re going to be talking about static sites today, essentially. Ironing out the problems, figuring out what it all is and what Patrick&#8217;s solution does.</p>\n\n\n\n<p>Before we begin that, let&#8217;s go into Patrick&#8217;s origin story. Patrick, if you wouldn&#8217;t mind, just tell us about your relationship with WordPress. Tell us where you are, what you do for a living, how long you&#8217;ve been doing it, and all of those good things.</p>\n\n\n\n<p>[00:05:25] Patrick Posner: Yeah, sure. Happy to share. So I&#8217;m a WordPress developer since 2010. And I moved from several steps into the career I&#8217;m having today. I started with an agency as a developer, building client sites. And, after a couple of years I moved into self-employment and started getting some freelance clients. Building my first WooCommerce stores and more advanced WordPress websites.</p>\n\n\n\n<p>After a bunch of years I got employed again and worked as a senior plugin developer for one of the biggest WordPress product companies here in Germany. Just before Covid, I decided to get back to self-employment again, and since then I&#8217;m working full-time on my WordPress products, mainly plugins.</p>\n\n\n\n<p>[00:06:16] Nathan Wrigley: Thank you very much. You&#8217;ve got a website which people can find. It&#8217;s patrickposner.dev, and I will link to that in the show notes, but you can see the range of different things that you are doing over there. But we&#8217;re going to be focusing very much on one of your endeavors, which is a static site generating plugin.</p>\n\n\n\n<p>We&#8217;ll get into how it works, that particular plugin in a moment. But I think first of all we should clear up what a static site is. So just to reiterate, we&#8217;re using WordPress, but there&#8217;s something different about the way that WordPress distributes the pages and posts that we save. So, could you describe to us, any amount of detail, I guess, considering this is a WordPress specific podcast you really can go into the weeds with this if you like. But just tell us what is a static site? What are the benefits? Why should anybody making WordPress websites be interested in this?</p>\n\n\n\n<p>[00:07:12] Patrick Posner: So imagine stepping back 20 years. The internet consists of HTML, CSS and JavaScript. You have no database interaction. You have no complex server setups, just plain files. You can edit them directly, you can upload your images, PDF files and other stuff. That are static websites.</p>\n\n\n\n<p>And as the world and especially the internet is getting more and more complex, people are really enjoying the ease of static websites, as they don&#8217;t have to handle with updates with a database, with complex deployments and all that stuff. So that&#8217;s a basic idea of static websites.</p>\n\n\n\n<p>They don&#8217;t have a database. They are pretty secure and almost unhackable as they have no connection to a traditional server. So there&#8217;s no PHP exploits, having no database where people can or where hackers can fetch your user data, or install any malicious code or something like that.</p>\n\n\n\n<p>Another really beneficial thing of static sites is a part of hosting. So you can basically host a static site everywhere, on a pretty cheap standard web hosting package. But there are also a bunch of more optimized hosting providers like Netlify or GitHub Pages, which cover a couple of common problems. We may get into detail a little bit later for that. But, let&#8217;s say 404 pages or a search integration or basic form integration, where people can submit the form and the content of that is forwarded to you via email.</p>\n\n\n\n<p>[00:08:56] Nathan Wrigley: Yeah, so just to rehash a bit of that and go into the weeds on some of the bits and pieces there. So you mentioned that 20 years ago, I remember it well, actually. If you wanted to browse a website, essentially you would go to the url, and if you inspected the source code, you would just see a list of HTML, there may be some CSS in there and so on, and perhaps some images were linked to.</p>\n\n\n\n<p>But typically that HTML would&#8217;ve been written by a human probably. They would literally line by line, have gone through and written the whole thing. And the only thing crossing the wire was the HTML. So the page that you requested was a file.</p>\n\n\n\n<p>You would request index.Html and the internet, wherever that was served, would give you that file. That file was somewhere. Fast forward 20 years, now we&#8217;re into WordPress territory. And again, there&#8217;s a whole broad spectrum of people that listen to this podcast, and some of them may not be aware that the moment you request a WordPress page, a whole litany of very complicated things are going on in the background, depending on how many plug-ins you&#8217;ve got and what it is that you&#8217;re requesting. But it&#8217;s not as simple as I request a page, WordPress serves the page. No, there&#8217;s a whole theming engine and all sorts of database requests are being built on the backend at the time you request them.</p>\n\n\n\n<p>Now, typically, you know, if it&#8217;s a really lean site, you might not notice that it might be very, very quick. But when you start to do more complicated things, the time it takes to build that page adds up. So what you are proposing is that you can still use WordPress, but the output is saved and it&#8217;s the output which is served up just like it was 20 years ago. Have I got that roughly right?</p>\n\n\n\n<p>[00:10:52] Patrick Posner: Perfectly perfectly. So that&#8217;s exactly what the static site generation does within WordPress. You can edit your content in WordPress, but the result is just a static website.</p>\n\n\n\n<p>[00:11:05] Nathan Wrigley: Okay, right. So hopefully we&#8217;ve cleared that bit up. Now you mentioned that there&#8217;s whole bunch of benefits to this. Number one, I think, really would be the speed. The fact that there&#8217;s nothing being constructed by WordPress. So seconds, milliseconds. I don&#8217;t really know. It depends on each individual instance of WordPress.</p>\n\n\n\n<p>But the point is, there&#8217;s nothing complicated going on the background. You request a file, a file is served back at you, and so that&#8217;s quicker. Now, along for the ride there is also the security benefit. And you said that these websites are typically unhackable. And again, that might be a mystery to people. Can you explain why the security posture is improved by going static.</p>\n\n\n\n<p>[00:11:52] Patrick Posner: Yeah, sure. So security is often overlooked when it comes to static websites. But for me, that&#8217;s as important as the performance aspect of it. So you have basically a layer before your WordPress website. So you have your WordPress website, and the entire website is protected by basic authentication, for example. Or even better, you have your WordPress website on your local computer with a tool like Local WP, and your WordPress website don&#8217;t even touch the internet directly.</p>\n\n\n\n<p>And you convert the WordPress website to a static website. And this static website don&#8217;t have access to your WordPress database. There&#8217;s no ability to execute PHP, for example. So there&#8217;s no one that can access your server and do anything you don&#8217;t want.</p>\n\n\n\n<p>That starts with forms. So someone submits like malicious code in your form, and the input isn&#8217;t really escaped. So it doesn&#8217;t matter on a static website as you never have the problems that someone submits a form and it will be directly transferred to a WordPress website.</p>\n\n\n\n<p>The same is true for executing code. So if you have a static website, there aren&#8217;t any PHP files, and most statics hosts even block PHP files from executing in general. You will never have something like a malicious script on your aesthetic website that sends spam emails or collecting user data you don&#8217;t want. All of that is gone once you have a static website.</p>\n\n\n\n<p>[00:13:30] Nathan Wrigley: So you mentioned the scenario where, and I would encourage people to explore this a little bit, because it&#8217;s quite an interesting scenario. You mentioned that you could use a local install of WordPress. And so you may, for example, have come across a tool like Local, which is a desktop application. So you can download it for the Mac and windows and so on. There may be versions for Linux, I actually don&#8217;t know.</p>\n\n\n\n<p>But you can have a local version of WordPress and really, it only works on your machine whilst your machine is switched on. The principle being that you may use it just to test out a plugin, or you may use it just to test something out that you want to do quickly. You can spin up a website, but that website doesn&#8217;t really have an online presence. If you switch your computer off at the end of the day, it&#8217;s gone, it&#8217;s nowhere. It doesn&#8217;t exist.</p>\n\n\n\n<p>But in your scenario, you can create your website on your local machine. Then export the pages because you&#8217;ve essentially scraped the output HTML and figured out where the CSS and the files are and so on. And then you could push that to the server and then shut your computer down and the website will still work. But there&#8217;s absolutely no database online. There&#8217;s no PHP files getting requested, and so in that way, it&#8217;s more secure.</p>\n\n\n\n<p>[00:14:49] Patrick Posner: Yeah, absolutely. Also means that you have like a staging environment automatically. So your WordPress website is your staging website, right? So as long as you don&#8217;t push an update to your static website or to your hosting, you can do whatever you want with your WordPress website. Installing a new plugin, testing a new theme. Updating or not updating WordPress is also fine. Your static website stays online no matter what.</p>\n\n\n\n<p>[00:15:17] Nathan Wrigley: Yeah, it&#8217;s a real one way relationship, isn&#8217;t it? Whatever is on your WordPress website is always in isolation, if you like. And you have to publish the changes and push them to the server. So in that way, nothing comes back because the server really, in a sense, has no knowledge of the fact that there&#8217;s a WordPress website. It just knows that, well somebody&#8217;s requested a particular page. Have I got that page? Yes, I have. Here it is. It doesn&#8217;t know that there&#8217;s a WordPress website there at all.</p>\n\n\n\n<p>[00:15:51] Patrick Posner: Yep, that&#8217;s right.</p>\n\n\n\n<p>[00:15:52] Nathan Wrigley: Okay, and you mentioned another benefit of this approach was the fact that it can be hosted, and my understanding is that can in many cases, depending on the size and scale of your website, it can be hosted really, really affordably. And by affordably, I mean incredibly affordably. Now, I don&#8217;t know if there&#8217;s a dozen, hundreds of companies which are dedicated to this type of environment, but can you just talk us through the sort of cost benefits of doing it this way? Static.</p>\n\n\n\n<p>[00:16:24] Patrick Posner: Yeah, true. So, hosting a static website is completely different when it comes to the pricing tag attached, compared to any kind of a press hosting. We&#8217;re talking about like $1 for an entire year of hosting.</p>\n\n\n\n<p>There are also a bunch of providers that you can use for free, like Cloudflare Pages. Cloudflare Pages allows you to do like, I&#8217;m not entirely sure, it&#8217;s 500 updates to your static website per month for free. They don&#8217;t charge for the amount of files or the used data, the used space. So that&#8217;s one thing that you can use completely for free. There are others where there&#8217;s a little fee attached, but it&#8217;s always insanely cheap compared to traditional WordPress hosting.</p>\n\n\n\n<p>[00:17:16] Nathan Wrigley: You literally are in many cases talking about a handful of US cents, not dollars per month.</p>\n\n\n\n<p>[00:17:24] Patrick Posner: Yeah.</p>\n\n\n\n<p>[00:17:25] Nathan Wrigley: Yeah, it really is amazing. You mentioned earlier that the hosting company does take on a slightly different burden, in that because it&#8217;s just pages and that&#8217;s all they know about, then some of these hosting companies do take on additional responsibilities. So for example, in the scenario where somebody accidentally searches for a url which doesn&#8217;t exist.</p>\n\n\n\n<p>Well, WordPress, if you&#8217;ve got a traditional WordPress site, which is online with a traditional host, it handles that and it serves up a 404 page. Plus it can do things like search for you. That&#8217;s not the case here. And you have to take additional steps for those things to be catered for. So 404, search, things like forms. Do you just want to talk us through how you overcome those things?</p>\n\n\n\n<p>[00:18:10] Patrick Posner: Yeah, so you can, there are two different directions you can go here. You can do it yourself. It&#8217;s not that hard to provide an htaccess file to serve the request to a specific page. That&#8217;s one way. So there are a lot of users, especially in the Simply Static world, doing all of that on its own.</p>\n\n\n\n<p>But you can also use a provider like, let&#8217;s say Netlify. Netlify provides an easy way to configure a 404 page, and they handle all of that for you. So you basically type in a search and if there&#8217;s no result coming up, Netlify will handle the redirection to the 404 page for you. They also handle things like forms. So you can basically add a little ID into your existing form, and they will forward the submission to your email address that you also configured within Netlify.</p>\n\n\n\n<p>There are a bunch of solutions for different use cases. You can always decide to use a more like all in one solution like Netlify, or use your traditional hosting package and use services like Formspark. Formspark is a static site form tool. You can easily configure forms on Formspark and embed them. You get a little HTML snippet. You can embed them on your WordPress website and they handle all of that for you. Spam detection, forwarding, CC, BCC connections, automations with Zapier. So let&#8217;s say you want to, you have a, like a, newsletter form and you want to, each time someone submits the form, you want to automatically submit this user to your Mailchimp list.</p>\n\n\n\n<p>You can do that with Zapier or within Formspark. I&#8217;m not really sure, but I think Formspark even have a automation with MailPoet right now. So there are a bunch of ways you can handle that. And all of them, or most of them, don&#8217;t require to be like a professional developer or something like that.</p>\n\n\n\n<p>[00:20:12] Nathan Wrigley: Yeah, I guess that&#8217;s an important point, isn&#8217;t it? So there are many benefits that you can list. You know, it&#8217;s quick, it&#8217;s secure, it&#8217;s affordable. But there&#8217;s also a few little additional hurdles. You have to in some way manage search. In some way manage 404, and forms and so on. And, it sounds like the industry around static website hosting is beginning to mature to the point where there are off the peg solutions.</p>\n\n\n\n<p>So you mentioned Netlify can configure it so that 404 is taken care of. You don&#8217;t need to necessarily manage that yourself. And again, you mentioned a SaaS service, which will deliver forms to your email address. And I&#8217;ve had a little bit of a play with Formspark, and in all honesty, it was trivially simple to stick up a form and get it sending the data that was consumed by that form to my, my email address, it only took a matter of moments. It was really good.</p>\n\n\n\n<p>So, what we&#8217;ve talked about there is what a static site is. And because you&#8217;re on the podcast, it&#8217;s clear that you&#8217;re into that area and in fact, you&#8217;ve got a solution to turn a WordPress website into a static website. It&#8217;s called Simply Static. I&#8217;ll link to both the paid version and we&#8217;ll go into the differences a little bit later, but I&#8217;ll also link to the WordPress repository version, which will get you certainly going. Tell us what simply statics approach is. What is it doing? How long have you been working on it? Is this yours? Did you take it over from somebody? Just give us the rundown of what is Simply Static.</p>\n\n\n\n<p>[00:21:46] Patrick Posner: So Simply Static is a static site generator as a WordPress plugin. It basically acts like Google or a regular user. So, once you start an export within Simply Static, there&#8217;s a crawler behind it that visits each page on your website and downloads the entire HTML rendered, and all the CSS files, JavaScript files, and of course all the images.</p>\n\n\n\n<p>And, at the end, it zips the entire results. So you can use it to upload it, for example, to Netlify. I adopted the plugin in 2020 from Scott Blaine, who does an incredible job putting together the initial version of Simply Static. I got in contact with Blaine due to the fact that I was a user of the Simply Static plugin, and I used it for a client website where we had problems that we hadn&#8217;t full control over the server configuration.</p>\n\n\n\n<p>It was like a traditional hosting package. And the client booked a TV commercial and we expected a huge spike in traffic for that day, and we need a way to handle that. So nothing could be worse. And once TV commercial was out the landing page would simply get away. And so I would never restart again once TV commercial was on. So, I stumbled upon simply Static and it wasn&#8217;t working at that time, but I thought, okay, so working as a WordPress developer for like 12 years, I should be able to make it work.</p>\n\n\n\n<p>And, I fixed the problems in like one or two hours and provided a patch and Scott implemented that one and we got in a little discussion about the future of Simply Static and he told me that he was having his third or false kid, I&#8217;m not really sure, and he don&#8217;t really have the time anymore to maintain or even extend Simply Static from now on.</p>\n\n\n\n<p>And I thought, okay, so I&#8217;m working on my own products for like six years or seven years and I really, being a fan of complex products. So my other products like Password Protection or Secure File Transfer, it&#8217;s always something a little bit nerdy and I thought, okay, Simply Static is a pretty good fit for my existing portfolio, so why not taking it over and shipping all the patches, all the features people were requesting for years. And yeah, that was almost two years ago, or two and a half years ago, I&#8217;m not exactly sure. So that was the short history of how I get into Simply Static.</p>\n\n\n\n<p>[00:24:31] Nathan Wrigley: Perfect. So you took it over and ever since 2020, it&#8217;s been under your stewardship. And you just described that when you click publish in the same way that Google go around the internet and capture what is on your webpage, they&#8217;re not literally, well, they probably are as well, but typically they&#8217;re not taking an image of what&#8217;s on your page, they&#8217;re looking at the source. So they&#8217;re looking at the HTML and any other things that might be attached via that HTML.</p>\n\n\n\n<p>And essentially that&#8217;s what your plugin does. If you&#8217;ve got a brochure site, let&#8217;s say it&#8217;s got 10 pages. When you click the button in Simply Static.</p>\n\n\n\n<p>[00:25:08] Patrick Posner: Generate.</p>\n\n\n\n<p>[00:25:09] Nathan Wrigley: The generate button, thank you. Then it will scrape those 10 pages and put it into a zip file. That zip file, in the free version, you then take to a hosting provider and we keep talking about Netlify, so we may as well go with that. Take it to Netlify, upload it, and it&#8217;s then live, you&#8217;ve got your new iteration. So it&#8217;s a process of creating your WordPress website, saving things as you would normally, clicking generate, carrying the zip file over to Netlify, putting it over there, and then from that moment on the world, if you&#8217;ve got your DNS set up correctly, is looking at the flat html, the static HTML files, that simply Static has generated. Is that right?</p>\n\n\n\n<p>[00:25:55] Patrick Posner: Correct.</p>\n\n\n\n<p>[00:25:56] Nathan Wrigley: Perfect. How is the project going? You know, you&#8217;ve had it under your stewardship for a couple of years. It feels like static sites have become a bit of a hot topic. So I&#8217;m imagining that the plugin is experiencing growth.</p>\n\n\n\n<p>[00:26:10] Patrick Posner: Yeah, so Simply Static had a huge growth within the last two years. We almost 4x&#8217;d amount of active installation. So at the moment I took over the development of Simply Static was like 10 K active installations. We are now reached 40 K active installations. One thing I&#8217;ve done on day one, as I took over Simply Static and the GitHub repository was switching it to public.</p>\n\n\n\n<p>So it&#8217;s really a community driven project. You can always check the entire code base on github.com/simplystatic. And, you will find a little roadmap. You find issues we are working on. You can provide pull requests. Or you can make suggestions for new integrations or things that may not be working as expected.</p>\n\n\n\n<p>So we had that case with Elementor last week where Simply Static isn&#8217;t able to extract the bundled js that Elementor is generating to improve the performance. And we handle all of that, try to be as open as possible about the future of Simply Static. How things are going. Which direction we are going. Why I do things the way I do.</p>\n\n\n\n<p>So, for example, the crawling part, there are other solutions that do it more in a WordPress way. So they fetch all the custom post types and the generated archives and things like that. And it&#8217;s a valid approach, but I thought SEO is such a popular thing today and why not work as close as Google as possible to give an expected result once you generate a static website.</p>\n\n\n\n<p>So see it through the eyes of Google, and the eyes of your users and make sure your content is linked properly. You are having valid URLs. You are not having a bunch of 404 errors on your website. All of that is things Simply Static is taking care of to make the export as easy as possible.</p>\n\n\n\n<p>[00:28:17] Nathan Wrigley: It&#8217;s interesting because you and I are both obviously deeply embedded in the WordPress community. We love it and we probably obsess about WordPress more than is healthy for us. But a typical, I&#8217;m plucking this out of thin air, but I&#8217;m imagining there&#8217;s some truth in what I&#8217;m about to say.</p>\n\n\n\n<p>I would imagine a significant proportion of implementations of WordPress could really benefit from being static. And what I mean by that is, they are literally a site which is not really getting updated. It was built for let&#8217;s say a small business. And, that small business, they just need an internet presence. They need to be out there. They need a contact form. They need some description of what it is that they offer. Something fairly straightforward.</p>\n\n\n\n<p>The users of that, there&#8217;s a possibility that they don&#8217;t want the burden, because the internet is not what they do for a living. They don&#8217;t want the burden of having to renew licenses. They don&#8217;t want the burden for having to update plugins. They don&#8217;t want the burden for updating WordPress when it reaches the next version and so on. And I suppose in a sense, your solution kind of obviates that a little bit, because you don&#8217;t really, now, forgive me for saying this, because everybody will probably shoot me down for this.</p>\n\n\n\n<p>The site would still be secure, serviceable, workable even if you didn&#8217;t do all of the updates. So long as when you save it and generate your file, even if you&#8217;re on a really, really old version of WordPress, so long as the HTML that comes out the other end is valid and works, you are fine..</p>\n\n\n\n<p>[00:29:52] Patrick Posner: Yeah, absolutely. So one thing I keep saying to, a lot of users and customers is, let&#8217;s take WordPress offline in a good way. So we can use WordPress as one of the best tools to create a website. That can be on your local computer, on a protected environment, somewhere hosted. And can be sure that the results exported statically is still secure.</p>\n\n\n\n<p>Even if you don&#8217;t update or you don&#8217;t update your plugins regularly, you don&#8217;t update WordPress each time. You may not even update your theme out of a fear that it may break something. And all of that is covered by Simply Static due to the conversion. So use WordPress as a powerful editor for your website and use Simply Static to have peace of mind that your website is fast and secure even if you don&#8217;t get that much involvement in the WordPress world and you are always on track on all the security vulnerability reports and what&#8217;s new on Google page speed and all of those things.</p>\n\n\n\n<p>[00:30:59] Nathan Wrigley: It&#8217;s, really interesting. I&#8217;m just thinking about appliances in my kitchen. So an example would be my dishwasher. I don&#8217;t want my dishwasher to be on when there&#8217;s no dishes that need cleaning. It just needs to be off. Turn it off, then periodically go back to it and when it needs it, switch it on. And then once it&#8217;s done, switch it off again. It&#8217;s the same sort of principle here, isn&#8217;t it?</p>\n\n\n\n<p>WordPress, as on off-able. You switch it interact with it, publish the changes, get the changes onto the hosting in some way, and we&#8217;ll talk about the different methods in a moment, and then turn it off again, and remove any of the things that WordPress being switched on all the time may bring with it. Yeah, so I really like your description of it there.</p>\n\n\n\n<p>Now, just moving the subject forwards a little bit. Static sites, I feel that the word static sites and headless are being used a lot at the minute. And in many cases there may be confusion that these are in fact the same thing, that a static site that we are talking about today is the same as headless.</p>\n\n\n\n<p>Now it&#8217;s not really true, and I wonder if you could describe the differences. We could really go into the weeds here, but I don&#8217;t think we&#8217;ve probably got time for that. So a simple description of how they differ would be good.</p>\n\n\n\n<p>[00:32:11] Patrick Posner: I think simple is the best way to describe the difference between headless and static websites. So a headless website is more like a technical challenge. You usually have your WordPress website online somewhere all the time when you run a headless setup. The headless website continuously makes use of the REST API for WordPress to fetch content. To submit forms. To do all of dynamic stuff, but with JavaScript and not with PHP.</p>\n\n\n\n<p>And, one of the problems with headless website is that you almost ever need to be a developer or you have a developer maintaining your headless website. And that&#8217;s not the case with static websites due to the static generation, you can be pretty much anyone, and use the benefits a headless site offers without the technical challenges involved.</p>\n\n\n\n<p>And you can even use, and that&#8217;s a huge point for a lot of people, use your existing theme. So headless websites tend to be built from scratch, mostly in an enterprise context, and the theme is built with JavaScript and a modern JAMstack. So things like React are involved, Next.js, just to name a few of the tools involved in the stack.</p>\n\n\n\n<p>And they are complex and far away from end user friendly. A static website you use the tools you already know, but you get the benefits of a headless website. So the security improvement and the performance.</p>\n\n\n\n<p>[00:33:44] Nathan Wrigley: Yeah, I think it&#8217;s important to say that both implementations, static and headless, they really do have benefits. There&#8217;s clearly benefits that you&#8217;ve described for static and clearly there&#8217;s benefits for the headless approach. And as you described, enterprise level clients, and the fact that they may have access on tap to developers is a possible requirement there. I mean, you may be an incredibly technical non-developer, but I would imagine that it&#8217;s true to say that static sites are a little bit more straightforward to implement.</p>\n\n\n\n<p>Okay, with that in mind, let&#8217;s go through some examples of places where static sites are a good fit. And it is very important to say it&#8217;s not always the case. There is definitely going to be some examples where switching WordPress off is not what you want to do. So let&#8217;s do this in two ways. Let&#8217;s do the good first, let&#8217;s have some examples where being able to turn WordPress off using a static site is a good fit. Let&#8217;s do that first.</p>\n\n\n\n<p>[00:34:46] Patrick Posner: Sure. So, a good fit for a static WordPress website is a corporate website. It&#8217;s the most basic example. So yeah, traditional WordPress website for your plumbing service or whatever you do for a living. These sites are a perfect case for static sites. They rarely change. They don&#8217;t have any highly dynamic interaction with the WordPress website. You export them, leave them online, and that&#8217;s all you need.</p>\n\n\n\n<p>Another good example are blogs. So you can serve your entire blog as a static website and use little tricks to make something like comments work. So there are a bunch of tools and they are not that expensive to make comments work on your static website. You can publish new articles quite easily with Simply Static. So that&#8217;s a good case too.</p>\n\n\n\n<p>There are more specific types of websites that are also good fit. Think of documentation websites, where you add or improve the copy of the documentation, but you rarely switch the entire design, for example, for a documentation website.</p>\n\n\n\n<p>Another good fit are landing pages or lead generation websites. Think of AdWords landing pages or just an SEO landing page optimized for a specific keyword. Those pages are mostly small, so the static export is quite fast. And you don&#8217;t have to worry about updates or is my lead generation form working and all of that.</p>\n\n\n\n<p>Another thing that is often offloaded from the traditional website, and is more common in an enterprise context are career and department websites. So you have a separated career portal for all the jobs you are offering or you&#8217;re planning to offer to start a new department. And these pages are often separated from the main website. So like department-x.my domain.com, for example.</p>\n\n\n\n<p>[00:36:45] Nathan Wrigley: Yeah, perfect. So essentially what we&#8217;re saying there is, if the site is more or less static, then it&#8217;s a definite fit. So a corporate website. But even if it&#8217;s being modified, not necessarily being modified every few moments, then a blog for example. This is perfect. So all of those scenarios are a perfect fit. If you can say that you&#8217;re going to modify it not every moment of every day, then it seems to be a good fit.</p>\n\n\n\n<p>But that leads us onto the areas where potentially it&#8217;s not a good fit. And really this is where the dynamic stuff comes in. Any website which needs access to the database because it&#8217;s doing database intensive queries, that&#8217;s probably the area where it&#8217;s not such a good fit. So let&#8217;s go into the not good fits then.</p>\n\n\n\n<p>[00:37:30] Patrick Posner: So what the dynamic is key here. So there are a bunch of types of websites that obviously aren&#8217;t a good fit for a static website. The most common one is eCommerce websites. So think of WooCommerce as the most popular eCommerce solution for WordPress. You don&#8217;t really want to run a WooCommerce store as a static website. People need to be able to add things to their cart. They need to be able to log in to their customer account to download invoices or review their orders, and all of such things. I mean, you can do that with a static website, but it&#8217;s really a challenging part and you don&#8217;t want to do that.</p>\n\n\n\n<p>Another common thing, especially in the last couple of years are membership or community websites. So all kind of websites that really are highly interactive. People commenting. People sharing. There are subtypes of that like, forums or you even use like BuddyPress to have your own little social media space or corporate intranet where people discussing topics and you don&#8217;t really have a control over the publishing. There are a lot of users, high interactivity. It wouldn&#8217;t just make sense to publish a static version of a forum thread each time someone submits a new reply to it.</p>\n\n\n\n<p>[00:38:48] Nathan Wrigley: You imagine things like LMSs and e-commerce websites, where more or less everything that the end user wishes to do involves sucking something out of the database. So yeah, I can see why those scenarios won&#8217;t work. So that&#8217;s a nice clear definition. There&#8217;s definitely good fits here and there&#8217;s areas where, yeah, you probably could make it fit, but really, at that point you&#8217;re probably needing to really push the boundaries a little bit.</p>\n\n\n\n<p>In terms of the product that you&#8217;ve got, so Simply Static,. You have a version on the WordPress repo, but you also have a paid version. Typical case is, if there&#8217;s a paid version, there&#8217;s probably some extra features. Would you just like to outline the difference between what you have to do with the free version and what you can do. We&#8217;re recording this at the beginning of 2023, so caveat emptor, things may change, but at this moment in time, what&#8217;s the difference between the two different products that you offer?</p>\n\n\n\n<p>[00:39:44] Patrick Posner: Sure, happy to clarify that. So, Simply Static Pro works kind of like an add-on to Simply Static. And, the major difference is the convenience and the amount of automation provided. So while you can use Simply Static in the free version to generate a static version of your website, getting a zip and uploading it to Netlify. Simply Static Pro offers automation.</p>\n\n\n\n<p>That means you can connect Netlify directly, or you can connect services like Bunny CDN directly. And you don&#8217;t even need to log into Netlify to publish a static version. You can just simply use the generate button. And once you set up the configuration, everything is automated. So you generate the website and the files are automatically transferred to Netlify.</p>\n\n\n\n<p>There&#8217;s also a point of convenience in the ability to export subsets of your website. So you do a full static export at the start and you have your website running on Netlify and you just want to publish a new post. Or you want to export a collection of pages with their images based on a taxonomy, for example. This is where also Simply Static provides additional features, like single exports and build exports. Build exports, work like a taxonomy. You attach posts, pages, images, additional files, and you can export the entire subset with a simple click of a button. These are two of the main reasons people are using Simply Static Pro.</p>\n\n\n\n<p>Another thing is the idea to avoid external services as much as possible. That&#8217;s why Simply Static Pro&#8217;s also shipping with a forms integration, for example. We&#8217;re currently supporting Contact Form 7 and Gravity Forms, but we also figured out ways to use Elementor forms or Formidable Forms and a bunch of others. To use them without a service like Formspark we mentioned earlier.</p>\n\n\n\n<p>The idea is that your WordPress website is on a protected area and Simply Static Pro is forwarding the requests from your static website to your dynamic WordPress website by authenticating and submitting it back to WordPress and receiving the request on the static website with JavaScript, where I have a similar approach with the built in search integration.</p>\n\n\n\n<p>So Simply Static Pro ships with two different tools to make search work. One is fuse.js. It&#8217;s basically dependency-less JavaScript solution for search. We&#8217;re building json file, it&#8217;s a physical file on your server that contains all the search results that are available as content on your website.</p>\n\n\n\n<p>We&#8217;re fetching the titles, the description, and the complete, the full HTML content of each page. Storing that on a physical file and once a user starts typing the search, there is a auto complete feature suggesting results. User clicks on it and the search integration handles a redirection to the correct page.</p>\n\n\n\n<p>There&#8217;s another integration with Algolia. Algolia is a paid service. It&#8217;s like an online search solution, which is quite powerful as they handle fuzzy search and synonyms for you or typo tolerance search. So if someone types in a keyword of a typo, Algolia makes sure that he still finds the correct content.</p>\n\n\n\n<p>But in the end it works the same way. The major difference here is that Fuse.js has a physical file, which I wouldn&#8217;t recommend for a pretty huge website, but it&#8217;s fine for a standard website. So if you have like a simple corporate website, you can feel free to use Fuse.Js. But if you have like 150 K pages corporate website, I wouldn&#8217;t recommend Fuse.Js as a json file. I mean, you can imagine that the json file is adding up in size pretty quickly if you have 100,000 results stored in there.</p>\n\n\n\n<p>That&#8217;s where Algolia comes into play. Algolia is also really cheap. So you pay nothing for like 10 K searches per month and I don&#8217;t know, $2 for an additional 10 K search results. So it&#8217;s not a huge cost attached to your static site overall cost.</p>\n\n\n\n<p>[00:44:14] Nathan Wrigley: The number one thing that I take away from that is the pro versions really is adding, for the typical user, it&#8217;ll be adding convenience. The ability to, if you like, sync your WordPress website with wherever it&#8217;s hosted. So rather than having to download a file, take it over and upload it, you just click a button and the plugin takes care of that. Makes a decision about what it is that needs to pushed over and so on. So, yeah that&#8217;s really interesting.</p>\n\n\n\n<p>Patrick, we&#8217;re running out of time, but just very briefly, last question really is all about the future. You&#8217;ve obviously had experience of this now for two years. It sounds like you&#8217;re in it for the long haul. What have you got in the pipeline? What&#8217;s on the roadmap for the next period of time?</p>\n\n\n\n<p>[00:44:56] Patrick Posner: Yeah, so I just finished the roadmap for this year for Simply Static. So a bunch of things planned. One thing I&#8217;ll be launching simplystatic.com next month? Yeah, I think it will be next month. And it will contain all information collected for Simply Static and Simply Static Pro. All tutorials, a free course on how to use WordPress as a static site generator that I&#8217;m just in the middle of the production phase.</p>\n\n\n\n<p>We&#8217;ll also improve the onboarding for new developers and optimizing the way of contribution on GitHub. That means writing guides, how to contribute, offering documentation, how the code style is working, and what we expect from a commit or pull request. Offering a bunch of new issues to pick from. I got quite a lot of inspiration from the WordPress project itself. So you can imagine finding things like good first issue. In the future on the GitHub repository of Simply Static.</p>\n\n\n\n<p>There&#8217;s also a huge relaunch plan for the entire admin area of Simply Static. I&#8217;m already six month in a new ui ux concept for Simply Static. I try to completely modernize the look and the feeling of Simply Static and the configuration, and simplify a lot of the those things to make it easier for end users to use Simply Static, and get all the benefits without knowing about what is GitHub or what is deployment or things like that.</p>\n\n\n\n<p>So, easier wording, easier configuration. A little wizard that asks a couple of questions and preconfigures Simply Static for you, to make it as easy as possible. There&#8217;s also an ongoing task that we have pretty much like every WordPress plugin out there. So we like to improve the integration with popular plugins like Elementor, SEO plugins.</p>\n\n\n\n<p>This week we just shipped a huge update for the Simply Static free version. That contains an automation for XML site maps. So we automatically check which SEO plugin you use, finds the XML site map and add it to the static export so you don&#8217;t have to even know that you have a XML site maps, as long as you have a SEO plugin installed and basically configured, Simply Static will now be able to pass the XML sitemap and extract all URLs provided there.</p>\n\n\n\n<p>We&#8217;re also planning to build an official integration with the really popular Autoptimize plugin, make the HTML, CSS minification and bundlings that Autoptimize offers work with Simply Static without any additional configuration.</p>\n\n\n\n<p>[00:47:38] Nathan Wrigley: Sounds like there&#8217;s a lot.</p>\n\n\n\n<p>[00:47:40] Patrick Posner: I&#8217;m always planning a lot, but I also onboarding new people to the team. So, there&#8217;s a developer helping me right now with the Simply Static tasks and I may be able to onboard an additional developer, or maybe if someone is willing to lose the job, someone helping with support.</p>\n\n\n\n<p>Feel free to reach out if you are a technical person and maybe not a developer, and you would like to help with customer support for Simply Static. So I would really appreciate it.</p>\n\n\n\n<p>[00:48:10] Nathan Wrigley: Perfect segue Patrick, because the final question I want to ask is how do people contact you? Where are you online? That could be anything you like, an email address, obviously your contact form page on your website, but Twitter handle. Whatever you like.</p>\n\n\n\n<p>[00:48:23] Patrick Posner: Yeah, so patrickposner.dev is my website. You find all the information about Simply Static and Simply Static Pro here. And you can always reach out to me at hello@patrickposner.dev. I&#8217;m also quite active on Twitter, so @patrickposner_. Don&#8217;t ask me why there&#8217;s an underscore. That&#8217;s the two best ways to reach out to me.</p>\n\n\n\n<p>[00:48:47] Nathan Wrigley: Patrick Posner, thank you very much for chatting to me on the podcast today. I really appreciate it.</p>\n\n\n\n<p>[00:48:52] Patrick Posner: Thanks for having me.</p>\n</div>\n\n\n\n<p>On the podcast today, we have <a href=\"https://patrickposner.dev/\">Patrick Posner</a>.</p>\n\n\n\n<p>Patrick is a solopreneur and has been developing with WordPress since 2010. He’s worked in many environments, as a freelancer, a senior developer in a WordPress product company, and since 2020 he’s been working full time on his own projects.</p>\n\n\n\n<p>One of his projects is a plugin called <a href=\"https://wordpress.org/plugins/simply-static/\">Simply Static</a>. Its purpose is to make a static version of your website. This, of course, begs the question, what is a static site?</p>\n\n\n\n<p>Back in the early days of the internet, before WordPress, if you wanted to put a website online, you had to write the HTML yourself. You opened up a text editor and started to type. When you’d finished, you had an HTML file which you uploaded to a server somewhere, and if someone wanted to view that page, the server would send over that file. It worked, but, thankfully, it didn’t stay that way for long.</p>\n\n\n\n<p>Software for desktops were developed which would create the HTML for you. CMSs such as WordPress would take this further and create the HTML and CSS based upon the content you’d created and theme that was active.</p>\n\n\n\n<p>This was extremely convenient, but when all is said and done, the output is still the same as it was years ago, HTML, CSS and possibly some JavaScript.</p>\n\n\n\n<p>Depending upon your setup in WordPress, quite a lot of complicated operations are needed to generate that code. Caching aside, is there a case for saving your HTML files, uploading them to a server and then taking WordPress offline? Patrick certainly seems to think so.</p>\n\n\n\n<p>We talk about how this flattening of your website takes place, and what the advantages might be in terms of speed and the cost of hosting.</p>\n\n\n\n<p>We also get into the pros and cons of adopting the static site approach. Are there sites which are more suited to being static than others?</p>\n\n\n\n<p>We also discuss what solutions are out there to make this happen, from Patrick’s own plugin to the hosting providers and SaaS solutions, which enable things like search and forms to still function.</p>\n\n\n\n<p>It’s a really interesting subject and one that you might like to explore, and this podcast is a great primer for that.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/simply-static/\">Simply Static plugin on the WordPress repo</a></p>\n\n\n\n<p><a href=\"https://patrickposner.dev/plugins/simply-static/\">Simply Static Pro website</a></p>\n\n\n\n<p><a href=\"https://patrickposner.dev/\">patrickposner.dev website</a></p>\n\n\n\n<p><a href=\"https://www.netlify.com/\">Netlify</a></p>\n\n\n\n<p><a href=\"https://pages.github.com/\">GitHub Pages</a></p>\n\n\n\n<p><a href=\"https://localwp.com/\">LocalWP</a></p>\n\n\n\n<p><a href=\"https://pages.cloudflare.com/\">Cloudflare Pages</a></p>\n\n\n\n<p><a href=\"https://formspark.io/\">Formspark</a></p>\n\n\n\n<p><a href=\"https://www.mailpoet.com/\">MailPoet</a></p>\n\n\n\n<p><a href=\"https://bunny.net/cdn/\">Bunny CDN</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/contact-form-7/\">Contact Form 7</a></p>\n\n\n\n<p><a href=\"https://www.gravityforms.com/\">Gravity Forms</a></p>\n\n\n\n<p><a href=\"https://elementor.com/\">Elementor</a></p>\n\n\n\n<p><a href=\"https://formidableforms.com/\">Formidable Forms</a></p>\n\n\n\n<p><a href=\"https://fusejs.io/\">Fuse.js</a></p>\n\n\n\n<p><a href=\"https://www.algolia.com/\">Algolia</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/autoptimize/\">Autoptimze</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 Feb 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:123:\"WPTavern: New Proposal Seeks to Update WordPress Release Process for Merging Gutenberg Features After Beta 1 Feature Freeze\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142157\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"https://wptavern.com/new-proposal-seeks-to-update-wordpress-release-process-for-merging-gutenberg-features-after-beta-1-feature-freeze\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6372:\"<p>WordPress lead developer Andrew Ozz has published a <a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/\">proposal</a> for the addition of a new &#8220;gutenberg-merge&#8221; ticket type that would formalize the latitude Gutenberg contributors have been given for committing code after Feature Freeze during the release cycle.</p>\n\n\n\n<p>Ordinarily, any new features and enhancements landing in the release are required to be committed before Beta 1 so they can be ready for testing. It used to be the case that tickets could be changed from “enhancement” to “task” right before Beta 1 as a rare exception for items that were not ready in time for beta and just needed a few more days to get committed. </p>\n\n\n\n<p>&#8220;The intent was to allow another two or three days, not a week or two,&#8221; Ozz said. &#8220;This exception used to happen quite rarely, perhaps a few times per year.</p>\n\n\n\n<p>&#8220;However lately this exception has become part of the standard release workflow. In recent years, it’s become common for 15 to 20 tickets for code coming from Gutenberg to be changed to tasks each release. The reason they are changed is not to give the developers a few more days to complete them. It is mostly to signify that they are going to be committed later.&#8221;</p>\n\n\n\n<p>Ozz contends that because the Gutenberg feature plugin is used on more than 300,000 site, including WordPress.com, and because 60% of users rapidly update to the latest version, that any features and enhancements coming from Gutenberg have already been tested.</p>\n\n\n\n<p>The comment section of the proposal is active with differing opinions. Several participants in the discussion did not agree that just because features are in the plugin does not mean that they have been adequately tested against the goals they were intended to achieve.</p>\n\n\n\n<p>&#8220;Something that worries me about how this could work is, that currently the level of documentation for features that land in core have a higher standard than Gutenberg merges,&#8221; Core contributor Fabian Kägy said. &#8220;Once we approach the beta 1 time the documentation team goes through all the features that were merged in that cycle, making sure there are dev notes for any changes that might impact users / developers. If this deadline is shortened this also means that it may become harder to uphold this standard.&#8221;</p>\n\n\n\n<p>Kägy also noted the challenges of plugin and theme developers testing their extensions against core in order to ensure compatibility with the latest version.</p>\n\n\n\n<p>&#8220;With this changed workflow the actual amount of time where you know with a pretty large likelihood what features will be part of a given core release becomes shorter, making it more difficult to ensure compatibly with a release in time of the release,&#8221; Kägy said.</p>\n\n\n\n<p>Core contributor Peter Wilson <a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/#comment-44390\">outlined</a> two concerns with the proposal: </p>\n\n\n\n<ul>\n<li>by treating&nbsp;Gutenberg&nbsp;as a special case, it will increase the&nbsp;conflict&nbsp;between those who primarily work in the WordPress-Develop repository and those who primarily work in the Gutenberg repository,</li>\n\n\n\n<li>bypassing the feature freeze requirements for the editor goes against the contention that <a href=\"https://make.wordpress.org/core/2022/08/18/wordpress-development-setup/\">Core is Gutenberg and Gutenberg is Core</a>.</li>\n</ul>\n\n\n\n<p>Wilson said the late merging of Gutenberg features has &#8220;been a source of conflict for several years.&#8221;</p>\n\n\n\n<p>&#8220;Bulk merges of Gutenberg features late in the cycle have also been an issue <a href=\"https://make.wordpress.org/core/2019/11/25/devchat-after-the-hour-november-20/\">reported from both those who work primarily in the Gutenberg repo and those who work primarily in the WordPress-Develop repo</a>,&#8221; he said. &#8220;For years incremental merges during the cycle have been advocated but never achieved per the comments in the linked post.&#8221;</p>\n\n\n\n<p>Wilson also disagrees with the proposal&#8217;s assertion that features developed in the Gutenberg repository are better tested in the feature plugin, as the goal of the Beta and RC periods are to test the release as a whole.</p>\n\n\n\n<p>&#8220;With Gutenberg as a plugin <a href=\"https://github.com/WordPress/gutenberg/blob/cc497909ef1deb51c5bc4d6d43f334131bf31194/lib/blocks.php\">replacing core blocks with the plugin’s versions</a>, testing the release as a whole doesn’t happen until after the editor changes merged in to WordPress-Develop,&#8221; Wilson said.</p>\n\n\n\n<p>&#8220;It’s only once Gutenberg is merged in to WordPress-Develop that the unit tests start running on various <a href=\"https://make.wordpress.org/hosting/test-results/\">hosting providers running the test suite</a> in a range of environments.&#8221;</p>\n\n\n\n<p>WordPress Core Committer Joe McGill encouraged the proposal&#8217;s authors to <a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/#comment-44400\">elaborate on the policies and expectations</a> that will be applied to committing patches to tickets designated with the new ticket type. </p>\n\n\n\n<p>&#8220;For example, should all of these commits be completed before RC-1, unless a bug is discovered during the RC period—and only the fixes discovered be committed, or are there other rules in play?&#8221; McGill said. &#8220;Personally, I still think that we should aim to have code for any major new feature merged before the Beta-1 milestone, regardless of whether it’s being tested in the Gutenberg plugin or not.&#8221;</p>\n\n\n\n<p>The discussion is ongoing in the comments of the proposal. Although the proposed changes primarily affect core contributors, committers, and release leads, they also impact testers and WordPress&#8217; plugin and theme developer community working to ensure compatibility ahead of a major release. Those who have feedback on how Gutenberg features are handled during and after &#8220;feature freeze&#8221; should jump in on the comments of the <a href=\"https://make.wordpress.org/core/2023/02/18/proposal-updates-to-the-wordpress-release-cycle/\">proposal</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Feb 2023 22:44:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Do The Woo Community: Regulated Cryptopayments with Jonathan Wood\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74490\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://dothewoo.io/regulated-cryptopayments/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:404:\"<p>Kathy, Brad and Dave chat with Jonathan Wood from HAYVN chat about crypto payments and regulatory, two words you don\'t hear often together.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/regulated-cryptopayments/\">Regulated Cryptopayments with Jonathan Wood</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Feb 2023 09:12:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"WPTavern: Meetup.com Follows Through on Commitment to Improve Website Accessibility\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142142\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"https://wptavern.com/meetup-com-follows-through-on-commitment-to-improve-website-accessibility\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2385:\"<p>In November 2022, Meetup.com raised concerns with the WordPress community (and the broader community of accessibility professionals) after it <a href=\"https://wptavern.com/meetup-com-raises-concerns-with-new-accessibility-overlay\">added an accessibility overlay</a> to its website, powered by <a href=\"https://www.equalweb.com/html5/?_id=8591&did=1116&_gid=202027&trace=equalweb_menu_en_\">EqualWeb</a>. Accessibility advocates and professionals unequivocally discourage the use of overlays as they are often marketed as a quick fix for making websites ADA compliant and immune from legal action when the accessibility issues persist underneath.</p>\n\n\n\n<p>Meetup.com <a href=\"https://wptavern.com/meetup-com-removes-accessibility-overlay-in-response-to-wordpress-communitys-concerns\">removed the accessibility overlay</a> in response to the WordPress community’s concerns and committed to focus on direct improvements to the Meetup.com platform. WordPress&#8217; Accessibility team <a href=\"https://make.wordpress.org/community/2023/02/17/meetup-com-accessibility-overlay-february-update/#respond\">reports</a> that the company is following through with this undertaking and has completed an assessment with <a href=\"https://www.deque.com/\">Deque</a>, a well-respected accessibility consultancy.</p>\n\n\n\n<p>The assessment identified 732 issues that need to be resolved, which Meetup.com plans to address through two phases. Approximately 40% of the issues are related to design and color contrast. These will be resolved in the first phase with the help of an external consultant who will guide Meetup.com&#8217;s engineers and staff to fix issues and ensure ongoing compliance. In the second phase, the company will tackle the remaining issues which center on web remediation. These include problems with the site&#8217;s component library and website components. </p>\n\n\n\n<p>Meetup.com serves approximately <a href=\"https://www.crunchbase.com/organization/meetup/technology\">24 million visitors</a> every month in more than 190 countries. The WordPress project uses the platform for local meetups and educational events &#8211; both virtual and in-person. As a result of WordPress&#8217; diplomatic advocacy and Meetup.com&#8217;s reception to user feedback, the platform will soon provide a better experience for people with disabilities and those who use assistive technology.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Feb 2023 22:57:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: WordCamp London In Early Planning Stages for September 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142125\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/wordcamp-london-in-early-planning-stages-for-september-2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2131:\"<p>The organizers of WordCamp London are in the <a href=\"https://twitter.com/WordCampLondon/status/1626199074876624897\">early planning stages</a> for an event that would take place in September 2023. It has been nearly four years since London hosted a WordCamp. The event was cancelled in 2020 and scheduling was not resumed until recently.</p>\n\n\n\n<p>Organizers have created a <a href=\"https://wclondon.crowdsignal.net/delivering-wordcamp-london-2023-1a72\">survey</a> that respondents can take anonymously in approximately 2-3 minutes. The questions were created to help them know how to shape the event. In 2019, <a href=\"https://london.wordcamp.org/2019/\">WordCamp London brought in 768 attendees</a> and sessions were livestreamed for the first time. Organizers are asking how many people attendees would like to see at WordCamp London, with options ranging from fewer than 400 to more than 800. A few popular WordCamps in recent years have elected to keep a smaller number of spots available in order to better manage uncertainties and ensure a sold out event.</p>\n\n\n\n<p>The survey also attempts to gauge potential attendees&#8217; preferences on the number of conference days, as well as interest in volunteering, organizing, sponsoring, or speaking at the event. There is an option at the end for respondents to leave their contact information to stay in the loop on opportunities to participate in and support the WordCamp.</p>\n\n\n\n<p>For many in Europe, and especially the UK, WordCamp London was their first WordCamp experience. Those interested to attend can <a href=\"https://london.wordcamp.org/2023/\">sign up for updates</a> on the placeholder website, or follow the camp on <a href=\"https://twitter.com/WordCampLondon\">Twitter</a> or <a href=\"https://connected.so/@WordCampLondon\">Mastodon</a>. For those in the local area, the WordPress London Meetup has opened <a href=\"https://www.meetup.com/london-wordpress/events/291658618/\">registration</a> for this month&#8217;s gathering at The Liberty Bounds. They plan to discuss WordCamp London and reconnect and will resume having speakers and pizza at future events. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Feb 2023 21:41:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WordCamp Central: WooCommerce sponsors WordPress community events across the globe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3161236\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://central.wordcamp.org/news/2023/02/woocommerce-sponsors-wordpress-community-events-worldwide/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1615:\"<p>We’re very grateful to&nbsp;<a href=\"https://www.woothemes.com/woocommerce/\">WooCommerce</a> for&nbsp;<a href=\"https://central.wordcamp.org/global-community-sponsors/\">sponsoring WordPress community events all around the world</a>&nbsp;at the Bronze level again in 2023! WooCommerce’s support helps make local community events (like WordPress meetup groups and WordCamps) better for WordPress enthusiasts and easier to organize for our wonderful group of hardworking volunteers.</p>\n\n\n\n<a href=\"https://central.wordcamp.org/files/2019/03/Copy-of-woocommerce-logo-color-black@2x-2.png\"><img /></a>\n\n\n\n<p>WooCommerce is a customizable, open-source eCommerce platform built on WordPress.&nbsp;</p>\n\n\n\n<p>Sell anything online with the flexibility and freedom of the world’s most popular CMS.</p>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/plugins/woocommerce/stats/\">4+ million active installations</a></li>\n\n\n\n<li>55+ million downloads</li>\n\n\n\n<li>450+ extensions to add and extend functionality</li>\n</ul>\n\n\n\n<p>Whether you’re selling a few handcrafted items to a niche market, taking an existing business online, or going global with an enterprise-level eCommerce business WooCommerce gets you set up and selling fast, scaling securely as you grow.</p>\n\n\n\n<p>Your content is forever yours and customizable down to the button color. Plus you’re joining a supportive, <a href=\"https://woocommerce.com/meetups/\">global community</a> of developers and store owners.</p>\n\n\n\n<p>Developed and supported by a distributed team, WooCommerce is powered by Automattic, the creators of Jetpack and WordPress.com.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Feb 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Post Status: Product People Arnas Donauskas, Web Hosting Product Owner at Hostinger  — Post Status Draft 141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147310\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://poststatus.com/product-people-arnas-donauskas-web-hosting-product-owner-at-hostinger-post-status-draft-141/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:40008:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Arnas Donauskas, Web Hosting Product Owner at <a href=\"https://www.hostinger.com/\">Hostinger</a>, joins Cory Miller to discuss his WordPress product. Arnas leveraged his experience in customer success and UX research to transition into owning a WordPress product. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">53</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>In this episode, Cory Miller and Arnas Donauskas, Web Hosting Product Owner at&nbsp; <a href=\"https://www.hostinger.com/\">Hostinger</a>, talk about what it means to truly value customer obsession. This core value has shaped Arnas’ career path, from his roots in customer service to creating products to provide simple website restoration and security for principal vulnerabilities.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Customer Obsession. </strong>Users are facing daily challenges that need real-time solutions. Think about their problems. Value their feedback. Sometimes clients are limited because we haven’t kept up with the speed of evolving technology. Approaching things from a user perspective to prioritize and build products creates optimal impact.</li>\n\n\n\n<li><strong>Removing Manual Work. </strong>Wherever possible, we are working to automate things to provide more easy buttons for clients. Automating things, creating single-click solutions, and providing the best examples and guidance to reduce users&#8217; steps to accomplish tasks.</li>\n\n\n\n<li><strong>Possibilities with AI. </strong>Everyone is eager to see how AI will change the industry. Cory and Arnas discuss the potential opportunities AI creates to build even better products in the future.</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"is-layout-flex wp-container-28 wp-block-columns sponsor has-theme-palette-8-background-color has-background\" id=\"StellarWP\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3 class=\"StellarWP has-theme-palette-1-color has-text-color\" id=\"Sponsor\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <span><a href=\"https://poststat.us/elementor\" rel=\"sponsored nofollow\">Elementor</a></span></h3>\n\n\n\n<p><strong>Elementor </strong>enables web creators to build professional, pixel-perfect websites with an intuitive visual builder. Quickly create amazing websites for your clients or your business with complete control over every piece, without writing a single line of code. Join <a href=\"https://elementor.com/community/\">a vast community of web creators</a> from all around the world who deliver exceptional websites using Elementor.</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-top\"><div class=\"wp-block-image elementor-logo\">\n<img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/08/Elementor-Logo-Symbol-Blue-150x150.png\" alt=\"Elementor\" class=\"wp-image-104033\" width=\"150\" height=\"150\" title=\"Elementor Logo\" />Elementor</div></div>\n</div>\n</div></div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://twitter.com/Hostinger\">Hostinger</a></li>\n\n\n\n<li><a href=\"https://www.hostinger.com/\">Hostinger Website</a></li>\n\n\n\n<li><a href=\"https://ithemes.com/backupbuddy/\">Backup Buddy</a></li>\n\n\n\n<li><a href=\"https://openai.com/blog/chatgpt/\">Chat GPT</a></li>\n\n\n\n<li><a href=\"https://www.cloudflare.com/\">Cloudflare</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li>Arnas Donauskas (Web Hosting Product Owner at&nbsp; <a href=\"https://twitter.com/Hostinger\">Hostinger</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p><strong>Cory Miller:</strong> [00:00:00] Welcome to Post Status Draft. We&#8217;ve got another series in our product people interviews and I have a new friend named Anis from, uh, hosting her. We&#8217;ve been talking about Lithuania, where hosting is based and his beautiful full country. And tell him that I can&#8217;t wait to visit sometime. But welcome to the post draft podcast artist.  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Hi Corey, and thanks for inviting me. Uh, it&#8217;s been a pleasure being in this, you know, uh, uh, podcast and, uh, yeah. Uh, let&#8217;s get started on that one. Right. Okay.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Um, so could you tell me what you do at hosting?&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Uh, yeah, of course. So, uh, right now at hosting here, I&#8217;m a web hosting product owner. And, uh, yeah, this is the current troller I&#8217;m, uh, going with and I did had some previous roles in hosting her as well. And yeah, I, a short journey perhaps, uh, what I did [00:01:00] at, at hosting.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah. Yeah. Would you, would you tell me about, oh, well, let me ask you one question first. Yeah. Yeah. So when you say web product owner, that obviously, I&#8217;m sorry, web hosting product owner? Yeah, yeah, yeah.  </p>\n\n\n\n<p>That, that includes WordPress. Yeah. Yeah, yeah. If there&#8217;s more that you do in that role, or is it concentrated on WordPress?&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Uh, so WordPress is only a part of what we do. Mm-hmm. , uh, but we cover everything that involves hosting, uh, all of the features of the hosting. Uh, basically whatever you have to do on hosting, this is our responsibility to manage it, um, develop it.  </p>\n\n\n\n<p>Um, Any new features, perhaps, uh, clients feedback. Uh, clients want something new and uh, they find it really awesome to use it. Or perhaps clients face some kind of an issue with hosting and we see trouble over there and we want to assist clients. Um, this is our job, you know, to make it, uh, happen and deliver it to them.  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Awesome. [00:02:00] Well, okay, before I get into WordPress, I&#8217;m, we&#8217;re gonna geek out on WordPress and the WordPress product at Hosting Gear, but tell me your story. Where, how did you get here? You just mentioned you had been in a couple roles before the web hosting product owner at Hosting Gear. So how, how&#8217;d you get started in this and, and end up as the, uh, today as the product owner?  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Uh, yeah, of course. So everything started almost three years back. Uh, next month it, it&#8217;ll be my three years anniversary. And, uh, I&#8217;ve started as a customer success specialist. I worked there for over a year and, uh, yeah, over the journey in the Success Special Specialist role, I noticed that I had, uh, Um, let&#8217;s say I liked working towards website issues that clients came to us and they delivered their problems.  </p>\n\n\n\n<p>And, uh, over time I got, you know, I naturally noticed that they are way more, uh, WordPress clients compared [00:03:00] to other platforms. And, uh, only later on in my future also understand by looking at the data directly, what&#8217;s the actual difference in there? Cuz I didn&#8217;t, you know, read something online in that time and, I over time board press, I guess, grew on me in the success, uh, specialist role.  </p>\n\n\n\n<p>Uh, I did more digging in, you know, the plugins, what are the actual critical errors mean and how we can, you know, help clients fixing on them. And, uh, yeah, so I did that role, uh, for over a year and then I got an a job promotion opportunity. To be a UX researcher. What I did in that role is found out what our, what issues our clients had, uh, where they struggled using our services as a hosting provider, including the control panel they used every day, and the [00:04:00] services in general.  </p>\n\n\n\n<p>Perhaps their site speed is slow and we have to find out what exactly their clients know dealing. And work on that. So yeah, as a UX researcher, that was my main role. And if we happen to, you know, design some something new, I would be that guy who&#8217;s telling, okay, in here we must have this, this, this.  </p>\n\n\n\n<p>Because our clients face the issues here daily and we want to address that part and, you know, make that happen and solve that. And after, you know, everything, we measured the numbers, how it helped for our users, perhaps we. Missed something releasing here or, uh, we should update something here. And yeah, we worked on that as well.  </p>\n\n\n\n<p>And, uh, after the UX research role, I got offered a role as a product associate. Uh, so in for me, product associate is like a, a starter role of product owner, uh, [00:05:00] because you. Learning things that you are gonna do as a product owner. So they are prioritizing issues. Uh, for, uh, for developers, what we&#8217;re gonna work on, what is the most important things for our client to get shipped as fast as possible.  </p>\n\n\n\n<p>And everything is based on our client&#8217;s needs, what they face daily. Uh, Know, seeing the bigger picture, checking online trends, what is happening in the industry? What is happening in the, the WordPress world? Uh, if something happens, uh, like let&#8217;s say, uh, a random example, new AI drops that generates WordPress websites automatically, why we still don&#8217;t have it?  </p>\n\n\n\n<p>What&#8217;s blocking us to delivering this to our clients? And uh, and uh, yeah, so when I worked in that role and gathered my experience as a product associate, I was, uh, offered to work as a product owner of web hosting that which includes WordPress and, [00:06:00] uh, yeah, working on the delivering features to our clients that, uh, means them the most, uh, that, uh, automates, uh, you know, Painful manual areas of set, setting up things for the website and yeah, in general, on the web, on the hosting platform, I see it in the way that I want to help and automate things as much as possible for our clients so they wouldn&#8217;t have to deal with that struggle manually and doing everything by hand.  </p>\n\n\n\n<p>Let&#8217;s see. From that perspective,&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> I think that&#8217;s the ideal, you know, if I could create an ideal path to being a product owner. It&#8217;s that you spent your first career in customer success seen firsthand. That&#8217;s the cutting edge of any software or hosting business because, um, for the first eight months of my tenure starting ithe, I did cus I did all of the customer support and success for our, our company.  </p>\n\n\n\n<p>And that gave [00:07:00] me a bird&#8217;s eye view. I mean, Really face-to-face view of the problems and what people were encountered when they&#8217;re trying to get something done. So that&#8217;s number one. I I love that that&#8217;s where you got your start, because you&#8217;re always gonna stay close and sensitive to the needs of the customer.  </p>\n\n\n\n<p>And then second, you a you, you asked, I&#8217;m like, so I obsessed. Over the experience of a customer, what are other problems? And you found those often in the support. Anything that kind of hanged up, you&#8217;re like, that&#8217;s a problem that we can try to eliminate. And sometimes it&#8217;s software code and sometimes it&#8217;s, it&#8217;s that UX and UI part, part of that.  </p>\n\n\n\n<p>So I love that background leading to be a product owner because I think those are. Key experiences that make a good product owner, like a part of the whole mix make, cuz you see firsthand what people are trying to do and that knowledge and experience comes in and it gets baked into how you lead your team.  </p>\n\n\n\n<p>So I, I love that background. [00:08:00] I.&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> One thing I could add is that throughout this, you know, past experience, what really also helped out, you know, the product knowledge, if we had to like, collaborate with the teams, the, the developers to give them the feeling, how the users see it and how they use it, it really, you know, assisted in that area as well.  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah. And, and I know hosting from T to Dominica, your ceo, cmo, and different people on your team at work camp past couple months, um, When there&#8217;s people that say Customer obsession is our core value, but I hear it over and over authentically from everybody I talked to at Hozier and then knowing that the product owner came from that, like, you know,&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> the best feedback always comes from the clients. That&#8217;s why, you know, uh, we do have, I regularly have, uh, uh, interviews with the clients. Uh, just hearing what they have to say about the product, uh, the better they like it or don&#8217;t [00:09:00] just, you know, uh, raw data from, directly from the user who tells it the best, what, what&#8217;s their experience with our services.  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Okay. Thank you for that background. I like to tell the human side of the story of the people leading the products that we use out there. Um, and that&#8217;s what this series is all about. So that&#8217;s why I stick there and like, who&#8217;s the human behind leading the product? And thank you for sharing your journey there.  </p>\n\n\n\n<p>Um, okay, now let&#8217;s dig into product. Let&#8217;s Geek Adam product. So, I love that you saw like naturally in the form, like so many people were talking about WordPress and that kinda led to this. So that form helps formulate your experience. But tell me about the product that you&#8217;re leading now, um, at Hoer, um, related to WordPress.  </p>\n\n\n\n<p>Um, what things are you excited about that you&#8217;ve done? Shapes or your experience and your team experience, and obviously the customers, but tell me some things that stick out a part of the.&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Um, yeah, so [00:10:00] about the feature set that I&#8217;m really excited that we recently, uh, released would be, uh, one of the things that, uh, we directly bring to the clients is, uh, a simple website restoration.  </p>\n\n\n\n<p>Uh, and it&#8217;s, uh, Basically, uh, pre what we&#8217;ve improved, uh, uh, right now, users, workers users will not have to select any files and database they have to restore. The only thing they have to select is data. Uh, what we remove, what we wanted to remove here is the struggle, selecting files and database separately.  </p>\n\n\n\n<p>And yeah, we just wanted, you know, uh, just select the date. If you, uh, remember, you know, the, the working one, no, if you don&#8217;t, no worries. You can just restore the, another one as we save quite a few of the, of the backups, uh, on our services. And yeah, all of the processes are fully automatic. After that, you just click restore and that, that&#8217;s that.  </p>\n\n\n\n<p>And, um,&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> I, I think that&#8217;s, uh, before you go on, I think that is, is [00:11:00] really awesome that that&#8217;s the first one you listed because we&#8217;ve all been there where we break a site doing something or something&#8217;s, some event is happening in scrambling and, and I think we had a plugin call back buddy, so I know this subject really well.  </p>\n\n\n\n<p>It&#8217;s like, and I&#8217;ve been there where you, you break something and you just wanna roll back the change without having to go into all these. Processes and stuff. And then the facts of the web is something&#8217;s gonna happen. It&#8217;s the web, it&#8217;s tech, it&#8217;s something&#8217;s gonna happen. But being able to go to a date and time and restoring, I think is so critical.  </p>\n\n\n\n<p>It&#8217;s that classic un, you know, uh, command Z undo function. It&#8217;s like I can go back to my timeline and restore it.  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Yeah, exactly. And, you know, uh, we want to, I always try to put, you know, myself in the client&#8217;s shoes, what I, I would have to do. And, you know, that, uh, I want to restore it as fast as possible.  </p>\n\n\n\n<p>And you know, in the, in the brief moment when something happened to my website, I site tried to search it, the, [00:12:00] the root issue as fast as possible. If I can&#8217;t, I go restore the site and, uh, yeah. Uh, That in that moment, selecting correct files and database could, you know, be crucial. So why just don&#8217;t move that step and just allowing users to select database in that uh, date.  </p>\n\n\n\n<p>And that&#8217;s all.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> We&#8217;ve all been there where we&#8217;ve, uh, installed a new plugin or upgraded plugin and it&#8217;s broken things and being able to have that easy undo button with their restore is so critical. So thank you for sharing number one. Cause I think that&#8217;s something I wanted to highlight. I know. Process.  </p>\n\n\n\n<p>And most of us that do web work with WordPress understand this too, is like something&#8217;s gonna happen where you&#8217;re gonna have to back it up. So, okay. Re restoration process. Uh, what&#8217;s, what&#8217;s another, uh,  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> another one is in a bit of difference, uh, area. It comes from, uh, security. It&#8217;s, it would be work principle vulnerabilities.  </p>\n\n\n\n<p>Uh, At first we released only, uh, [00:13:00] vulnerabilities to WordPress plugins. Uh, basically what we would do is, uh, we. We tell clients when there are vulner vulnerabilities in any of their installed plugins on the, on the site. Uh, let&#8217;s say you have 10 plugins, we keep track of all of them, and if we notice everything, uh, is there a security issue we give you, uh, automated steps.  </p>\n\n\n\n<p>Uh, either there is an update, uh, if there is a safe version, we tell you. 1.2 version is safe. You can update it. If we don&#8217;t have, you know, the safe version to recommend, we say, uh, this plugin is better be deleted cuz it may directly harm your website security and create, you know, a bag door or something like that to it.  </p>\n\n\n\n<p>And, um, further we thought, We can&#8217;t only cover plugins, you know, when it comes to vulnerabilities of WordPress, we also have, you know, to include themes and the core versions. So this [00:14:00] was what, uh, included as well. So, uh, the same principle. Uh, we keep track, you know, on the, on the used themes. Uh, it could either be, you know, the active one or just sitting files over there.  </p>\n\n\n\n<p>Uh, and of course, you know, the core files of the board press we give, you know, Suggestions to clients to either o update it, if there&#8217;s a, a say, versions or not. Yeah, so this was the, the feature that was like recently quite released and we, from the client&#8217;s perspective, we really saw the, you know, the, those tips that really helped clients and that they don&#8217;t need to worry about the security and checking for vulnerabilities themselves.  </p>\n\n\n\n<p><strong>Cory Miller:</strong> See, I go, I bet you encountered. A hundred times in your job and your role as a customer success success operator because WordPress is safe. Uh, it&#8217;s continuing [00:15:00] to be ev vulnerabilities in, in, in everything that you see, uh, because it&#8217;s just part of being a citizen on the web. But that, uh, I bet you saw that and I bet that formulates the experience&#8217;s why you said that was number two because you just Two problems that I solved back in the day over and over.  </p>\n\n\n\n<p>Wanna be able to restore something, something broke, and then, oh, there&#8217;s something coming in that you want to be able, or a part of it that you want to like, have some knowledge. So I think security is absolutely awesome and I love that. That&#8217;s first and second. You, you, you probably don&#8217;t know a lot.  </p>\n\n\n\n<p>That&#8217;s not about me, but you hit my hallmarks where I spent 10 years of my life doing so I love that. These two things are, are these two, two things part of the WordPress hosting packages you all do? Is it a separate thing?&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Uh, everything comes included into the WordPress packages, you know, in the WordPress hosting that we offer.  </p>\n\n\n\n<p>Yeah. Uh, just, you know, the, the backups, uh, that I&#8217;ve firstly mentioned there are, you know, daily and a weekly. It depends on the hosting [00:16:00] plan, of course. Uh, but yeah, the restoration feature itself is included when you just purchased the plan itself.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Awesome. Okay, so we talked about. We&#8217;ve talked about restorations, vulnerabilities, and what, what&#8217;s the third that&#8217;s on your mind about the product?  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Yeah. The third one is the one we just recently released and are currently working on it is the hosting your award press plugin. Uh, why it was Bruce released. We just have to be fair and understand that a lot of clients not always, you know, using hosting control panels continuously because a lot of users just know, you know, slash VP admin and just go inside their, uh, panel and do their stuff and we wanted, you know, still have the communication, let&#8217;s say in that side.  </p>\n\n\n\n<p>Did the client inside the [00:17:00] word. And assist them if possible. Uh, so right now with the first iteration, uh, we focused on assisting client publishing their website and, uh, changing, you know, the essentials of the website, like uploading logo, editing description, and so on. It&#8217;s for, um, uh, let&#8217;s say fresh user in the WordPress who wants to know to have a simple blog website and.  </p>\n\n\n\n<p>Still wants to do it on the WordPress and not, you know, the standalone builder, uh, let&#8217;s say Vics. And, uh, what we are working on is, uh, we. We do have quite, you know, big, uh, YouTube library of, uh, hosting your learning section and we want to include that section inside the, uh, hosting your plugin so users will be able, you know, to check quickly, uh, steps to.  </p>\n\n\n\n<p>on [00:18:00] YouTube cuz you know, uh, there are people who are good at, uh, getting information through knowledge-based articles and there are people who prefer video material when they getting, you know, things done. Personally, I&#8217;m a video guy. Uh, I just have to be honest. If I see a knowledge-based article, I probably scroll to the bullet points where everything main is mentioned here.  </p>\n\n\n\n<p>But when it comes to video, yeah, I just watched it and it&#8217;s way easier to consume information that way. And yeah, so that&#8217;s another kind of interaction with the user. And we will provide, you know, the jumps to them. Knowledge-based, uh, article, uh, contacting, you know, support or assisting to contact the support.  </p>\n\n\n\n<p>And there are further plans I would like, you know, to implement some custom settings to, to the plugin itself, where users are able to, uh, implement them on the website, uh, maintenance page, some caching options so users wouldn&#8217;t have to, you know, to find that information manually. So [00:19:00] it would be, you know, like a, a hot quick.  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Um, when you think about building, continuing to build, refine, uh, and even improve the offering that you give your clients, um, who are types of customers that you all think about? Who, who is hosting your manage WordPress? Um, really kind of for,&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> uh, sorry, could you repeat the, the first part of the question bit?  </p>\n\n\n\n<p>Like, for me,&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah. Who are, who are the, uh, like avatars or Oh, that you think of when you&#8217;re building these products? Like restore vulnerabilities? Yeah, the plugin. There&#8217;s somebody you&#8217;re thinking of, or a couple people, types of customers you&#8217;re thinking about that use this product. And can you, can you share a little bit about Yeah, yeah, yeah.  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Sure. Of course. So, uh, it&#8217;ll be like, you know, small businesses, online, hustlers, uh, beginners at the. The [00:20:00] hosting business in general because like we know as a hosting, wanting, provide ability to make a website online for any everyone. Uh, so our, you know, uh, when we thinking of these features, our, we are thinking of the clients who are re relatively, relatively new in this business and they want, you know, help in all of this.  </p>\n\n\n\n<p>Uh, that&#8217;s why we try. Trying to listen to what clients have to say when something releases out and if it&#8217;s, you know, difficult. Uh, there have been already some improvements on the restoration feature on the, I&#8217;m just some saying some examples on the website, automatic migrations where the users saw struggles and we worked on that.  </p>\n\n\n\n<p>So we always think, thinking of the online hustler, uh, beginner. When this information is new for the client and they just want, you know, to have their blog small, uh, shop online and do their stuff.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> I love that [00:21:00] because I think a lot of the WordPress market overall has gotten, um, beyond that, I, I don&#8217;t, there&#8217;s probably a better way to say that, but I, I remember the day when you can go find hosting and you had an idea and you could take WordPress and good hosting and create something that may or may not go anywhere.  </p>\n\n\n\n<p>So when you say the hustlers, the the do it yourself first type, I love that because I&#8217;ve, I&#8217;m afraid. Some parts in our industry we&#8217;ve gotten away from the mention of WordPress is d Democratize Publishing to give people tools and Awesome. And so I love that you all, there&#8217;s, there&#8217;s. An awesome company out there offering that where, you know, I&#8217;m like a lot of people, I, I was looking at your plans and I go, when was the last time I saw a hundred sites that you could build, [00:22:00] you know, for every little. Quirky and sometimes dumb idea I have.  </p>\n\n\n\n<p>I can start it and then see where it goes. And I love that with the plans that you offer and the work that you&#8217;re doing too. And then have the Easy Restore button kinda keeping me safe and you&#8217;re helping me use this, so I love that. That&#8217;s one of the avatars that you all focus on.  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Uh, yeah, like I understand that fact.  </p>\n\n\n\n<p>You know, when I first tried the WordPress myself, uh, it, there&#8217;s no lying. It can be scary, you know, seeing all the sidebar options, what to do, what to change, uh, and seeing online there&#8217;s a bunch of information about the WordPress, what could be edited and so on, so on, so on. Uh, so we don&#8217;t want. Provide the best examples, guidance to the users and, you know, remove manual work as much as possible.  </p>\n\n\n\n<p>So they would just, you know, do their thing and have their website online and slowly, you know, gather traffic to their whatever project it [00:23:00] is.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Awesome. Okay, so we talked a little bit about the product and some of the features that you&#8217;re very proud of, you and your team. Um, we&#8217;ve talked about some of the fits for how hosting, hosting can fit into whatever you&#8217;re kind of building.  </p>\n\n\n\n<p>Now, I wanna get, as a product owner, someone that has a lot of experience with WordPress and the web, um, what are you excited about in the future, um, with what you&#8217;re.  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Uh, you know, like talking from the future perspective plans and Yeah. You know, the releases, the features.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> If, if you want to, or, you know, I&#8217;d love to get your take also on just the web, where the web&#8217;s going, where WordPress is going. What&#8217;s exciting, just looking out on the landscape of this. Amazing software that turns 20 years old.  </p>\n\n\n\n<p>I can&#8217;t believe that. 20 years old this year. Um, you know what you&#8217;re seeing on the web, we&#8217;ve got new things coming up all the time. Like you were talking about automation, AI stuff. These things are just [00:24:00] going insane and accelerating. And is there anything from that perspective you see that gets you excited about working on the web?  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Yeah. Yeah, so I can definitely talk about AI stuff. Uh, that, yeah, I find really intriguing and I would just think how awesome it would be. Uh, because, uh, I recently saw one of the website that, uh, Uh, they create webs, WordPress website based with ai, but it wasn&#8217;t exactly what I was looking for, and I just imagined if I would describe what I would do on my, uh, WordPress website directly.  </p>\n\n\n\n<p>Let&#8217;s say I am a dog, I&#8217;m a animals photographer, and it&#8217;ll be my blog about. And I just, you know, uh, just give a description about my website and I would get like, you know, pre-built all of the content with some dummy images that could just be replaced with my own photography stuff. I just think from the perspective how it would [00:25:00] shorten the journey for the client on building the website.  </p>\n\n\n\n<p>Uh, because, um, if you want, you know, to build neat website, You still have to install some plugins and, uh, you know, make changes in, let&#8217;s say builder or even the gut, Gutenberg blog builder. You still have to make changes, but if everything would come pre-made for you and all of the things, it&#8217;s si like, it&#8217;s similar to demo content when you imported the website because everything gets important.  </p>\n\n\n\n<p>But I want to, you know, skip. Skip that step where just I have to describe what I want to have in a website and bam, in five minutes it&#8217;ll just, uh, generated and I just change my pictures to whatever I photograph.  </p>\n\n\n\n<p><strong>Cory Miller:</strong> I think there&#8217;s so many, um, opportunities that a AI presents for WordPress in particular. And um, that&#8217;s [00:26:00] another thought I was like, oh. Um, the technology&#8217;s innovating and going so well. It&#8217;s like I saw somebody, uh, tweet, they use chat g p t for, to build a WordPress plugin, and you&#8217;re like, okay. If you understand that language, then they can do a lot of the heavy lifting AI part, but it&#8217;s like maybe the AI&#8217;s asking you, what do you want?  </p>\n\n\n\n<p>Are you wanting to sell something on it? You know? Okay. What kind of thing you&#8217;re trying to sell. The idea of that they can go out there and say, here are three options that would do that. Um, is pretty, pretty incredible. And, you know, I like to tinker on, on WordPress websites. Um, but it&#8217;d be nice just to go like, have a prompt, someone asking you something, asking you what are you trying to do, and lead you through that process with good options.&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Exactly. Imagine if you would, after our conversation, we would have a built workplace website that it&#8217;s not fully ready to go online. Yeah, yeah. Like conversation and that&#8217;s all. [00:27:00] So the conversation with AI and yeah, I have my website online.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> The new website builder be ai. And I think the answer is yes.  </p>\n\n\n\n<p>How? How soon? We&#8217;ll see. That would be interesting. Yeah. But I, I continue to have these conversations with people around the WordPress business of WordPress ecosystem because I think there&#8217;s so much potential here and it just takes bright minds like yourself to think of. Oh, we could do this. WS Forums, for instance, has worked on some open AI integrations.  </p>\n\n\n\n<p>The Jonas over at Webhooks has done a tutorial and integration and, uh, I wanna see more of that because you&#8217;ve seen this, you know, as you&#8217;ve been working on the web and doing all these things, you&#8217;ve seen, like, there&#8217;s problems that people, it takes. It&#8217;s just time consuming. And if we can take some of that stuff away, we help them get to their goal and their dream faster and better.  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Hmm. Yeah, that&#8217;s, Definitely, uh, I found what I can say, like on hosting the ai, we have a logo maker that&#8217;s, you know, AI powered. So [00:28:00] personally I need a simple logo for something and that&#8217;s, you know, in a way unique. I just use the, the, the, the AI generator of logos and that&#8217;s helps.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> I have to check that out.  </p>\n\n\n\n<p>We&#8217;ll have to put that in. Show notes, the logo generated to test test it out. Yeah. Nicole, well, anything else you wanna share about what you&#8217;re doing? Uh, any other thoughts you have on the web? I wanna make sure we get the chance to hear from you, someone that leads the WordPress product in particular, uh, at hosting your, um,&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Oh yeah.  </p>\n\n\n\n<p>The, the thing that we are also working on that will affect our WordPress users as well, uh, it&#8217;s already in our public word, uh, roadmap, is that we will soon be releasing our c D n. So, you know, it&#8217;s, uh, From the public roadmap, we receive quite a lot of, you know, requests from the clients that Yeah, yeah.  </p>\n\n\n\n<p>It&#8217;s really crucial for us to have this and we understand it. [00:29:00] Uh, because then again, if we want, you know, to give clients a seamless experience, uh, it&#8217;s part of it. Cuz you know, if client wants to use CloudFlare as a a CDN provider, they would have to go over there, you know, make the setup process happen.  </p>\n\n\n\n<p>But with the in-house, we remove that step as well. So, uh, yeah, uh, this one is coming up on the way and I&#8217;m really excited to see how it will help our clients in the website per, uh, performance and, and the boost of it.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Well then you&#8217;ve covered the trifecta here. You&#8217;ve got, uh, safety and security, you know, being able to restore and watch out for vulnerabilities.  </p>\n\n\n\n<p>And then you&#8217;ve got speed and speed&#8217;s always sexy to everyone because Yeah. Yeah. Faster. The better it rank, the better the customer experience. So that, that&#8217;s pretty cool.&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Uh, on the speed note, I could add another thing, uh, that&#8217;s still requires some. Deeper, uh, refinement, but what I [00:30:00] want to offer for the clients is automatic website optimizations.  </p>\n\n\n\n<p>Mm-hmm. Uh, why it requires a, a bit deeper refinement because we want to, you know, to refine to the way that it will not break a website. Uh, because we know that if we automatically, you know, use some ca uh, plugin to go maximum aggressive, uh, with the settings, it could create, uh, you know, break something in the website because it was just so aggressive on optimizing it.  </p>\n\n\n\n<p>So we want to find that gold spot for the client where he pushes a single click and the content of the website gets optimized and it does, you know. Loads without issues.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> Love it. That&#8217;s awesome. Uh, Anas, uh, would you tell us how we can find more about you and then also your, your work at hosting?&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Um, yeah.  </p>\n\n\n\n<p>So we do have a public roadmap that you [00:31:00] can access as a, uh, user. It&#8217;s, uh, simply, uh, roadmap dot ho hosting your.com. And all of there, uh, you will be able to see all of the release stuff, all of the upcoming stuff, and you as a client can, you know, express your, uh, opinion on here. And also you can submit an idea.  </p>\n\n\n\n<p>So th that idea would be checked by me and we would, you know, include it into the backlog since you know, the clients, uh, want to see that happen.  </p>\n\n\n\n<p><strong>Cory Miller:</strong> This is excellent. I love when a software company,um, a hosting company puts this in front. It&#8217;s like, this is what we&#8217;re working on, this is what we&#8217;re doing. It shows real leadership and I love this.  </p>\n\n\n\n<p>I&#8217;m looking through here and this is awesome. Well, ARN, thank you so much for your time today and, uh, I, I appreciate hearing your story and what you&#8217;re doing at Host hosting your Please keep up the good.&nbsp;  </p>\n\n\n\n<p><strong>Arnas Donauskas:</strong> Uh, thanks Corey for inviting. Uh, it&#8217;s been a [00:32:00] pleasure. And yeah, if anything, I&#8217;m here. Awesome.&nbsp;  </p>\n\n\n\n<p><strong>Cory Miller:</strong> All right.  </p>\n\n\n\n<p>Thanks everybody for listening in to post status draft. This is another, uh, interview in our series called Product People to help you see the hu here and see and hear the humans behind the, the best WordPress products out there. So we&#8217;ve been talking with Arnas, web hosting product owner at Host.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Feb 2023 14:07:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: Industry-Wide Tech Layoffs Impacting WordPress Professionals\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142074\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/industry-wide-tech-layoffs-impacting-wordpress-professionals\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6690:\"<p>Most WordPress professionals managed to escape 2022&#8217;s round of tech layoffs, which primarily affected venture capital-funded startups and larger companies that had overhired during the economic upswing that came with pandemic precautions being lifted in many places. Mass layoffs hit Meta, Peleton, Stripe, Carvana, and more during the last half of 2022.</p>\n\n\n\n<p>Tech layoffs have continued relentlessly in 2023, with major players like PayPal, Spotify, Google, Microsoft, Coinbase, Salesforce, and Amazon cutting tens of thousands of workers in January. This round of layoffs seems more brutal than the last, as it hits more close to home for WordPress professionals.</p>\n\n\n\n<p><a href=\"https://layoffs.fyi/\">Layoffs.fyi</a>, a layoffs tracking website, has logged 376 tech companies with  total of 107,930 employees laid off. Both the number of companies and number of employees laid off in January were the highest they have been over the past year.</p>\n\n\n\n<img />\n\n\n\n<p>Last week, GoDaddy <a href=\"https://aboutus.godaddy.net/newsroom/press-releases/press-release-details/2023/A-message-from-GoDaddy-CEO-Aman-Bhutani/default.aspx\">announced</a> it will be reducing the size of its global team by about 8% (approximately 530 employees), with cuts that hit teams working on WordPress and WooCommerce hosting products. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Good Morning everyone <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f60a.png\" alt=\"😊\" class=\"wp-smiley\" /> I’m sure most have heard by now about the GoDaddy layoffs. I was part of the 8% and although it hurts leaving such a wonderful team I know greater opportunities are out there for me. <br />If you know of any open roles please let me know, thanks <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1faf6-1f3fe.png\" alt=\"🫶🏾\" class=\"wp-smiley\" /></p>&mdash; Juniemarie (@GoGinaMarie) <a href=\"https://twitter.com/GoGinaMarie/status/1623707237398024195?ref_src=twsrc%5Etfw\">February 9, 2023</a></blockquote>\n</div>\n\n\n\n<p>&#8220;Despite increasingly challenging macroeconomic conditions, we made progress on our 2022 strategic initiatives and continued our efforts to manage costs effectively,&#8221; GoDaddy CEO Aman Bhutani. &#8220;The discipline we embraced was important but, unfortunately, it was not sufficient to avoid the impacts of slower growth in a prolonged, uncertain macroeconomic environment.&#8221;</p>\n\n\n\n<p>The layoffs came as a surprise to GoDaddy employees, after they had been assured the company would not be cutting jobs.  A few days after employees were let go, the company <a href=\"https://www.marketscreener.com/quote/stock/GODADDY-INC-21452893/news/GoDaddy-Reports-Fourth-Quarter-and-Full-Year-2022-Results-42986717/\">reported significant growth</a> in its last earnings call, with a total revenue of $4.1 billion in 2022, up 7.2% year-over-year, and 8.4% on a constant currency basis.</p>\n\n\n\n<p>A former GoDaddy employee, who was impacted by the layoffs and wishes to remain anonymous, said &#8220;employees and their managers were blindsided.&#8221; They were offered approximately three months of severance pay plus two weeks severance per year of tenure.</p>\n\n\n\n<p>&#8220;The severance package was average at best &#8211; a few months of runway in exchange for releasing GoDaddy from all liability,&#8221; the source said. &#8220;It&#8217;s the minimum requirement to get people to sign legal releases. Items such as stock that wasn&#8217;t fully vested must be forfeited.&#8221; </p>\n\n\n\n<p>The source reported that the employees who were laid off were cherry-picked from different teams. Despite GoDaddy&#8217;s heavy investments into WordPress and recent acquisitions of the Skyverge and Pagely brands, the company elected to downsize many who were active in its WordPress efforts.</p>\n\n\n\n<p>&#8220;I’m seeing lots of WordPress-related product/marketing folks getting cut,&#8221; the source said. </p>\n\n\n\n<p>DigitalOcean, which acquired managed hosting company Cloudways for $350 million in cash last year, told staff it is <a href=\"https://www.theregister.com/2023/02/15/digitalocean_layoffs/\">laying off 11 percent of its workforce</a>, approximately 200 employees. The Register reports that 100 employees were immediately let go and another 100 will follow. The cuts include members of the company&#8217;s content team, causing <a href=\"https://twitter.com/bphogan/status/1625875775458095108\">concern about the future of the company&#8217;s documentation</a> resources.</p>\n\n\n\n<p>Larger tech companies are not the only ones reducing their workforces. The economic conditions behind these cuts are also affecting smaller organizations like XWP, a WordPress agency that <a href=\"https://www.linkedin.com/search/results/all/?keywords=xwp%20layoffs&origin=GLOBAL_SEARCH_HEADER&sid=Ktc\">laid off employees</a> two months ago. <a href=\"https://humanmade.com/\">Human Made</a>, an agency that builds WordPress sites and products for enterprise customers, has also been affected. The company recently announced a <a href=\"https://xn--tm-cka.com/redundancies-at-human-made/\">round of redundancies</a> for the first time in its history. </p>\n\n\n\n<p>&#8220;This has been a tough few weeks, particularly for those leaving who now face an uncertain future,&#8221; Human Made CEO and co-founder Tom Willmot said. &#8220;It’s also been tough for the rest of company, this is not [a] situation we wanted to be in and even with the wider economic headwinds the industry is facing, there are also important lessons for us to learn.&#8221;</p>\n\n\n\n<p>As part of its commitment to transparency, Human Made also published the details of its redundancy support package, which includes a minimum notice period of four weeks plus one week for each year past two, and two weeks pay on top of notice, among other benefits.</p>\n\n\n\n<p>WordPress product companies are stepping up to help people find new work. <a href=\"https://twitter.com/JamesTryon/status/1626282532193853441\">Easily Amused</a>, <a href=\"https://twitter.com/fclaussen/status/1623729840468762624\">Trew Knowledge</a>, <a href=\"https://twitter.com/ryandonsullivan/status/1623478875895234563\">SiteCare</a>, and other companies across Twitter, Mastodon, and LinkedIn have responded to posts with links to open positions. Michelle Frechette, Director of Community Engagement at StellarWP, publishes a weekly thread with available jobs from around the WordPress community. Her most <a href=\"https://twitter.com/michelleames/status/1623729865970049025\">recent thread</a> from last week includes information on 10 companies that are currently hiring.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Feb 2023 01:22:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WordCamp Central: Bluehost supports WordPress community events worldwide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3161235\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://central.wordcamp.org/news/2023/02/bluehost-supports-wordpress-community-events-worldwide-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:928:\"<p>We can’t thank <a href=\"https://www.bluehost.com/\">Bluehost</a> enough for their continued support as a sponsor for the <a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">global WordPress community</a>! Their support of WordPress community events around the globe at our Gold level!</p>\n\n\n\n<a href=\"https://central.wordcamp.org/files/2019/02/Bluehost-Transparent_HighRes.png\"><img /></a>\n\n\n\n<p><a href=\"https://www.bluehost.com/\">Bluehost</a> has been a WordPress partner since 2005 and powers over 1 million WordPress sites worldwide. Their objective is to help customers, whether novice or pro, create a thriving online presence at an affordable price. With a team of in-house tech experts available 24/7, Bluehost dedicates time and resources to providing the best support and services in the industry. Join millions of other site owners and see what Bluehost can do for you and your online presence.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Feb 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"BuddyPress: BuddyPress 11.1.0 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=328434\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://buddypress.org/2023/02/buddypress-11-1-0-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:985:\"<p>Immediately available is&nbsp;<a href=\"https://downloads.wordpress.org/plugin/buddypress.11.1.0.zip\">BuddyPress 11.1.0</a>. This maintenance release fixes 3 bugs. For details on the changes, please read the&nbsp;<a href=\"https://codex.buddypress.org/releases/version-11-1-0/\">11.1.0 release notes</a>.</p>\n\n\n\n<p>Update to BuddyPress 11.1.0 today in your WordPress Dashboard, or by&nbsp;<a href=\"https://wordpress.org/plugins/buddypress/\">downloading from the WordPress.org plugin repository</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading\" id=\"many-thanks-to-11-1-0-contributors\">Many thanks to 11.1.0 contributors&nbsp;<span class=\"dashicons dashicons-heart\"></span></h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/1benk1\">1benk1</a>, <a href=\"https://profiles.wordpress.org/webmasterfreya\">webmasterfreya</a>, <a href=\"https://profiles.wordpress.org/casper99\">casper99</a> &amp;&nbsp;<a href=\"https://profiles.wordpress.org/imath/\">imath</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Feb 2023 06:39:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"HeroPress: Alice, Robert, and WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=5222\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"https://heropress.com/essays/alice-robert-and-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=alice-robert-and-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13823:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2023/02/021323-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: The thing that continues to allow me to just let go, to just be what I feel is my most authentic self, is WordPress.\" />Here is Mark-Andrew reading his own story aloud.\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 class=\"kt-adv-heading_dd69cd-28 wp-block-kadence-advancedheading\">Prologue &#8211; WordPress</h2>\n\n\n\n<p>Alice and Robert are my father’s parents. They never knew what WordPress was. My grandfather’s technical sophistication ended in turning on the screen of the desktop my father had purchased for him years ago. But as they crossed into their 90s, WordPress would come to be instrumental in their lives and mine.</p>\n\n\n\n<p>WordPress found me in 2009. A good friend said I needed to learn this new thing that could “change our lives&#8221;. Their partner was using it as a Virtual Assistant…and she worked from home full time!</p>\n\n\n\n<p>Technology interested me from an early age. I was inspired by the works of Aldous Huxley, the Beatniks, and Magick, as well as the science fiction of Isaac Asimov and Philip K. Dick. The moment I was able to install WordPress and create a functional website in five minutes without any coding knowledge, it felt like a whole new world had opened up and we now had the power to shape it how we wanted.</p>\n\n\n\n<p>That same week, I built my first WordPress site for someone else. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>Like a friend who can&#8217;t help but show off their newest card trick, I was eager to demonstrate my &#8220;website-building skills&#8221; to all my friends and family. </p>\n</blockquote>\n\n\n\n<p>It was through this process that I gained experience and began to appreciate the connection between our passions and having the ability to pursue them.</p>\n\n\n\n<p>I also saw the websites as a canvas on which I could create art. My previous high water mark as a child was a slanted stick figure that when I showed my grandmother, the look of horror on her face even as she said, “what a wonderful artist!&#8221;, will always stick with me.</p>\n\n\n\n<p>I continued to build WordPress sites in my free time for anyone who would take one from me but didn’t have the time, the resources, or the skills.</p>\n\n\n\n<p>My career at the time was in Sports Medicine. This involved finding tools to manage training staff, athletes, and facilities. I came up against technology that we couldn’t afford or didn’t allow us the flexibility needed to control our businesses and our client’s health outcomes.</p>\n\n\n\n<p>As a result in 2011, I began my first serious WordPress project when I was head of the training and rehabilitation departments for the Gold’s Gym locations in Seattle proper. The ownership group owned all seven facilities in the city. I worked out of the main gym in Kirkland, WA, where the executives who ran the Seattle tech companies, like Google and Amazon, would go back to after their office hours ended.</p>\n\n\n\n<p>As gyms seldom have tech departments, and ours were no different, I began learning WordPress as a serious designer, if not a developer, to solve problems we were encountering. The initial goal was to add training staff to the company website. That progressed into integrating SaaS products that would help our trainers track and share information with their clients. Finally, it involved switching over all the ownership group’s sites to WordPress.</p>\n\n\n\n<p>I put together a multi-site network (thank you WordPress 3.0 <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64c.png\" alt=\"🙌\" class=\"wp-smiley\" />) for all seven gyms that they could more easily manage and was more customizable while reducing their cost by $550 per location each month by abandoning the gym-specific website hosting previously used.</p>\n\n\n\n<p>Everything went off without a hitch, luckily for everyone! The staff and the membership all loved the new sites! </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>The ease with which they could manage their memberships, book sessions, and keep engaged with the community when they weren’t at the gym were all huge positives for the business and the members.</p>\n</blockquote>\n\n\n\n<p>Staff who trained clients were also ecstatic! The Kirkland Gold&#8217;s Gym is home to high-level athletes, such as professional MMA fighters, Olympic athletes, and bodybuilders. The ease of using WordPress to add users and manage our client’s progress increased the effectiveness of what we were doing and our ability to market our results.</p>\n\n\n\n<p>What I took from that experience was the reinforcement of my belief that in an ever more connected world, WordPress, open source, and the ethos behind it all were a means to achieve almost any end. It was also a means achievable by anyone, regardless of class, gender, or skin color.</p>\n\n\n\n<h2 class=\"kt-adv-heading_c3be3c-51 wp-block-kadence-advancedheading\">My grandparents &#8211; Alice and Robert</h2>\n\n\n\n<p>Shortly after in late 2011, I returned to my hometown in the state of Massachusetts. I went back to New England for various reasons, one of the largest was my grandparents&#8217; need for more physical support.</p>\n\n\n\n<p>I spent the next 6 years in Massachusetts. As my grandparent’s health continued to deteriorate, Alice&#8217;s from leukemia and Robert&#8217;s from dementia, I took jobs that paid less but allowed me more time to be there for them. I went from running a friend’s gym to running the training department, to being a trainer, to leaving sports medicine behind completely as the commitments didn’t work anymore.</p>\n\n\n\n<p>I worked various jobs for friends who knew my situation and offered as much leniency as they could. One friend owned McLaughlin’s gas station at the bottom of my grandparent’s street, which had a perfect view of their front yard.</p>\n\n\n\n<p>I got paid less than minimum wage to sit, talk to people when they came in, pump gas, put air in tires, and be a buffer so the mechanics could get their work done. What I gave up in income, however, I more than made up for in the flexibility of the schedule.</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>There was often a need for me to leave the gas station immediately after a rueful call from one of my grandparents. </p>\n</blockquote>\n\n\n\n<p>The time between the phone call and unlocking their front after sprinting up the street was usually around 90 seconds or fewer.&nbsp;</p>\n\n\n\n<p>Sometimes the needs were comical to everyone involved! The most frequent was unlocking the cellar door to let someone out stuck downstairs. Sometimes, that was my grandfather, who had gone down and shut the door behind him. Usually, it was my grandmother. My grandfather would forget after a minute that she had gone into the cellar, and if he saw the door ajar while sneaking a cookie out of the cookie jar because my grandmother was away, he would close the door and then go back to his rocking chair in the other room.</p>\n\n\n\n<p>They began taking the phone with them everywhere they went in the house. Each time they would get locked in the basement I would hustle home, let them out, and we’d all have a good laugh about how ridiculous the world was!</p>\n\n\n\n<p>Everything completely changed when my grandparents were in a car accident. My grandfather got confused driving about 50 feet back across the street, returning from taking my grandmother to the bank, as she could no longer walk there. They were both banged up in the crash, my grandmother severely.</p>\n\n\n\n<p>At the rehab facility after discharge from the hospital the doctors determined my grandparents couldn&#8217;t go back to their home unless they had full-time care. Our family decided I would quit my gas station job and stay at the house with my grandfather until my grandmother returned, by then having put in place professional nursing services for them.</p>\n\n\n\n<p>The week before my grandfather came home, I’d set up a WordPress website on Pressable hosting called &#8220;Unofficial Alan Moore&#8221;. I’ve been a fan of darker and offbeat comics and art since I could remember and have been supporting Alan Moore, and the global Arts Lab Project of Northampton, UK, for years via Kickstarter and fundraising efforts. I viewed my website as a great place to share the good people, fantastic art, and all these things that filled me with joy while I would be housebound.</p>\n\n\n\n<p>But support for my grandparents never came to fruition. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>When my grandmother returned and the bills increased, I turned to the only resource I could take advantage of at that moment, my WordPress website.</p>\n</blockquote>\n\n\n\n<p>I changed the name of my fan site, Unofficial Alan Moore, to Emporium Purgatorio. This was a nod to Alan Moore’s and Kevin O’Neill’s eight-part series, Cinema Purgatorio. I installed WooCommerce, then opened an eBay store to gain traction and find inventory for my new business venture. I began purchasing rare and hard-to-find original comics and art at below-market rates. I would then resell or barter them, but instead of maximizing profits I maximized openness and honesty for the art.</p>\n\n\n\n<p>This, coupled with my lifetime support and connections with the fantastic artists and writers still creating the works, led me to become the sole US distributor for many Indie projects coming out of the UK.&nbsp;</p>\n\n\n\n<p>Over the next two years, I used only WordPress, WooCommerce, Pressable, and Jetpack, to go from my first $50 inventory purchase to selling single comic pages for thousands of dollars, the 2nd largest collection of rare Alan Moore comics in the world, and a global Arts Lab Community that is still thriving today.</p>\n\n\n\n<p>Time must continue, though, and it did for my grandfather. After his passing I remained in the house to care for my grandmother. And I&#8217;ve never known as deep sorrow as the conversations she and I would have about regrets in life.</p>\n\n\n\n<p>What still strikes me is that they were all about adventures not taken, not mistakes she had made. She encouraged me to follow my joy. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>When I told her I felt my joy would be to put a tent in a backpack and skateboard across the country, she said, &#8220;remember, Mark-Andrew, everything always works out when you&#8217;re doing things for the right reasons&#8221;. And I have remembered.</p>\n</blockquote>\n\n\n\n<p>Her passing is another singular story. This story ends with our house empty and me determined to remember what my grandmother said. It ends with a belief built on experience that with WordPress, and the community that continues to uplift it, we can make the world better…even if it&#8217;s just for one person.</p>\n\n\n\n<h2 class=\"kt-adv-heading_5e46ef-bf wp-block-kadence-advancedheading\">Epilogue</h2>\n\n\n\n<p>I purchased an ultralight tent and quilt, paired what little belongings I had down to a 30L backpack that weighs 6 1/2 lb with everything I own in the world in it. I made one last stop at my local skate shop, where I&#8217;d been going for 30 years, to say goodbye and pick up my new skateboard setup.</p>\n\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/IMG_20190529_144811-scaled.jpg\"><img /></a>The last of my worldly goods.\n\n\n\n<a href=\"https://heropress.com/wp-content/uploads/2023/02/IMG_20190603_171431.jpg\"><img /></a>Everything I owned.\n\n\n\n\n<p></p>\n\n\n\n<p>The next morning, the familiar creak of the front door as I locked it one last time almost overwhelmed me. </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>But I took a few deep breaths, put the keys in the mailbox for the realtor, and pushed away down the street towards the west coast 3,300 miles away.</p>\n</blockquote>\n\n\n\n<p>That was years ago now. I&#8217;ve been building WordPress websites and hosting them for good humans at no cost, using just my mobile phone, ever since. *Yes, absolutely zero. I don&#8217;t charge for my time, I don&#8217;t charge for hosting.</p>\n\n\n\n<p>While the skateboard is always in my hand or under my feet, and most of the community that knows me by name are skateboarders themselves, what’s allowed me to continue to push wherever I wanted to go, whenever I wanted to go, is WordPress.</p>\n\n\n\n<p>I don’t know the number of lives I may have affected. Most of those I’ve built sites for or supported, I don’t know where they are today. Almost all moved on as their businesses and their ideas grew. They take over the work themselves, or hire teams, for what comes next.</p>\n\n\n\n<p>I do know every single person I&#8217;ve introduced to WordPress has told me they wish they had known about this sooner. They were better off after being introduced to WordPress, and what’s possible when you take control of your own destiny.</p>\n\n\n\n<p>I don&#8217;t keep track of pretty much anything in life, except the people in front of me and any project I&#8217;m undertaking at that moment. I&#8217;ve forgotten most of the places I&#8217;ve been, and most of the things I&#8217;ve seen. But I feel that is as it should be. I feel fulfilled and ecstatic almost every moment.&nbsp;</p>\n\n\n\n<p>And the thing that continues to allow me to just let go, to just be what I feel is my most authentic self, is WordPress. So, thank you. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" /></p>\n\n\n\n<p>.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/alice-robert-and-wordpress/\">Alice, Robert, and WordPress</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Feb 2023 16:00:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Mark-Andrew Nordstrom\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WordCamp Central: Thanks to Automattic for sponsoring community events worldwide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3161241\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"https://central.wordcamp.org/news/2023/02/thanks-to-automattic-for-sponsoring-community-events-worldwide/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2766:\"<p>We couldn’t be happier to welcome <a rel=\"noreferrer noopener\" href=\"https://automattic.com/\" target=\"_blank\">Automattic</a>&nbsp;to the&nbsp;<a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global community sponsorship program</a>&nbsp;in 2023! They’re sponsoring at the Gold level in all regions, supporting official WordPress community events across the globe.</p>\n\n\n\n<a href=\"https://central.wordcamp.org/files/2023/02/automattic-logotype-color.png\"><img /></a>\n\n\n\n<p>At <a rel=\"noreferrer noopener\" href=\"https://automattic.com/about/\" target=\"_blank\">Automattic</a>, <em>we are</em>&nbsp;passionate about making&nbsp;<em>the&nbsp;web</em>&nbsp;a better&nbsp;place.</p>\n\n\n\n<p>We are the people behind&nbsp;<a href=\"https://wordpress.com/\">WordPress.com</a>,&nbsp;<a href=\"https://woocommerce.com/\">WooCommerce</a>,&nbsp;<a href=\"https://jetpack.com/\">Jetpack</a>,&nbsp;<a href=\"https://wpvip.com/\">WordPress VIP</a>,&nbsp;<a href=\"https://simplenote.com/\">Simplenote</a>,&nbsp;<a href=\"https://longreads.com/\">Longreads</a>,&nbsp;<a href=\"http://wpscan.com/\">WPScan</a>,&nbsp;<a href=\"https://akismet.com/\">Akismet</a>,&nbsp;<a href=\"https://en.gravatar.com/\">Gravatar</a>,&nbsp;<a href=\"https://crowdsignal.com/\">Crowdsignal</a>,&nbsp;<a href=\"https://cloudup.com/\">Cloudup</a>,&nbsp;<a href=\"https://www.tumblr.com/\">Tumblr</a>,&nbsp;<a href=\"https://dayoneapp.com/\">Day One</a>,&nbsp;<a href=\"https://www.pocketcasts.com/\">Pocket Casts</a>, and more. We believe in making the web a better place.</p>\n\n\n\n<p><a href=\"https://distributed.blog/\">We’re a distributed company</a>&nbsp;with 2,007 Automatticians in 97 countries speaking 123 different languages. We’re committed to&nbsp;<a href=\"https://automattic.com/diversity-and-inclusion/\">diversity, equity, and inclusion</a>, and our common goal is to democratize publishing and commerce so that anyone with a story can tell it, and anyone with a product can sell it, regardless of income, gender, politics, language, or where they live in the world.</p>\n\n\n\n<p><a href=\"https://github.com/Automattic\">We believe in Open Source</a>&nbsp;and the vast majority of our work is available under the GPL.</p>\n\n\n\n<p>We strive to live by the&nbsp;<a href=\"https://automattic.com/creed/\">Automattic Creed</a>.</p>\n\n\n\n<p>Automattic is a&nbsp;<a href=\"https://mostlovedworkplace.com/companies/automattic-inc/\">Most Loved Company</a>&nbsp;and&nbsp;<a href=\"https://disabilityconfident.campaign.gov.uk/\">Disability Confident Committed</a>. (Here’s&nbsp;<a href=\"https://happinessengineer.blog/2022/09/08/happiness-for-everyone-working-with-a-disability-at-automattic/\">what that might mean for you</a>.) Come&nbsp;<a href=\"https://automattic.com/work-with-us/\">work with us</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Feb 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: #63 – Paul Halfpenny on Adding Personalisation in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=142031\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/podcast/63-paul-halfpenny-on-adding-personalisation-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:46722:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, making your WordPress websites personal to each visitor.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice, or go to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the show, I&#8217;m keen to hear from you and hopefully get you all your idea featured. Head over to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today, we have Paul Halfpenny. Paul is the CTO at Filter, a remote first digital agency that specializes in open source tech, such as WordPress, Laravel, React, React Native and Ionic, with enterprise clients. He&#8217;s been a speaker at WordCamp Europe and has an interest in making websites a more personal experience.</p>\n\n\n\n<p>Website personalization is the idea of amending content served by your website to match the conditions of your current users. It might be that you want to show, or hide, content to people during certain times of the year. Perhaps it would be helpful to translate content if the user comes from a specific locale. Or maybe you would like to offer a product based upon pages that a user has previously visited, or items that they have bought.</p>\n\n\n\n<p>All of this falls under the umbrella of personalization. And it&#8217;s an area that Paul thinks is going to be more important in the future.</p>\n\n\n\n<p>On the podcast, we talk about what techniques you can use to offer up personalized content. That could be WordPress plugins or options within blocks, but there&#8217;s also more complex setups with a whole range of &#8216;at the edge&#8217; technologies.</p>\n\n\n\n<p>We chat about what kind of information you might want to amend on your website and whether it&#8217;s possible to do too much, and risk users feeling that they&#8217;re being tracked wherever they go online.</p>\n\n\n\n<p>How can website owners and users benefit from these techniques, and can this be sold as a service to clients in the same way that you might offer SEO or website optimization?</p>\n\n\n\n<p>Towards the end, we talk about whether or not aspects of personalization should be added into WordPress Core. Have SaaS services, which bake this into their platforms, heralded in an era in which personalization is expected by the majority of clients.</p>\n\n\n\n<p>It&#8217;s an interesting chat with many insights and tips. And so if you&#8217;re looking to explore this further, this episode is for you.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more. You can find all of the links in the show notes by heading over to WPTavern.com forward slash podcast. Where you&#8217;ll find all of the other episodes as well.</p>\n\n\n\n<p>And so without further delay, I bring you Paul Halfpenny.</p>\n\n\n\n<p>I am joined on the podcast today by Paul Halfpenny. Hello Paul.</p>\n\n\n\n<p>[00:04:03] Paul Halfpenny: Hello, how are you doing?</p>\n\n\n\n<p>[00:04:05] Nathan Wrigley: Yeah. Good. Thank you. Very nice to have you on the podcast today. Paul&#8217;s going to be talking to us about personalization in WordPress, which is a topic, at least on this podcast, we have never touched upon. So this will be a really interesting and novel episode.</p>\n\n\n\n<p>Before we begin Paul, every episode I get the guests just to give us a bit of orientation, tell us who they are, where they work, how long they&#8217;ve been working with WordPress, and all of those kind of things. So, although it&#8217;s a very generic question, can we begin there? Tell us about yourself Paul.</p>\n\n\n\n<p>[00:04:33] Paul Halfpenny: I&#8217;m Paul. I&#8217;m the CTO at Filter. We&#8217;re a remote first digital agency. We&#8217;re based in the UK, and we specialize in open source tech such as WordPress, Laravel, React, React Native. We&#8217;ve been working on WordPress since about 2012. We&#8217;ve done that for a number of different clients that we&#8217;ve worked with over that time.</p>\n\n\n\n<p>Some small, some large, some we&#8217;re not really even allowed to mention. And we&#8217;re a WordPress VIP partner agency. We&#8217;re an Altis partner agency, WooCommerce partner agency as well. My co-founder and I, Ollie set up Filter just to try and be a little bit different to normal agencies. So we try and ensure that we have regular hours during the week, so nine til five thirty. We try not to work evenings and weekends, wherever possible. We are family friendly, so we try and be as flexible as possible with everybody in hope that we create a nice environment for everybody to work in.</p>\n\n\n\n<p>[00:05:31] Nathan Wrigley: Oh, really nice. Thank you very much for telling us all that. That&#8217;s great. The subject for today is personalization. Now, in the real world, we probably have a great understanding of what that means. We like things to be personalized. But we may not understand what it means in the context of websites and WordPress websites in particular.</p>\n\n\n\n<p>So do you mind just spending a few minutes broadly, give us the 10,000 mile high overview of what you mean by personalization in websites.</p>\n\n\n\n<p>[00:05:59] Paul Halfpenny: Yeah, so I think personalization is the process of knowing what the needs and preferences and interests of your customers or your site visitors are. So you can serve them what they&#8217;re looking for. So that&#8217;s going to allow you to give them more relevant communications. That&#8217;s going to perhaps improve their experience of going onto a website or an app that you develop.</p>\n\n\n\n<p>And it&#8217;s about creating that kind of smart content for your audience. So you are going to use items such as perhaps their location, their demographics, maybe what device they&#8217;re using, maybe where they&#8217;ve come from, maybe the language that they speak, to show them content that&#8217;s relevant to them. So for instance, if you are running a promotion on Facebook, and you&#8217;re directing people to your website.</p>\n\n\n\n<p>You might want to show visitors from that campaign an offer that you don&#8217;t send to anybody else. So you might check where they&#8217;ve come from, check the referrer, and then you might show some content on the website that gives them a promotional code that they can use in your shop, for instance. So it&#8217;s really about ensuring that you are trying to ensure that each of your users has an experience that&#8217;s relevant and contextual to them.</p>\n\n\n\n<p>[00:07:19] Nathan Wrigley: I guess it&#8217;s a fairly new idea, and by that I don&#8217;t mean it&#8217;s within the last year or so, but it&#8217;s not something that is as old as the hills in terms of web technology. You know, if you go back a decade or more, this was possibly beginning with some of the bigger platforms. I imagine Google were making forays into trying to figure out what your search results should look like. But in terms of WordPress websites, this feels like the beginning of that journey. Am I right in that or has this been going on for a while?</p>\n\n\n\n<p>[00:07:51] Paul Halfpenny: So personalization, I think, at an enterprise level has been around for a while. The really obvious answer is Amazon. So Amazon has been tracking your user behavior on their site, and they know which products to show you. So particularly in e-commerce, it&#8217;s a really big focus. And I think over the last decade, I would say, that&#8217;s translated itself into being, not just something that&#8217;s in custom platforms that bigger companies develop for themselves, but in proprietary content management systems like Sitecore or Optimizely, which have personalization baked into their core, and allow site editors to manage that.</p>\n\n\n\n<p>But we have only really seen it become of interest and becoming more popular in WordPress over the last couple of years. Yeah, it&#8217;s kind of more recent in WordPress, but it&#8217;s been around for a while. And I think even if I think back to my first agency job, which was in around 2003, I think 2002, we were talking to people that were selling email personalization. They would send a trigger campaign and then based on a response they would send out another type of campaign. So personalization is just becoming more standardized.</p>\n\n\n\n<p>[00:09:06] Nathan Wrigley: Thank you. That&#8217;s really interesting context. There&#8217;s a couple of words that you use there, which I think might be worth drilling down into. The first one was, well, you may have said no or knowing, but you said something along the lines of, knowing more about the user, but also you then, a little bit later possibly, substituted that word for tracking.</p>\n\n\n\n<p>And the two are very different, I guess. And in the example that you used of Amazon, I&#8217;m guessing the majority of what they know is based upon you being logged into their platform and performing actions. So, as an example, I&#8217;ve logged in and I demonstrate a desire to buy, I don&#8217;t know, a trampoline, and all of a sudden that&#8217;s bound to my account.</p>\n\n\n\n<p>Whereas it could be also trying to discover things when nobody is logged in. It&#8217;s just a visitor to the website. So you mentioned geography. So I&#8217;m coming, I&#8217;ve got an IP address, which appears to come from France say, and that can serve up different kind of content. So I guess it&#8217;s interesting to get into that conversation about is there a difference between knowing and tracking, and also the state, whether we&#8217;re logged in or not logged in. Whether any of that is important.</p>\n\n\n\n<p>[00:10:17] Paul Halfpenny: Obviously, when you are logged in, you get a lot more information about that user. So you can tie it to a particular user profile. You can match it to what they did last time they came back to the site. If they&#8217;re not logged in, you can only track them as long as a cookie might be stored in their browser, for instance, and if they clear their browser cookies you&#8217;re not going to be able to remember or retain that information for the future. So logging in gives you certain benefits.</p>\n\n\n\n<p>We try and split it down into simple and complex personalization. So simple is the idea that you just show basic content to nudge them in the right direction. So you might be using their location. To say okay, you&#8217;re coming from France, I&#8217;m going to show you this particular content. Or you might understand where they&#8217;re coming from and you don&#8217;t require them to be logged in to give them that level of personalization.</p>\n\n\n\n<p>I think a really good example of simple personalization is the ability to use date-based controls to show somebody different opening times during a holiday period. So, for instance, you might want to show a different block of content to somebody on the 20th of December that shows them when you are open for Christmas, and then you want to remove that block and you are just using simple controls to be able to do that.</p>\n\n\n\n<p>The more complex type of personalization is where you are actually tracking that data. And there&#8217;s a couple of ways to do that. So, you can obviously get people to log in and you can score their behavior on your website. So that might be when somebody goes to a particular page, you might decide to attribute a particular value to that page. So if they go to the homepage, you might give them a one, and if they go to the sales page, you might give them a five. And then if you go to a pricing page, you might give them another couple of points as well.</p>\n\n\n\n<p>And in the background you can then associate some rules and go, well, if they hit this particular score, we are going to show them a particular piece of content. So you are tracking them around the website and you are understanding what they&#8217;re doing. And obviously you&#8217;ve got your user data there.</p>\n\n\n\n<p>And that&#8217;s all using what we call first party data. So first party data is the data that you take on your site that your customers have agreed to give to you. I think in the wider industry, there&#8217;s a, particularly at the enterprise level, there&#8217;s a lot of large companies using platforms called CDPs, and that acronym stands for customer data platforms.</p>\n\n\n\n<p>And customer data platforms are a way of ingesting content from lots of different third party sources. So you might bring in data from Facebook and you might bring in data from AdWords, and you might bring in data from email, for instance, if you&#8217;ve got an email database. And the customer data platform will allow you to stitch all of that data together to provide more 360 holistic view of what you are doing across the internet.</p>\n\n\n\n<p>So it&#8217;s looking at all these data points and it&#8217;s matching you across all these different accounts. And then based on that, you can take different decisions in marketing automation to personalize an omni channel campaign where you are perhaps tracking what they&#8217;re doing on Facebook and then showing them something else on the website based on what you know they&#8217;ve done on Facebook previously. That sounds a little bit scary. That&#8217;s the kind of world that we are living in right now.</p>\n\n\n\n<p>[00:13:33] Nathan Wrigley: Yeah, I guess elements of it could sound scary, couldn&#8217;t they, depending on how far you take it and where the data ends up. But in the scenario that we may get in depth in today, if everything is just holed up in WordPress, I guess that&#8217;s maybe a different discussion.</p>\n\n\n\n<p>I&#8217;m interested to know how you would implement this, because a lot of the things that you described there, on the face of it, seem fairly complicated. It also seems that there is no limit to how complicated you could make it. So you could have condition, upon condition, upon condition. You really could go down the rabbit hole. So my first question is, is there a sort of seesaw here? Is there a, you have to weigh up what the benefit is as against the time it takes to put all these things together.</p>\n\n\n\n<p>Because I&#8217;m sure as developers of websites, we&#8217;ve all been down that rabbit hole before. You put a ton of time into something which it turns out was absolutely pointless. Nobody looked at it or nobody interacted with it in the way that you were imagining. And so there&#8217;s that trade off. But also what kind of interface are we dealing with here? I&#8217;m guessing this is the domain of plugins. How do we build these, kind of, if then statements to make all of this happen?</p>\n\n\n\n<p>[00:14:42] Paul Halfpenny: The idea that it&#8217;s quite complicated is true. So it can become as complex as you allow it to really. I think over the past decade or so, what we&#8217;ve seen is that when people have bought enterprise content management systems that have personalization tools baked in. They haven&#8217;t actually been able to get the full value out of those tools in all situations. Because they would very often need to bring in a team or fund a team to allow you to do that.</p>\n\n\n\n<p>And that can take multiple years, if you have complex requirements. And it costs a lot of money to do that. I think WordPress is a great example of going at it a different way. So within WordPress, there&#8217;s a number of different plugins out there that allow you to add personalization to your website very simply and easily.</p>\n\n\n\n<p>And a lot of those are also leveraging the benefits of Gutenberg as well. So, one that I&#8217;d really like to pick out is Block Visibility by Nick Diego, who&#8217;s a, I think is still a developer advocate at WP Engine. And that&#8217;s a, that&#8217;s a great plugin for being able to decide whether to show or hide block of content based on some custom rules.</p>\n\n\n\n<p>There&#8217;s others out there. IfSo&#8217;s quite a popular plugin that allows you to do that as well. But it also allows you to create audience segments and add conditional CSS where you need to. There&#8217;s plugins such as LogicHop. That has a pretty comprehensive rule set.</p>\n\n\n\n<p>And Human Made, as part of their Altis platform, they&#8217;ve been building something called Experience Blocks more for the enterprise set, I would say. Where they are taking that data offsite and then allowing you to use pretty enterprise analytics to see, to do AB testing and to personalize content as well.</p>\n\n\n\n<p>There&#8217;s also ways to do it at the hosting platforms as well. So we call this personalization at the edge. So rather than putting a plugin into your site, which might slow your site down, or you might have too many complex rules, hosts such as Pantheon and WP Engine have options to allow you to vary the content that&#8217;s being sent back from the CDN or the cache layer. So it doesn&#8217;t actually hit your WordPress site.</p>\n\n\n\n<p>So, Pantheon, have a PHP library that allows you to do that. WP Engine allow you to segment your user content using a vary response header. So you can say, well, for this group of users, I&#8217;m going to segment this group of users, this type of user, and then show them this content. But it doesn&#8217;t actually hit WordPress. It&#8217;s a cached version of that page that hits that particular segment.</p>\n\n\n\n<p>[00:17:16] Nathan Wrigley: It sounds from what you&#8217;re saying that the WordPress plugin route, so you mentioned Block Visibility, Logic Hop. You also mentioned IfSo, and there&#8217;s probably some others. It sounds like they maybe are the domain for people who are just sort of dabbling in this. They might not be experienced, they might not be developers, but it sounds like when you go to the edge scenario, the WP Engines and Pantheons and what have you, you really need to be an expert at this or at least be committed to becoming an expert in it. Is that a fair appraisal or have I misunderstood?</p>\n\n\n\n<p>[00:17:49] Paul Halfpenny: I think that&#8217;s relatively fair. I think certainly doing it at the edge is probably slightly harder. I think the benefits of doing it with a plugin such as the ones that we mentioned, allow you a more point and click interface within WordPress itself, within the WordPress admin.</p>\n\n\n\n<p>And actually they&#8217;re as comprehensive, if not more comprehensive than other methods. I think the important thing is, is ensuring that they&#8217;re associated with Gutenberg or Elementor, and you can do that within those page builders as well, or block builders or whatever we&#8217;re calling them these days.</p>\n\n\n\n<p>So that it&#8217;s a relatively smooth and easy process for people to use. I think for me, the key is always about ease of use. So, when we look at the kind of CMSs that we&#8217;ve used over the past 10 and 20 years, I know that the best reaction we get from our clients is when we show them WordPress as a contact management system. Because it will be, oh, thank goodness, that seems easy to use. I can cope with that. I don&#8217;t really have the time to go on a five day course to learn how to use this CMS, because I&#8217;m not using it every day. I&#8217;m using it once a week to post some content. And so WordPress really works for that, which is why we, you know, that is our CMS of choice these days, because we know how well it works.</p>\n\n\n\n<p>And I think Gutenberg&#8217;s a massive step forward with that as well in terms of having a WYSIWYG editor, having the ability to drag and drop blocks onto the screen. And I know things aren&#8217;t absolutely a hundred percent perfect right now, and I know there&#8217;s still challenges, and I know there&#8217;s still things to improve upon. But actually that&#8217;s a great interface for clients and the best personalization tools allow you to quickly and easily decide which blocks to show on a screen to which particular users?</p>\n\n\n\n<p>[00:19:37] Nathan Wrigley: Okay, in terms of performance of a website, that is something which is more and more, especially from the Google side of things. It feels like Google are really making performance and speed and all of the metrics that they&#8217;ve got for how quickly page loads and all of that. That&#8217;s very important and obviously any website that wants to do well needs to be found in a search engine.</p>\n\n\n\n<p>And I&#8217;m wondering if the WordPress plugin route is going to make that more difficult. So as an example, if we get really carried away and on our homepage of our website we have multiple different areas of personalization. It&#8217;s three days to Christmas and so we&#8217;ve put different images all over the webpage. We&#8217;re telling people that oh, hi, welcome visitor from France, or whatever it may be.</p>\n\n\n\n<p>You get the picture, we&#8217;re just adding in all of this stuff. And every single time we add in something, we&#8217;re adding complexity. And although the example I&#8217;ve given is ridiculous. Still, I&#8217;m sure that certain queries, certain things that you are asking are going to have an impact. So we&#8217;ll just speak about that for a minute.</p>\n\n\n\n<p>[00:20:42] Paul Halfpenny: Valid question. So I think it&#8217;s really important to remember that not every WordPress site runs like on a blazing fast hosting platform, and can cope with complex queries. A lot of WordPress sites run on shared platforms, they run with limited resources. And if you do add too much complexity to what you are trying to achieve, it might impact on your site speed. And obviously as you add that complexity and you add WordPress to be doing more, particularly in the database on every single request that you&#8217;re sending it back, that prevents it from being cached.</p>\n\n\n\n<p>So we did some work on this in terms of personalization, we built our own plugin, WP-DXP. We actually used a web component on the front end that communicates with the backend via the REST API, and that returns the data in some json. So it&#8217;s a lighter touch way of being able to add that personalization into the page, without having as much impact on the front end.</p>\n\n\n\n<p>But I think it&#8217;s really important, I think there&#8217;s a limit to how much personalization you should put in place. So we&#8217;ve talked quite a lot internally about how we can use AI to personalize websites. The jury&#8217;s kind of still out on that actually, because we are not sure that you need the ability to show absolutely different content to absolutely every different visitor that&#8217;s coming.</p>\n\n\n\n<p>Actually, what you should be doing is just chopping up your users into different types of audience segments, and then basing it on that. And you perhaps don&#8217;t need more than a couple of audience segments for a simple site. I think if you are doing something really complex and actually you really need high levels of personalization, then it might be that you&#8217;re running a headless site anyway, and you&#8217;re using APIs to deliver the content rather than sending it back to the server and doing it that way.</p>\n\n\n\n<p>[00:22:36] Nathan Wrigley: I guess like anything else, if you have an infinite amount of resources to throw at it, that could be time, development cost, or indeed just money on infrastructure to actually host the site. More or less all of this is going to be in purview, but the more meager your resources are, probably the lighter a touch you should have with all of this.</p>\n\n\n\n<p>[00:22:56] Paul Halfpenny: Yeah, and I think, if you&#8217;re just running a personal site or you are running a brochureware site for maybe a shop or a restaurant or a bricks and mortar store of some kind. You probably won&#8217;t have high level needs for personalization. You might have the example that I talked about earlier in that you want to show different opening hours. So you might use a date based request, or you might want to show a promotion to certain kinds of people at certain times of year. But you probably won&#8217;t be using scoring across the site to understand their behavior as they go around your website. That&#8217;s probably not an issue for you.</p>\n\n\n\n<p>Whereas if you&#8217;re running a publishing site, and you are developing news or content on a regular basis, then you might well need to do that. But then you&#8217;d expect that your resources will be higher and you will be able to have a dedicated server or a different kind of hosting platform that allows you some more resources to do that, to implement that complexity.</p>\n\n\n\n<p>[00:23:50] Nathan Wrigley: I guess your imagination is the limit really here, isn&#8217;t it? You could do whatever you like. And I think examples like social media platforms, you may have an opinion about whether these are good for society or not, but social media platforms are examples of serving up personalized content.</p>\n\n\n\n<p>My Facebook feed is nothing like yours. The same would be true for when I go to Twitter. It&#8217;s giving me content based upon a whole slew of data that it&#8217;s got. And it&#8217;s really compelling. I come back and I come back and I come back and even sometimes I tell myself I shouldn&#8217;t come back. I keep coming back. And it really is the personal touch.</p>\n\n\n\n<p>And if you can find aspects of that. Now, I imagine very few people are actually trying to build a social network. But just the idea that you could serve up something and learn over time that that one little thing is impactful. The position of something, the color of something, where it is on the page or whatever it may be. It&#8217;s definitely worth exploring because we know we are influenced by these things.</p>\n\n\n\n<p>[00:24:53] Paul Halfpenny: I always come at it as a, we want to help users to find the answers. So that&#8217;s where personalization works for us. It&#8217;s trying to recognize who they are, what their interests are, where they&#8217;re coming from. Nobody&#8217;s on the same journey. Everybody will land on your website on a different page. And it&#8217;s about trying to work out, if they haven&#8217;t logged in, who are they? Or if they have logged in, you know who they are. Perhaps you&#8217;ve got a little bit of history about them.</p>\n\n\n\n<p>And then trying to provide them with the answer that they need so they can carry on with their day. What people don&#8217;t want to do is come to a website and click around for ages, trying to find the information that they want and then get disappointed and go away.</p>\n\n\n\n<p>For me, we should be trying to ensure that people get the information that they need as quickly as possible and have a satisfying experience. It&#8217;s almost the same as for an e-commerce shop. What you want to do is, you know you probably want to buy this thing, you want to get there, you want to find that item, you want to purchase it as quickly as possible, and then you want to carry on with your day.</p>\n\n\n\n<p>Nobody wants to sit on the internet all day trying to find information. I do think you&#8217;re right about the depths of personalization that social media have gone to, and how there is a danger there of. perhaps unintentional bias. So obviously when you&#8217;re personalizing at that level and that scale, you&#8217;re putting everything into machine learning.</p>\n\n\n\n<p>So you&#8217;re taking what people have done on the site before. You&#8217;re sticking that in some kind of data lake or big platform on the backend. And then you&#8217;re using machine learning to look for patterns so you can go, right, okay, next time this happens, show this to this person, because a hundred people, other people did this as well.</p>\n\n\n\n<p>But you end up having those biases and potentially putting people into echo chambers that mean that they don&#8217;t see the outliers. They kind of get trapped, in seeing the same information, and that&#8217;s not really helpful. I always talk about my Apple music station. I have Paul Halfpenny station on Apple Music and for some reason, well, it brings up a lot of Depeche Mode to begin with. And that&#8217;s a good thing for me, but it very often brings up a specific Manic Street Preachers track, and I love the Manic Street Preachers, more they&#8217;re early stuff.</p>\n\n\n\n<p>But because this track keeps on playing, I assume it thinks that I really like that track. And then it keeps on playing it to me again. I&#8217;m kind of stuck in that cul-de-sac around that track right now. I think trying to use personalization to help people find answers is not necessarily to put them into a specific hole and go right, we know this is who you are, this is exactly what you want. It&#8217;s creating some openness, allowing them to see answers that they might not be expecting sometimes, not always providing everything to what they&#8217;ve done before, is where we should be heading.</p>\n\n\n\n<p>[00:27:32] Nathan Wrigley: it sounds analogous to me, going to the supermarket with my shopping list and more or less entering a shopping experience where on the first aisle is everything I want. I have to walk 10 meters into the shop, and my trolley&#8217;s now full, my list of shopping items has been ticked off.</p>\n\n\n\n<p>You know, I&#8217;ve just achieved what I want to do, and then I walk out the shop and get on with my day. So it&#8217;s a bit more like that. It&#8217;s trying to put things which are more helpful. I agree that the AI thing is something which, I don&#8217;t think at least WordPress and personalization, were probably not quite there yet, certainly not on the scale of the major social networks. But yeah, just the idea of going into a supermarket. Having the list, but somehow being presented with a supermarket, which is just what I want. That does seem like a really laudable target.</p>\n\n\n\n<p>[00:28:23] Paul Halfpenny: Yeah, Yeah I love the fact that you used a shopping list. I&#8217;m very strange, I think because I enjoy going to supermarkets. Slightly weird, whenever we visit another country, I like to go in the supermarket, and we were in America recently, and going to Walmart was probably the highlight of my trip.</p>\n\n\n\n<p>I like to go and look around, but then, you know, I also like to be able to go to Sainsburys and go and get the three items that I need and get out of there pretty quickly so I can get back home for tea. So knowing where everything is, is really helpful.</p>\n\n\n\n<p>[00:28:51] Nathan Wrigley: Yeah, okay. I&#8217;m going to change my analogy in that case. So I walk into the supermarket and when I get to the toothpaste bit, there is only toothpaste, but there&#8217;s multiple brands of toothpaste. So it&#8217;s not like it&#8217;s only giving me one toothpaste, but it&#8217;s just sort of showing me, well, here&#8217;s all the toothpaste for you.</p>\n\n\n\n<p>That&#8217;s really interesting. I&#8217;ve experienced this in real time, in that I&#8217;ve been contacted by some developers who&#8217;ve demonstrated what their plugin can do. And I have to say it really caught me short. I was a bit blown away by what the page was showing me. It wasn&#8217;t scary. It was quite entertaining and engaging, and I guess you just have to draw a line for yourself. How much work do you want to put into it? How much weirdness do you want to put into it? And by that I mean, how much stuff are you going to show back to the user, which makes them check themselves and say, hang on a minute, how do they know I&#8217;m in France? That&#8217;s weird. Those kind of things. I guess you&#8217;ve just got to figure that piece of the jigsaw out.</p>\n\n\n\n<p>[00:29:44] Paul Halfpenny: I think there&#8217;s something there for everyone. That&#8217;s the really important point. Personalization&#8217;s not just for enterprise. It&#8217;s not just for your Amazons. It is for your small sites, it is for your medium size sites, and it is for your enterprise sites as well.</p>\n\n\n\n<p>It&#8217;s just the complexity grows as your business grows. But I think that there is something there for everybody. You could name any kind of business and you would probably be able to go, well actually, why don&#8217;t you personalize in this way for that kind of person? Or, you&#8217;re coming from here, you would show them a different message. It&#8217;s really useful to think in those terms.</p>\n\n\n\n<p>[00:30:19] Nathan Wrigley: In the same way that 15 years ago there was no SEO career, there was if you worked at Google, but if you were an SEO trying to figure out how to best present your web property, that career probably didn&#8217;t really exist, and now it does. I&#8217;m wondering if personalization might well go in the same direction, you know, if you were to become an expert at this, knowledge of all the different plugins, knowledge of all the different platforms, if it&#8217;s a career path that you could possibly develop? Because it is quite a specialist skill, and especially when you described the Cloudflare and the Pantheons and the edge cases for all of that. If the technical barrier is so big that people may want this, but they also haven&#8217;t got the time to implement it, and so they would purchase in that skill.</p>\n\n\n\n<p>[00:31:06] Paul Halfpenny: Yeah, I think there is an opportunity there to do that. I think people don&#8217;t always see the return on investment. Perhaps they struggle to go, well, actually, if I make this change, what was my ROI to do that, and therefore what&#8217;s the cost benefit analysis of doing it? But if you look at most big companies right now, they&#8217;ll all have a CRM team or a digital team that is focused on this type of activity.</p>\n\n\n\n<p>If you go to any e-commerce provider or website online, there are people whose job it is to improve conversion, that&#8217;s what they do. And personalization is a part of improving conversion. And it takes in a couple of different skillsets. So there is a skillset, certainly massively around UX. So what&#8217;s the user experience? As a user, if I come to this website, what do I expect to see? Where do I expect my users to go after they&#8217;ve landed on this page? And am I trying to get them to go and do this? Or am I trying to get them to go and do that? Can I show them this kind of content?</p>\n\n\n\n<p>What do I know about them that I can then provide them with some additional value whilst they&#8217;re on this website? Or how can I remove friction so that they can complete their journey more quickly? And there&#8217;s some design that&#8217;s required for how you might do that. So UI interface design. Analytics. So analytics is really important to understand what people are doing, where they&#8217;re tapping, what they&#8217;re clicking on, and what they&#8217;re doing on that site and what their life cycle is as well.</p>\n\n\n\n<p>And then putting the content in and making sure that the content is relevant and contextual for that particular situation. So just editing content on a site for different audiences might mean that you need to create different variations of that content that may be worded slightly differently as well. Whether that&#8217;s multilingual content, maybe it&#8217;s a different way of talking to a different type of customer. We all know that you&#8217;re probably not going to speak the same way to maybe a marketing manager that&#8217;s coming to your website, as you would do to a developer that&#8217;s coming to look for a job.</p>\n\n\n\n<p>[00:33:06] Nathan Wrigley: Yeah. You mentioned ROI and what have you, and I wondered if a lot of that is built into these technologies, so, for example, in the case of the WordPress plugins, either yours or one of the other ones, whether you have that data inside of WordPress, or do you need to go and hook it up to other tools, some analytics tool or what have you?</p>\n\n\n\n<p>You know, a simple AB test, can that be done in these platforms? And does it give you a, well 15 people clicked on the blue variation, but 28 clicked on the red variation. Do you get any of that feedback in here? Or are the WordPress tools simply a case of, look, here&#8217;s the technology to do it. That&#8217;s what we&#8217;ve got for you.</p>\n\n\n\n<p>[00:33:45] Paul Halfpenny: So some of the plugins offer those stats and can record it in your own database. And others will do it offsite. So I think Logic Hop is part of this AB testing. I might be wrong. will score your AB testing, on your own site. But I know that Altis uses enterprise analytics that will then it will determine what your potential size of your audience is for a particular segment so that you can apply some rules to that segment? It depends what you are trying to achieve. If you are just trying to show people, so you can do it in a couple different ways.</p>\n\n\n\n<p>You can obviously store the data in your own WordPress instance. Most people will probably use Google Analytics or Fathom Analytics, to understand where people might be tapping on buttons and maybe put an event in via Google Tag Manager so that it can register that tap or that click when the content is shown to them. That would be a really good way of doing it.</p>\n\n\n\n<p>Again, we come back to the problem that smaller sites are on, potentially on, shared hosting. They might have the resources. And if you are storing stats up in your database, how useful is that and how many resources you are using and is that slowing your site down?</p>\n\n\n\n<p>[00:34:57] Nathan Wrigley: One final question just before we knock it on the head is, in terms of the availability for this in WordPress. At the minute, it&#8217;s very much the domain of plugins. So plugins in the traditional sense of the word, but also you&#8217;ve got things that work with the block editor as well. But my understanding is, forgive me if I&#8217;ve got this incorrect, my understanding is that you would like to see aspects of this creeping into WordPress Core?</p>\n\n\n\n<p>So if that&#8217;s true, I think it&#8217;s fair to say that you have a, an impression that most people, or a significant proportion users of WordPress would find this thing useful. It would be a great tool to have in. And you point to the fact that the commercial rivals, so Optimizely and Sitecore and so on, they have this built in as part of their core platform.</p>\n\n\n\n<p>Do you want to just speak about that for a minute? Have I misrepresented you there, or would you like to see some of these tools, and I&#8217;m guessing you&#8217;re not imagining the full monty? Just a subset of simple things built into WordPress Core?</p>\n\n\n\n<p>[00:36:00] Paul Halfpenny: I really do think it needs to be in Core. I use WordPress in a couple different ways. I use it for my personal site, for myself and my friends or other small companies that we just do pro bono work for. I use it in my agency life. So we work with mid-market and enterprise companies.</p>\n\n\n\n<p>And then I&#8217;ve seen how WordPress compares to other content management systems on the market. And I think as WordPress grows, I think this is a feature that kind of needs to be in there and that would be useful to most users. I see value in it from a, a number of different ways.</p>\n\n\n\n<p>Even something as simple as having the ability to show content or hide a block in Gutenberg based on if somebody&#8217;s logged in or not. That for me would be really useful, based on the device type they&#8217;re using, based on where they&#8217;re, what country they&#8217;re coming from. I don&#8217;t think it needs to be to the extent of putting AB testing in.</p>\n\n\n\n<p>I think all of that kind of functionality can be done via plugins to extend it. I think there&#8217;s adequate scope there if somebody wants to do more, that they could add some plugins to do that. But I do think as WordPress grows and changes over the next decade, I think that personalized user experience becomes even more important.</p>\n\n\n\n<p>And I think it&#8217;s better for users for WordPress if this stuff is handled and managed and added to Core, so that it&#8217;s there for everybody to use as they need it. I don&#8217;t think it&#8217;s terribly complex in terms of being able to create some rules to show some content or be able to show or hide a block.</p>\n\n\n\n<p>And I think there&#8217;s also something around working in enterprise that shows us that that is really needed for WordPress to compete as an enterprise platform. And I&#8217;m really aware that not everybody that&#8217;s listening to this or, you know, the majority of people that work with WordPress don&#8217;t work with Enterprise.</p>\n\n\n\n<p>And so it&#8217;s, it is not really relevant to them. But I think that that&#8217;s just what we see in the market and we see WordPress being adopted by enterprise. And it&#8217;s one of the things that clients ask us for. They ask us for loads of things. They say, have you got multilingual baked in? No, you need a plugin for that. And there&#8217;s a couple different ways to do that, but it&#8217;s coming in Gutenberg at some point in the future. And they go, well, have you got workflows? No, haven&#8217;t really got workflows. Has it got its own analytics system? Well, no, it hasn&#8217;t got its own analytic system.</p>\n\n\n\n<p>And then personalization is one of those other big features. So, we are interested in it because we work with WordPress. We like to be able to use WordPress in those situations rather than having to deliver on other platforms, which perhaps we don&#8217;t enjoy working with as much.</p>\n\n\n\n<p>And also, we know clients don&#8217;t enjoy working with them as much. And actually we think there should be a really great alternative to those platforms. It is a personal view, you know, but I think that there&#8217;s a growing demand for it. And I think that with Gutenberg and the move to block based content, it becomes a lot easier. It wasn&#8217;t really possible in the old classic editor approach. You know, you could do it on the front end, but it&#8217;s very code heavy. But now it&#8217;s relatively simple to achieve.</p>\n\n\n\n<p>[00:39:24] Nathan Wrigley: Paul, if somebody listening to this podcast shares your opinion there and wants to reach out and get in touch and continue this discussion, where would be the best place to do that? It&#8217;s up to you. It could be a Twitter handle or an email or whatever you like.</p>\n\n\n\n<p>[00:39:39] Paul Halfpenny: Is anybody still on Twitter these days? I do wonder, like I scroll my Twitter feed now and there doesn&#8217;t seem to be as many people on there. Look, I would love people to get in touch because I just love talking about this stuff, right? So I think it&#8217;s really interesting.</p>\n\n\n\n<p>I think the opinions are really interesting. filteragency.com is our agency website. paulhalfpenny.com is my personal website. You can email me, paul @ filteragency.com. You can find me on Twitter, with a terrible photo that makes me look much younger than I actually am, paulfhalfpenny, I think. To be honest, there aren&#8217;t too many Paul Halfpenny&#8217;s around, so, you know, typing it into Google tends to give some results. It&#8217;s quite fortunate, really.</p>\n\n\n\n<p>[00:40:22] Nathan Wrigley: Paul Halfpenny. Thank you very much for chatting to me on the podcast today. I really appreciate it.</p>\n\n\n\n<p>[00:40:27] Paul Halfpenny: Thank you very much. It&#8217;s a pleasure to be invited on.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://twitter.com/paulfhalfpenny\">Paul Halfpenny</a>.</p>\n\n\n\n<p>Paul is the CTO at <a href=\"https://filter.agency/\">Filter</a>, a remote-first digital agency that specialises in open-source tech such as WordPress, Laravel, React, React Native and Ionic with enterprise clients.</p>\n\n\n\n<p>He’s been a speaker at WordCamp Europe and has an interest in making websites a more personal experience.</p>\n\n\n\n<p>Website personalisation is the idea of amending content served by your website to match the conditions of your current users. It might be that you want to show (or hide) content to people during certain times of the year. Perhaps it would be helpful to translate content if the user comes from a specific locale. Or maybe you would like to offer a product based upon pages that a user had previously visited, or items that they have bought.</p>\n\n\n\n<p>All of this falls under the umbrella of personalisation, and it’s an area that Paul thinks is going to be more important in the future.</p>\n\n\n\n<p>On the podcast we talk about what techniques you can use to offer up personalised content. That could be WordPress plugins or options within blocks, but there are also more complex setups with a whole range of ‘at the edge’ technologies.</p>\n\n\n\n<p>We chat about what kind of information you might want to amend on your website, and whether it’s possible to do too much, and risk users feeling that they’re being tracked wherever they go online.</p>\n\n\n\n<p>How can website owners and users benefit from these techniques, and can this be sold as a service to clients in the same way that you might offer SEO or website optimisation?</p>\n\n\n\n<p>Towards the end, we talk about whether or not aspects of personalisation should be added into WordPress Core. Have SaaS services which bake this into their platforms heralded in an era in which personalisation is expected by the majority of clients?</p>\n\n\n\n<p>It’s an interesting chat with many insights and tips, and so if you’re looking to explore this subject further, this episode is for you.</p>\n\n\n\n<h2 class=\"wp-block-heading\">Useful links.</h2>\n\n\n\n<p><a href=\"https://filter.agency/\">Filter agency website</a></p>\n\n\n\n<p><a href=\"https://wpvip.com/partners/\">WordPress VIP partners</a></p>\n\n\n\n<p><a href=\"https://www.sitecore.com/\">Sitecore</a></p>\n\n\n\n<p><a href=\"https://www.optimizely.com/\">Optimizely</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/block-visibility/\">Block Visibility plugin by Nick Diego</a></p>\n\n\n\n<p><a href=\"https://www.if-so.com/\">If So plugin website</a></p>\n\n\n\n<p><a href=\"https://logichop.com/\">Logic Hop website</a></p>\n\n\n\n<p><a href=\"https://www.altis-dxp.com/accelerate/experience-blocks/\">Experience Blocks website</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/wp-dxp/\">WP-DXP plugin</a></p>\n\n\n\n<p><a href=\"https://tagmanager.google.com/\">Google Tag Manager</a></p>\n\n\n\n<p><a href=\"https://usefathom.com/\">Fathom Analytics</a></p>\n\n\n\n<p><a href=\"https://twitter.com/paulfhalfpenny\">Paul&#8217;s Twitter account</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Feb 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"Post Status: WordPress 6.2 Beta 2 • Help Test • Theme Directory Redesign • Apply for Community Summit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147279\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://poststatus.com/wordpress-6-2-beta-2-help-test-theme-directory-redesign-apply-for-community-summit/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14831:\"<h2 id=\"h-this-week-at-wordpress-org-february-6-2023\">This Week at WordPress.org (February 6, 2023)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">WordPress 6.2 Beta 2 is now available. Help test the latest features before the next release.  Apply now to attend Community Summit.  Take a look at the new Theme Directory redesign progress.  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_94d1bd-77\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fe_arrowRightCircle\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">WP 6.2 Beta 2, Help Test, Themes Redesign</h2><p class=\"kt-blocks-info-box-text\">β  <a href=\"https://make.wordpress.org/core/2023/02/14/wordpress-6-2-beta-2/\">WordPress 6.2 Beta 2</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64b-1f3fe.png\" alt=\"🙋🏾\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">Help Test WordPress 6.2</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a8.png\" alt=\"🎨\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/meta/2023/02/10/theme-directory-redesign-update/\">Theme Directory redesign update</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/270d-1f3fc.png\" alt=\"✍🏼\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/\">Apply to Attend the 2023 Community Summit</a></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News<a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-3/\"></a></h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2023/02/episode-49-everything-you-need-to-know-about-the-community-summit/\">WP Briefing: Episode 49: Everything You Need to Know About the Community Summit!</a></li>\n</ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_8f6276-eb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"is-layout-flex wp-container-37 wp-block-columns\">\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2023/02/14/wordcamp-asia-2023-contributor-day/\">WordCamp Asia 2023 Contributor Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/13/discussion-refining-the-mentor-program/\">Discussion: Refining the Mentor Program</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/11/recap-of-the-diverse-speaker-training-group-wpdiversity-amer-emea-on-february-8-2023/\">Recap of the Diverse Speaker Training group (#WPDiversity) AMER/EMEA on February 8, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/08/2023-global-sponsors-announcement/\">2023 Global Sponsors: Announcement</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/\">Apply to Attend the 2023 Community Summit</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/community/2023/02/06/community-booth-at-wordcamp-asia-2023/\">Community Booth at WordCamp Asia 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-1-8-february/\">What’s new in Gutenberg 15.1? (8 February)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/15/a-week-in-core-february-13-2023/\">A Week in Core – February 13, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-wordpress-6-2\">WordPress 6.2</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/14/wordpress-6-2-beta-2/\">WordPress 6.2 Beta 2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/04/phase-2-finale/\">Phase 2, Finale</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/03/hallway-hangout-performance-improvements-for-wordpress-6-2/\">Hallway Hangout: Performance Improvements for WordPress 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/06/roadmap-to-6-2/\">Roadmap to 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/18/bug-scrub-schedule-for-6-2/\">Bug Scrub Schedule for 6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/11/early-bug-scrub-schedule-for-wp-6-2/\">Early bug scrub schedule for WP&nbsp;6.2</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/01/17/wordpress-6-2-planning-roundup/\">WordPress 6.2 Planning Roundup</a></li>\n</ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/14/dev-chat-agenda-february-15-2023/\">Dev Chat Agenda, February 15, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/13/editor-chat-agenda-february-15th-2023/\">Editor Chat Agenda: February 15th, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/09/dev-chat-summary-february-8-2023/\">Dev Chat, Summary, February 8, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2023/02/09/editor-chat-summary-february-8th-2023/\">Editor chat summary: February 8th, 2023</a></li>\n</ul>\n\n\n\n<h3 id=\"h-developer-blog\">Developer Blog</h3>\n\n\n\n<ul>\n<li><a href=\"https://developer.wordpress.org/news/2023/02/whats-new-for-developers-february-2023/\">What’s new for developers? (February 2023)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/docs/2023/02/10/agenda-for-docs-team-bi-weekly-meeting-february-21-2023/\">Agenda for Docs Team bi-weekly meeting February 21, 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/marketing/2023/02/14/notes-global-marketing-team-meeting-7-february-2023/\">Notes: Global Marketing Team meeting, 7 February 2023</a></li>\n</ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/meta/2023/02/10/theme-directory-redesign-update/\">Theme Directory redesign update</a></li>\n</ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/openverse/2023/02/08/openverse-org-is-live/\">Openverse.org is live</a></li>\n</ul>\n\n\n\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2023/02/14/performance-chat-summary-14-february-2023/\">Performance Chat Summary: 14 February 2023</a></li>\n</ul>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column\">\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/polyglots/2023/02/14/agenda-weekly-polyglots-chat-feb-15-2023-1300-utc/\">Agenda: Weekly Polyglots Chat – Feb. 15, 2023 (13:00 UTC)</a></li>\n</ul>\n\n\n\n<h2 id=\"h-plugins\">Plugins</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/plugins/2023/02/03/twitter-api-changes/\">Twitter API Changes</a></li>\n</ul>\n\n\n\n<h2 id=\"h-project\">Project</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/project/2023/02/06/proposal-creating-a-wordpress-contributor-mentorship-program/\">Proposal: Creating a WordPress Contributor Mentorship Program</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/project/2023/01/27/discussion-ending-the-eternal-september/\">Discussion: Ending the Eternal September</a></li>\n</ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/support/2023/02/block-editor-live-in-most-forums/\"></a><a href=\"https://make.wordpress.org/support/2023/02/agenda-for-february-9th-support-meeting-2/\">Agenda for February 9th Support Meeting</a></li>\n</ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/test/2023/02/14/fse-program-find-your-style-summary/\">FSE Program Find Your Style Summary</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/test/2023/02/07/help-test-wordpress-6-2/\">Help Test WordPress 6.2</a></li>\n</ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/13/meeting-agenda-for-february-14-2023/\">Meeting Agenda for February 14, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/13/wordcamp-asia-2023-contributor-day/\">WordCamp Asia 2023 Contributor Day</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/10/training-teams-new-onboarding-program-is-now-live/\">Training Team’s new onboarding program is now live!</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/08/video-conferencing-options-for-online-workshops/\">Video conferencing options for Online Workshops</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/06/meeting-agenda-for-february-7-2023/\">Meeting Agenda for February 7, 2023</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/training/2023/02/06/training-team-2023-goals-setting/\">Training Team 2023 Goals Setting</a></li>\n</ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/?meeting=community-sharing-media-plugins\">Community Sharing: Media Plugins</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=lets-code-developer-ama-ask-me-anything\">Let’s code: Developer AMA – Ask Me Anything</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=wp-dev-livestream-building-a-react-app-utilising-the-wp-rest-api\">WP dev livestream: Building a React app utilising the WP REST API</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=come-join-the-wordpress-training-team-2\">Come join the WordPress Training Team!</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=come-join-the-wordpress-training-team\">Come join the WordPress Training Team!</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=what-is-learn-wordpress-timezone-2\">What is Learn WordPress? (Timezone 2)</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=%E7%94%BB%E5%83%8F%E3%81%AEseo%E5%AF%BE%E7%AD%96-%E3%80%9Cwordpress%E3%81%A7%E3%81%A7%E3%81%8D%E3%82%8B%E3%81%93%E3%81%A8%E3%80%9C-2\">画像のSEO対策 〜WordPressでできること〜</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=%E7%94%BB%E5%83%8F%E3%81%AEseo%E5%AF%BE%E7%AD%96-%E3%80%9Cwordpress%E3%81%A7%E3%81%A7%E3%81%8D%E3%82%8B%E3%81%93%E3%81%A8%E3%80%9C\">画像のSEO対策 〜WordPressでできること〜</a></li>\n\n\n\n<li><a href=\"https://learn.wordpress.org/?meeting=what-is-learn-wordpress\">What is Learn WordPress?</a></li>\n</ul>\n\n\n\n<h3 id=\"h-tutorials\"><a href=\"https://learn.wordpress.org/tutorials\">Tutorials</a></h3>\n\n\n\n<ul>\n<li><a href=\"https://learn.wordpress.org/tutorial/migrating-your-wordpress-website-to-a-different-host-and-domain/\">Migrating your WordPress website to a different host and domain</a></li>\n</ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li>\n</ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul>\n<li><a href=\"https://www.php.net/archive/2023.php#2023-02-02-1\">PHP 8.2.2 Released!</a></li>\n\n\n\n<li><a href=\"https://www.php.net/archive/2023.php#2023-02-02-2\">PHP 8.1.15 Released!</a></li>\n</ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status&#8217; <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It&#8217;s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/#Agency\">your whole team</a> can <a href=\"https://poststatus.com/#choose-membership\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> and <a href=\"https://www.linkedin.com/company/post-status-llc/\">LinkedIn</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4bc.png\" alt=\"💼\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Feb 2023 07:08:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: WordPress Unveils Commemorative 20th Anniversary Wapuu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142005\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/wordpress-unveils-commemorative-20th-anniversary-wapuu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1940:\"<p>The global WordPress community is celebrating the 20th anniversary of the software&#8217;s <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">first release</a> on May 27, 2023. Two decades ago, WordPress made its debut featuring Texturize, XHTML 1.1, manual excerpts, and a new admin interface. </p>\n\n\n\n<p>An <a href=\"https://wp20.wordpress.net/\">official anniversary website</a> is publishing updates about how the community can get involved in the upcoming celebration plans. Organizers and participants will be using the #WP20 hashtag on social media to designate posts as related to the event. Community organizers hosting celebrations can have their events listed on the website by <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSf9lIkZ8GtXAt1ZL11K6G47iHkArt1L_o2oarLjzllbcShc0w/viewform\">submitting them through a form</a>.</p>\n\n\n\n<p>As part of the festivities, the project has released a set of commemorative logos, which were created in the style of the new WordPress.org design. The project has adopted a more vibrant blue color in recent days, allowing the original dusty blue to fade into history.</p>\n\n\n\n<img />\n\n\n\n<p>WordPress is also releasing a new commemorative 20th anniversary wapuu. The mascot is festooned with a party hat and a balloon with the anniversary logo. It was created by WordPress contributor <a href=\"https://profiles.wordpress.org/triforcepower/\">Emalina “Ema” DeRosia</a>.</p>\n\n\n\n<img />\n\n\n\n<p>The artwork for the wapuu is available for anyone to <a href=\"https://wp20.wordpress.net/wp-content/uploads/WP20-Wapuu.zip\">download</a> and use. It comes in multiple file types, including SVG, PDF, PNG, along with the Adobe Illustrator design file. WordPress&#8217; <a href=\"https://mercantile.wordpress.org/\">swag store</a> is closed at the moment but is expected to reopen soon with limited edition 20th anniversary swag, and some items may feature the commemorative wapuu. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Feb 2023 02:08:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"WPTavern: WordPress 6.2 Beta 2 Released with Fixes for 71 Issues and Important Performance Improvements for Block Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142035\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"https://wptavern.com/wordpress-6-2-beta-2-released-with-fixes-for-71-issues-and-important-performance-improvements-for-block-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3311:\"<p><a href=\"https://make.wordpress.org/core/2023/02/14/wordpress-6-2-beta-2/\">WordPress 6.2 Beta 2</a> was released today and is now available for testing, one week after Beta 1. Testers can easily download the <a href=\"https://wordpress.org/wordpress-6.2-beta2.zip\">latest beta zip file</a> or install the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin and set it to the “Bleeding edge” channel and the “Beta/RC Only” stream.</p>\n\n\n\n<p>Beta 2 includes fixes for ~71 issues since last week&#8217;s release, along with the most recent <a href=\"https://wptavern.com/gutenberg-15-1-adds-openverse-integration\">Gutenberg plugin 15.1</a> release, which was not included in <a href=\"https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\">Beta 1</a>. Testers can check out the list of the most <a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.2\">recent commits to 6.2 on GitHub</a> and <a href=\"https://core.trac.wordpress.org/query?status=accepted&status=closed&changetime=02%2F07%2F2023..02%2F14%2F2023&milestone=6.2&col=id&col=owner&col=type&col=priority&col=milestone&order=id\">recent commits on Trac</a>. </p>\n\n\n\n<p>In the most recent Performance Team meeting, WordPress core committer Felix Arntz highlighted <a href=\"https://core.trac.wordpress.org/changeset/55318\">an important fix for how lazy loading is handled in block themes</a>. WordPress 5.9 <a href=\"https://core.trac.wordpress.org/changeset/52065\">fixed a performance regression</a> where WordPress’ default of lazy loading all images was causing slower performance on the Largest Contentful Paint metric (LCP) metric. This resulted in <a href=\"https://wptavern.com/wordpress-5-9-to-fix-lazy-loading-performance-regression-resulting-in-30-faster-page-loads-in-some-cases\">30% faster page loads in some cases</a>. </p>\n\n\n\n<p>Four months ago, it was discovered that block themes were having an issue with lazy loading where the previous fix was not working as expected.</p>\n\n\n\n<p>&#8220;With the introduction of block themes, that logic was not functioning correctly, resulting in all featured images to be lazy-loaded, regardless of whether it was the LCP image or not,&#8221; Arntz said in the commit message.</p>\n\n\n\n<p>&#8220;Together with an update to the <code>core/post-featured-image</code> block included in <a href=\"https://core.trac.wordpress.org/changeset/55079\">[55079]</a>, this changeset fixes the logic to correctly handle featured images in block themes as well.</p>\n\n\n\n<p>&#8220;Additionally, in combination with an update to the <code>core/template-part</code> block from <a href=\"https://core.trac.wordpress.org/changeset/55246\">[55246]</a>, this changeset includes an enhancement which uses the benefits of block template parts to avoid lazy-loading images in the <code>header</code> block template part, making the lazy-loading heuristics even more accurate for sites using a block theme.&#8221;</p>\n\n\n\n<p>The <a href=\"https://core.trac.wordpress.org/changeset/55318\">fix</a>, which is included in the 6.2 Beta 2 release, introduces enhanced logic to determine the LCP image in block themes and avoid lazy-loading it. </p>\n\n\n\n<p>Provided everything stays on track, the official release is now just six weeks away, targeted for March 28, 2023.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Feb 2023 22:20:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordCamp Central: GoDaddy joins the WordPress global community sponsorship program in 2023\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3161230\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://central.wordcamp.org/news/2023/02/godaddy-joins-the-wordpress-global-community-sponsorship-program-in-2023/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3410:\"<p>Please join us in welcoming <a href=\"https://www.godaddy.com/pro?utm_source=wcglobal_2023_sponsorship&utm_medium=events&utm_campaign=en-us_events_prg_awa_partners_part_wcsponsordesc_001\">GoDaddy</a>&nbsp;to the&nbsp;<a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">2023 WordPress global community sponsorship program</a>! GoDaddy’s pledge to sponsor all official WordPress community events (WordCamps, Meetups, and more) all around the world provides support and stability to our hardworking crew of volunteer event organizers. Thanks for everything, GoDaddy!</p>\n\n\n<div class=\"wp-block-image\">\n<a href=\"https://central.wordcamp.org/files/2023/02/Copy-of-gd-logo-480x360-1.png\"><img /></a></div>\n\n\n<p>At&nbsp;<a href=\"https://www.godaddy.com/pro?utm_source=wcglobal_2023_sponsorship&utm_medium=events&utm_campaign=en-us_events_prg_awa_partners_part_wcsponsordesc_001\">GoDaddy</a>, our&nbsp;mission&nbsp;is&nbsp;to empower&nbsp;a&nbsp;worldwide community of&nbsp;entrepreneurs&nbsp;by giving them all the help and tools they need to grow online&nbsp;— including a simpler, safer WordPress experience.&nbsp;</p>\n\n\n\n<p>We champion&nbsp;our&nbsp;Makers of the Web&nbsp;by delivering&nbsp;a suite of WordPress solutions that enable fast and easy setup and then&nbsp;enables users&nbsp;to&nbsp;harness all the power of the world’s most popular CMS.&nbsp;</p>\n\n\n\n<p>The <a href=\"https://community.godaddy.com/s/group/0F93t000000I7EfCAK/godaddy-pro?utm_source=wcglobal_2023_sponsorship&utm_medium=events&utm_campaign=en-us_events_prg_awa_partners_part_wcsponsordesc_001\">GoDaddy Pro Community</a> was built by and for website designers and developers.&nbsp;Whether you’re new to web design or growing your existing business, you’ll find free tools, products, education, and expert support to help you more efficiently create and maintain beautiful sites — and wow clients.</p>\n\n\n\n<p>We provide a&nbsp;<a href=\"https://www.godaddy.com/hosting/wordpress-hosting?utm_source=wcglobal_2023_sponsorship&utm_medium=events&utm_campaign=en-us_events_prg_awa_partners_part_wcsponsordesc_001\">Managed WordPress experience</a> that is as easy as it is effective. The latest version of WordPress comes pre-installed with exclusive themes, plugins, and tools to get you up and running quickly, with automated backups, updates, and malware removal so our Pros can spend less time on monotonous maintenance, and more time building their businesses.GoDaddy Pro works tirelessly to foster an active, nurturing community, with initiatives including the sponsorship of WordCamps globally, weekly <a href=\"https://events.godaddy.com/godaddy-pro-online?utm_source=wcglobal_2023_sponsorship&utm_medium=events&utm_campaign=en-us_events_prg_awa_partners_part_wcsponsordesc_001\">GoDaddy Pro Meetups</a>, our free <a href=\"https://www.godaddy.com/pro/academy?utm_source=wcglobal_2023_sponsorship&utm_medium=events&utm_campaign=en-us_events_prg_awa_partners_part_wcsponsordesc_001\">GoDaddy Pro Academy</a> courses, and our <a href=\"https://community.godaddy.com/s/group/0F93t000000I7EfCAK/godaddy-pro?utm_source=wcglobal_2023_sponsorship&utm_medium=events&utm_campaign=en-us_events_prg_awa_partners_part_wcsponsordesc_001\">GoDaddy Pro Discussions Group</a>. We’re proud to be a partner of the WordPress community and look forward to witnessing all the individual greatness that our efforts help support.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Feb 2023 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Do The Woo Community: Multi-tenant WooCommerce Sites with Wijnand van Leeuwen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74501\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://dothewoo.io/multi-tenant-woocommerce-sites/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:410:\"<p>Wijnand van Leeuwen from WPCS.io joins Carl and Zach for a Woo DevChat about Multi-tenant sites, performance, hosting and more.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/multi-tenant-woocommerce-sites/\">Multi-tenant WooCommerce Sites with Wijnand van Leeuwen</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Feb 2023 10:08:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Watch WordCamp Asia 2023 via Livestream February 17-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=142007\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/watch-wordcamp-asia-2023-via-livestream-february-17-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3116:\"<p>WordPress enthusiasts from around the world are beginning their journeys to attend the inaugural WordCamp Asia, which is happening in Bangkok, Thailand, February 17-19. Organizers are expecting 1,500 attendees at this new flagship event. For those who cannot attend in-person, there will be a livestream broadcasting the sessions from the conference days after Contributor Day, which kicks off on Day 1.</p>\n\n\n\n<p>The <a href=\"https://asia.wordcamp.org/2023/schedule/livestream/\">livestream schedule</a> shows dates and times in visitors&#8217; local timezones. Depending on where you are in the world, it may be tricky to catch some of the sessions but the event will also be recorded. Virtual attendees can favorite the sessions they are interested to watch and print or email them to keep track. </p>\n\n\n\n<p>There are topics for every experience level &#8211; from <a href=\"https://asia.wordcamp.org/2023/session/starting-your-wordpress-blog-the-first-6-months/\">starting a WordPress blog</a> to <a href=\"https://asia.wordcamp.org/2023/session/advanced-performance-scalability-for-php-developers/\">advanced performance and scalability for PHP developers</a>. Attendees can learn how to <a href=\"https://asia.wordcamp.org/2023/session/start-your-subscription-business-with-no-code-saas-and-fse-full-site-editing/\">start a subscription business with a no-code SaaS and FSE (Full Site Editing)</a>. Theme authors can learn <a href=\"https://asia.wordcamp.org/2023/session/how-can-theme-developers-monetize-in-the-era-of-block-themes/\">how to monetize in the era of block themes</a> and website owners can explore <a href=\"https://asia.wordcamp.org/2023/session/take-your-wordpress-site-to-another-level-using-ai-translation/\">using AI translation to translate their websites</a> to find a wider audience. WordCamp Asia will also feature a few sessions on careers, including <a href=\"https://asia.wordcamp.org/2023/session/non-technical-career-options-in-the-wordpress-market/\">non-technical careers in the WordPress market</a> and <a href=\"https://asia.wordcamp.org/2023/session/career-detour-from-the-medical-field-to-wordpress/\">career changes from the medical field to WordPress</a>. This is just a small sampling of the interesting topics that will be discussed at WordCamp Asia. </p>\n\n\n\n<p><a href=\"https://asia.wordcamp.org/2023/session/ama-ask-matt-anything/\">Matt Mullenweg will join for an AMA</a> on February 18, in Track 1, which will also be livestreamed to Tracks 2 and 3. </p>\n\n\n\n<p>During the event, organizers plan to announce the location of the next WordCamp Asia coming in 2024. <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, one of the organizers, joined the WP Tavern Jukebox podcast last week to discuss the organizing process and the importance of WordPress hosting its first flagship event in Asia. Check out the <a href=\"https://wptavern.com/podcast/62-naoko-takano-on-the-importance-of-the-first-wordcamp-asia\">episode</a> for more perspective on the event, which has been in planning for years after getting cancelled and postponed multiple times due to the pandemic.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Feb 2023 22:22:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"WordPress.org blog: WP Briefing: Episode 49: Everything You Need to Know About the Community Summit!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=14404\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wordpress.org/news/2023/02/episode-49-everything-you-need-to-know-about-the-community-summit/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15541:\"<p>Episode forty-nine of the WordPress Briefing explores the What, Why, and Who behind the upcoming Community Summit in National Harbor, DC, USA, August 22-23, 2023. Join Executive Director Josepha Haden Chomphosy to learn the importance of the gathering to the WordPress project. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 class=\"wp-block-heading\">Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br />Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2 class=\"wp-block-heading\">Show Notes</h2>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/updates/2019/06/17/observations-on-wordpress-contributor-team-structure/\" target=\"_blank\">Observations on WordPress Contributor Team Structure</a></p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/community/2023/02/08/apply-to-attend-the-2023-community-summit/\" target=\"_blank\">Apply to attend the 2023 Community Summit</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"https://communitysummit.wordcamp.org/2023/topic-submissions-for-2023-community-summit/\" rel=\"noreferrer noopener\">Topic Submissions for the 2023 Community Summit</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"https://en.wikipedia.org/wiki/Tuckman%27s_stages_of_group_development\" rel=\"noreferrer noopener\">Tuckman&#8217;s Theory: Stages of Group Development</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"https://en.wikipedia.org/wiki/Chatham_House_Rule\" rel=\"noreferrer noopener\">Chatham House Rules</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"https://make.wordpress.org/project/2023/02/06/proposal-creating-a-wordpress-contributor-mentorship-program/\" rel=\"noreferrer noopener\">Proposal for a project-wide mentorship program</a></p>\n\n\n\n<p><a target=\"_blank\" href=\"http://www.openverse.org\" rel=\"noreferrer noopener\">Openverse.org</a></p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://wordpress.org/news/2023/02/wordpress-6-2-beta-1/\" target=\"_blank\">6.2 Beta 1 is open for testing</a><br /><br /></p>\n\n\n\n<h2 class=\"wp-block-heading\">Transcript</h2>\n\n\n\n<span id=\"more-14404\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;&nbsp;</strong></p>\n\n\n\n<p>A couple of episodes ago, I mentioned the Community Summit in the small list of big things. That&#8217;s coming up on August 22nd and 23rd, right before WordCamp US. And for some of you, that made complete sense, and the only thought in your mind was, wow, our last one was in 2017, how could so many years have passed since then? And since so many years have passed, today we&#8217;re gonna talk a bit about the Community Summit, what it is, where it came from, and why it&#8217;s so important for the WordPress project.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:09]&nbsp;</strong></p>\n\n\n\n<p>First things first, let&#8217;s talk about what exactly the Community Summit is. The Community Summit is a small event where folks from around the WordPress project and community come together to work through some of the most difficult topics the project currently faces, many of which are easier or at least less fraught when we can be face-to-face.</p>\n\n\n\n<p>The Community Summit is usually done in an “<a href=\"https://en.wikipedia.org/wiki/Unconference\">unconference</a>” style, and when we were smaller, we left topic gathering and voting to the day of. That&#8217;s evolved a bit as our group of fearless contributors has grown over the years, and this year, we have been asking for topics ahead of time so that we can make sure we have the right folks in the room and are making the best use of everyone&#8217;s limited time.&nbsp;</p>\n\n\n\n<p>It&#8217;s easy to take a look at this event and think it&#8217;s like some fun exclusive thing with a who&#8217;s who of WordPress.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:00]&nbsp;</strong></p>\n\n\n\n<p>But I assure you it&#8217;s a working event. Decisions are not finalized during the event, but since we try very hard to account for many, many viewpoints, it ends up being two days of hard discussions, contentious viewpoints, and problem definition at a level of complexity you don&#8217;t really see every day.</p>\n\n\n\n<p>Hearing how hard this event is, you may be wondering why we put in that effort. There are a lot of reasons, but there are three that come to my mind immediately. So for starters, working across cultures is hard. Apart from the cultural differences, we tend to be aware of things like where we&#8217;re located or our lived experiences, things like that– working remotely or distributedly is a whole different set of skills than working in person. This helps remind everyone that we&#8217;re humans, that there are humans behind those comments and behind those messages in Slack. The second thing is that I&#8217;m a big supporter of Tuckman&#8217;s theory of group development.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:00]&nbsp;</strong></p>\n\n\n\n<p>If you don&#8217;t know what that is, you can look for it, we&#8217;ll put a link in the show notes, but it&#8217;s that forming, storming, norming, performing kind of concept of how groups come together. Because there are so many of us and our community has such a large footprint, there are little storms a-brewin all the time.</p>\n\n\n\n<p>Some get really big, some stay small. But at some point, most of them have to be addressed. And this is a space that is specifically designed to help us do that. Which brings us to the third reason that we do it. This event uses something called the Chatham House Rule, which creates a kind of temporal psychological safety.</p>\n\n\n\n<p>Right. Psychological safety, if you&#8217;re a leader, you know that that&#8217;s something that is built over time and requires a lot of trust and a lot of conversations with people that you&#8217;re working with, and we can&#8217;t quite do that.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:04:00]&nbsp;</strong></p>\n\n\n\n<p>And so Chatham House Rule builds an environment that helps create that suddenly in the moment and requires, you know, some, some faith in one another.</p>\n\n\n\n<p>But basically, no one can be quoted about what they said in those conversations. No one&#8217;s examples can be attributed to them. But the conversations can be summarized and published, which we do on the Community Summit website. And then, we publish those for our collective knowledge over time. This lets folks who are attending advocate for themselves and others fully without worrying over whether they&#8217;re gonna be taken out of context later.</p>\n\n\n\n<p>And finally, one of the biggest questions we get ahead of any Community Summit is why it is by invitation only. The most commonly cited reasons for keeping this small and invite only have everything to do with logistics and leadership. You want it to be large enough to have good representation but small enough to have high-quality interactions. It&#8217;s just a really narrow Goldilocks moment, if you will.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:00]</strong></p>\n\n\n\n<p>But that reason doesn&#8217;t necessarily address the need for invitations rather than letting it be first come, first served. The reason for that is more of a philosophical one and requires you to go on a mini historical journey with me.</p>\n\n\n\n<p>This also has changed a bit over the years. The first ever Community Summit, way back in 2012, was before my time, but if I recall my history correctly, it was truly by invitation only. The summit after that included a closed nomination process. The next included a team nomination process, and then the last two, 2017 and 2023, have included open nominations.</p>\n\n\n\n<p>Now, even in the nomination era of Community Summit organizing, there is still a selection process. The organizers review the list of suggested attendees and check for the same types of things we expect major WordCamp organizers to look for in their speaker selection.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:00]</strong></p>\n\n\n\n<p>Things like which teams they contribute to, what communities they advocate for, and how long they&#8217;ve been a member of the community.</p>\n\n\n\n<p>And then they adjust for balance. In addition to those things, there are also four types of voices that we always want represented at our Community Summit. So first is leading voices, people who are already in the community and kind of are helping us to make decisions. I am considered one of those leading voices; I have put in my application to be included in the Community Summit. Really hope we select me.&nbsp;</p>\n\n\n\n<p>The second one is future leading voices. Specifically, those are people who are active in the community already and are showing a lot of promise, either because they really understand the values that the WordPress open source project is putting forward or understand the basic processes of communicating and guiding people in such a complex ecosystem as the WordPress project represents. Or because they have said quite plainly they are interested in helping us to make sure that the WordPress project is able to move and continue to create and continue to support democratizing publishing.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:00]</strong></p>\n\n\n\n<p>So it&#8217;s a little bit potentially folks who are self-selecting for that. People who already are showing that they are doing that either in WordPress or in their local communities. That&#8217;s one of the types of voices we want to include. A third one that we want to include all the time is voices we need, so voices that we need to hear. People that specifically we are building WordPress for, people that have indicated to us that the CMS is not necessarily perfect for some of the use cases that they run into regularly.</p>\n\n\n\n<p>So the people and users and community organizers that can and are able to advocate for the types of user interactions, the types of community interactions that we absolutely want to be able to see.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:00]&nbsp;</strong></p>\n\n\n\n<p>And so that&#8217;s a third group of voices that we want to make sure we have represented.</p>\n\n\n\n<p>And then the fourth and final group that we always want to have represented is a group that I call voices we miss. And so those are the people that we want to be able to hear more from in our project that we don&#8217;t necessarily either have a good group of representative voices for, so it&#8217;s hard to hear them, or that we know are probably users of the CMS or they are attending events, they are somehow involved in the WordPress project.</p>\n\n\n\n<p>But we don&#8217;t necessarily have any way to have accounted for them while we were building solutions way back in 2012 or 2006 when things were being built for us. And so those are the four groups of people, the four types of voices that I absolutely want to have represented at our Community Summit.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:00]</strong></p>\n\n\n\n<p>And I ask organizers to go through this incredibly complicated selection process because we want not simply a microcosm of the WordPress community as we see it today and hope to see it in the future but also an equitably voiced forum during that critical problem definition phase.&nbsp;</p>\n\n\n\n<p>So TLDL. For, listen?! T L D Real Listen. Although if you didn&#8217;t make it through that, you definitely are not getting to this point. So a TLDR for folks who skimmed the transcript and got here, I guess we keep this invitation structure because we want to account for voices we don&#8217;t hear every day in the WordPress project. Not because we don&#8217;t value them but because we already hear them.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:44]&nbsp;</strong></p>\n\n\n\n<p>And now that brings us to our small list of big things. This week it&#8217;s actually kind of a big list of big things, but you know, there it is.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:00]&nbsp;</strong></p>\n\n\n\n<p>First things first. The applications for the Community Summit are now open. Those are the applications to attend. It&#8217;s pretty short. I filled mine out this morning and it&#8217;s three questions about who you are and your username on wordpress.org, and then three questions about the topics you are most interested in and the experience that you have in those conversations so far.</p>\n\n\n\n<p>Yeah. It took me, like, I think, 90 seconds. Like, a full minute and a half. So head on over there. We have a link in the show notes, but also, you&#8217;ll be able to find it in newsletters across the entire WordPress media ecosystem. I am pretty sure about that.&nbsp;</p>\n\n\n\n<p>The second thing is that there is a proposal out for a project-wide mentorship program.</p>\n\n\n\n<p>This is a huge potential win for us. It is aiming to fix some of our broken ladders. If you&#8217;re not familiar with my Broken Ladder Theory of the WordPress project, I&#8217;ll try to remember to find a link to that post and put that in the show notes.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:11:00]&nbsp;</strong></p>\n\n\n\n<p>Number three is that Openverse moved. I shared this last week that happened last week. They didn&#8217;t move very far, though. They have a new URL, you can find them at openverse.org. It&#8217;s the same team. It&#8217;s the same product. It&#8217;s the same group of excellent openly-licensed images and media that you have come to expect. It just has its own standalone URL now. Huge kudos to the contributors who got that done.&nbsp;</p>\n\n\n\n<p>Another thing that happened last week is that WordPress 6.2 has moved into its beta phase, and so now is the time to get out there and test.</p>\n\n\n\n<p>There also was an excellent, excellent write-up about how to test any given release. And I think it also includes how to file a good bug. And so we&#8217;ll send all of those things into the show notes. They&#8217;ll be easy to find. Get out there and do your testing.&nbsp;</p>\n\n\n\n<p>And number five, longest, small list of big things in recent history.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:12:00]&nbsp;</strong></p>\n\n\n\n<p>I got some interest on [a] women, and non-binary led release for 2023, and so since there was some interest shown for that, it is hereby verbally confirmed. Keep an eye out on make.wordpress.org for more information about what that process is gonna look like and how to volunteer your time for that if that is something that calls to you.</p>\n\n\n\n<p>Woo. And that, my friends, is your small list of big things, your big list of big things. Thanks for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Feb 2023 17:01:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WordCamp Central: Thanks to Weglot for supporting the global WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3161226\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://central.wordcamp.org/news/2023/02/weglot-supports-the-global-wordpress-community/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1793:\"<p>Many thanks to&nbsp;Weglot&nbsp;for their support of the&nbsp;<a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global community sponsorship program</a>&nbsp;at the Gold level! The sponsorship that <a href=\"https://weglot.com/integrations/wordpress-translation-plugin/\" target=\"_blank\" rel=\"noreferrer noopener\">Weglot</a> and other global sponsors provide to WordPress community events is truly invaluable. Weglot has been part of this program since 2022, and we couldn’t be more grateful!</p>\n\n\n\n<a href=\"https://central.wordcamp.org/files/2022/02/weglot-logo.png\"><img /></a>\n\n\n\n<p><a href=\"https://weglot.com/integrations/wordpress-translation-plugin/\">Weglot</a> is a WordPress multilingual plugin to translate and display your website in multiple languages. It provides a fast first layer of automated translation which you can easily edit yourself or by adding teammates, or collaborate with pro-translators through the Weglot dashboard. Trusted by more than 60,000 website owners and developers and with a 5-star rating on the WordPress directory (1000+ reviews) &#8211; you can have a multilingual website up and running in minutes.</p>\n\n\n\n<p>Key benefits include:</p>\n\n\n\n<ul>\n<li>Simple and quick set-up</li>\n\n\n\n<li>Multilingual SEO best practices (translated URLs &amp; metadata)</li>\n\n\n\n<li>Compatibility with any Themes and Plugins (incl. WooCommerce)</li>\n\n\n\n<li>Automatic and human translations</li>\n\n\n\n<li>A unique dashboard with an &#8216;in context editor&#8217;, easily edit translations &amp; invite teammates to collaborate on projects</li>\n\n\n\n<li>Expert support: a fully dedicated technical support team at your disposal</li>\n</ul>\n\n\n\n<p>Learn more at <a href=\"https://weglot.com/integrations/wordpress-translation-plugin/\">Weglot</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 13 Feb 2023 06:30:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: WooCommerce to Launch WC Blocks Extensibility Monthly Chat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141871\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://wptavern.com/woocommerce-to-launch-wc-blocks-extensibility-monthly-chat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1777:\"<p>WooCommerce is calling on its developer community to <a href=\"https://developer.woocommerce.com/2023/01/30/announcing-wc-blocks-extensibility-monthly-chat/?utm_content=buffer61fff&utm_medium=social&utm_source=twitter&utm_campaign=buffer\">join a new monthly chat</a> focused on WooCommerce block extensibility. The chat is being run as a three-month pilot program with different topics each month. </p>\n\n\n\n<p>&#8220;During these sessions, we want developers to actively shape the future of WC Blocks by hearing what developers’ integrations need from us to be successful and get feedback on existing extensibility points,&#8221; WooCommerce developer advocate Stephanie Pi said.</p>\n\n\n\n<p>In order to have the right engineers available for the sessions while testing out the format, the first three months will focus on the Cart and Checkout blocks. WooCommerce developers have recently been attempting to <a href=\"https://wptavern.com/woocommerce-seeks-to-improve-cart-and-checkout-blocks-performance#comment-436476\">solicit feedback on Cart and Checkout block performance</a> on GitHub, though few have weighed in on the topic so far. This monthly chat may provide a more casual way to get extensibility issues on the WooCommerce team&#8217;s radar.</p>\n\n\n\n<p>The first session will be held in the <a rel=\"noreferrer noopener\" href=\"https://woocommercecommunity.slack.com/archives/C1KAZ91E3\" target=\"_blank\">#developers</a> channel on the <a rel=\"noreferrer noopener\" href=\"https://woocommerce.com/community-slack/\" target=\"_blank\">WooCommerce Community Slack</a> on Monday, February 13, at 1600 UTC. At the end of the pilot program, WooCommerce will evaluate whether it&#8217;s a good use of the community&#8217;s time and if the monthly chats should be continued.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 Feb 2023 04:22:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: Gutenberg 15.1 Adds Openverse Integration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141846\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wptavern.com/gutenberg-15-1-adds-openverse-integration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3928:\"<p><a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">Gutenberg 15.1</a> was released this week with Openverse integration in the Media tab. The Openverse library of openly licensed and public domain works has also moved to <a href=\"https://openverse.org/\">its own website</a> with an updated design. It contains more than 600 million free-to-use images and audio files that are now available inside WordPress&#8217; editor:</p>\n\n\n\n<img />\n\n\n\n<p>Clicking on an Openverse image will instantly insert it as an Image block with the proper attribution and license automatically added to the caption. The experience is so much faster than downloading from the Openverse website and then uploading to the Media Library.</p>\n\n\n\n<img src=\"https://cdn.stocksnap.io/img-thumbs/960w/Y8CKB0O8C2.jpg\" alt=\"\" />&#8220;<a href=\"https://stocksnap.io/photo/stars-galaxy-Y8CKB0O8C2\" target=\"_blank\" rel=\"noreferrer noopener\">Stars Galaxy</a>&#8221; by <a href=\"https://stocksnap.io/author/17101\" target=\"_blank\" rel=\"noreferrer noopener\">Greg Rakozy</a>/ <a href=\"https://creativecommons.org/publicdomain/zero/1.0/?ref=openverse\" target=\"_blank\" rel=\"noreferrer noopener\">CC0 1.0</a>\n\n\n\n<p class=\"ticss-9da20087\">Another major highlight in 15.1 is the ability to <a href=\"https://github.com/WordPress/gutenberg/pull/46571\">add custom CSS on a per-block basis</a>. This can be done through the Global Styles menu in the Site Editor. For each block you can add your own CSS to customize the block appearance by scrolling to the bottom of the panel to the &#8220;Additional Block CSS&#8221; button. These CSS edits will be applied to all instances of the block on the site.</p>\n\n\n\n<img />\n\n\n\n<p>Gutenberg 15.1 also introduces <a href=\"https://github.com/WordPress/gutenberg/pull/46502\">support for shadow presets</a> in Global Styles, with four defaults available (Natural, Crisp, Sharp, and Softy), and the ability for theme authors to add custom presets via ‘theme.json’.  The announcement post included a video that demonstrates the new UI:</p>\n\n\n\n\n\n\n\n<p>In 15.1 Navigation has been added to the browse mode sidebar in the Site Editor, so users can quickly access their menus and menu items, rearrange them via drag and drop, or navigate the links.</p>\n\n\n\n<p>This release makes some <a href=\"https://github.com/WordPress/gutenberg/pull/47430\">changes to the &#8220;paste styles&#8221; feature</a> that was introduced in <a href=\"https://wptavern.com/gutenberg-15-0-introduces-sticky-position-block-support-adds-paste-styles-option\">version 15.0</a>. The Options menu in the block toolbar now displays both &#8220;Copy styles&#8221; and &#8220;Paste Styles&#8221; to make it easier to understand how to use the feature, as it previously was unclear with just the &#8220;Copy Styles&#8221; option available.</p>\n\n\n\n<img />\n\n\n\n<p>Gutenberg 15.2 <a href=\"https://github.com/WordPress/gutenberg/pull/47182\">improves the Site Editor loading state</a> for better initialization. This is an important update for making the Site Editor ready to come out of Beta. It&#8217;s not a complete solution but makes it a bit more polished with the following changes, as outlined by Riad Benguella in the <a href=\"https://github.com/WordPress/gutenberg/pull/47182\">PR</a>:</p>\n\n\n\n<ul>\n<li>A CanvasSpinner that can be used in components that have a &#8220;ready&#8221; state. So instead of rendering an empty white page, the spinner is rendered when these components are not ready.</li>\n\n\n\n<li>Makes sure the iframe has a &#8220;white&#8221; background by default to avoids too much background color switches during initialization.</li>\n</ul>\n\n\n\n<p>These are just a few of the highlights. Check out the <a href=\"https://make.wordpress.org/core/2023/02/10/whats-new-in-gutenberg-15-0-18-january-2/\">15.1 release post</a> for the full list of enhancements, bug fixes, performance improvements, and tooling changes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Feb 2023 22:56:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"Do The Woo Community: Blocks, Themes and Page Builders with Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=74479\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://dothewoo.io/blocks-themes-and-page-builders-with-nathan-wrigley/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:423:\"<p>Recently I had a run in with blocks, the editor, themes and page builders., when rebranding BobWP.com. We chat about that.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/blocks-themes-and-page-builders-with-nathan-wrigley/\">Blocks, Themes and Page Builders with Nathan Wrigley</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 Feb 2023 09:07:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"Post Status: Product People with Vova Feldman of Freemius  — Post Status Draft 140\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=147156\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://poststatus.com/product-people-with-vova-feldman-of-freemius-post-status-draft-140/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:46835:\"<div class=\"is-layout-flow wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In this episode, <a href=\"https://twitter.com/vovafeldman\">Vova Feldman</a> of <a href=\"http://freemius\">Freemius</a> joins Cory Miller to discuss the need for developers to prioritize products over infrastructure, the state of WordPress, and goals for providing a better user experience for customers. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">53</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n\n\n\n\n<p><a href=\"https://poststatus.com/planet/feed/#h-transcript\">Transcript</a> ↓</p>\n\n\n\n<p>Learn from the owner of <a href=\"http://freemius\">Freemius</a>, <a href=\"https://twitter.com/vovafeldman\">Vova Feldman</a>, as he talks with&nbsp; Cory Miller about the opportunities for indie developers, how to best bring products into the industry, the importance of community, and more.</p>\n\n\n\n<p><strong>Top Takeaways:</strong></p>\n\n\n\n<ul>\n<li><strong>Living in an Open Source Ecosystem. </strong>Developers don’t need to reinvent the wheel. With such a large ecosystem of products, finding a secret niche spot to develop your product isn’t always the best or even attainable solution. Doing something better than the next company is sometimes all it takes for great success.&nbsp;</li>\n\n\n\n<li><strong>The David and Goliath Struggle. </strong>It’s obvious that there has always been and will continue to be an unbalanced level of success between independent WordPress product owners and large companies. But that’s not to say there isn’t room for everyone; there is. An independent startup can move much faster into achieving short-term goals and growth than large-scale established companies can with a heavier workload and slower forward movement.&nbsp;</li>\n\n\n\n<li><strong>Valuing Community Over All Else. </strong>The WordPress community is what drives the future of WordPress. It’s not so much all the great new things the system offers but the people behind the process. Taking that same thought into your business, making people the center of your solutions, is an undeniable way to create a business that is surrounded by community.&nbsp;</li>\n\n\n\n<li><strong>Removing Language Barriers. </strong>Creating website language translation is becoming more of a priority. It ties in with the need for developing a better user experience for your customers. Your community needs a specialized way to interact with your products and site. That’s one main task Vova’s team is tackling for their customers this year</li>\n</ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"is-layout-flex wp-container-44 wp-block-columns sponsor has-theme-palette-8-background-color has-background\" id=\"StellarWP\">\n<div class=\"is-layout-flow wp-block-column\">\n<h3 class=\"StellarWP has-theme-palette-1-color has-text-color\" id=\"Sponsor\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <span><a href=\"https://poststat.us/elementor\" rel=\"sponsored nofollow\">Elementor</a></span></h3>\n\n\n\n<p><strong>Elementor </strong>enables web creators to build professional, pixel-perfect websites with an intuitive visual builder. Quickly create amazing websites for your clients or your business with complete control over every piece, without writing a single line of code. Join <a href=\"https://elementor.com/community/\">a vast community of web creators</a> from all around the world who deliver exceptional websites using Elementor.</p>\n</div>\n\n\n\n<div class=\"is-layout-flow wp-block-column is-vertically-aligned-top\"><div class=\"wp-block-image elementor-logo\">\n<img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/08/Elementor-Logo-Symbol-Blue-150x150.png\" alt=\"Elementor\" class=\"wp-image-104033\" width=\"150\" height=\"150\" title=\"Elementor Logo\" />Elementor</div></div>\n</div>\n</div></div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul>\n<li><a href=\"https://freemius.com/\">Freemius</a></li>\n\n\n\n<li><a href=\"https://ithemes.com/\">iThemes</a></li>\n\n\n\n<li><a href=\"https://elementor.com/?utm_source=google&utm_medium=cpc&utm_campaign=6487935276&utm_term=elementor&gclid=CjwKCAiArY2fBhB9EiwAWqHK6qYD-cCG8rlI6kGvOjh4HNqbY7YK7PshpiK1nnS4VyLHEtkaadENbRoCtuQQAvD_BwE\">Elementor</a></li>\n\n\n\n<li><a href=\"https://woocommerce.com/\">WooCommerce</a></li>\n\n\n\n<li><a href=\"https://yoast.com/\">Yoast</a></li>\n\n\n\n<li><a href=\"https://il.linkedin.com/in/vovafeldman\">Vova Feldman on Linkedin&nbsp;</a></li>\n\n\n\n<li><a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia</a></li>\n</ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\">\n<li><a href=\"https://twitter.com/vovafeldman\">Vova Feldman</a> (Founder &amp; CEO, <a href=\"https://twitter.com/Freemius\">Freemius</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/corymiller303\">Cory Miller</a> (CEO, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n\n\n\n<li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a> (Intern, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li>\n</ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<p><strong>Cory Miller:</strong> [00:00:00] Hey everybody. Welcome back to Post draft. I&#8217;ve got a unique interview today, but one that&#8217;s overdue with my friend, VO Vva Feldman, uh, premius. Um, I, I met, I&#8217;m trying to think VO when we met, but I think it was at a big word, camp, maybe Philadelphia, and this was years ago. And what I&#8217;ve admired about you along the way, Is this was your thing and how you&#8217;ve stuck with it.</p>\n\n\n\n<p>You continue to hustle and grow this. Cuz to me, outside in, I go, this guy&#8217;s passionate about what he does called FIUs because you&#8217;re always doing something. Man, I wish I had some of your energy. Um, but anyway, VVA, would you mind sharing a little bit about what you do in</p>\n\n\n\n<p><strong>Vova Feldman:</strong> Word. Of course. So first of all, thanks for having me, Corey.</p>\n\n\n\n<p>I think it&#8217;s the second time we&#8217;re doing this on post status. Yeah. Uh, so a bit about free use. Uh, we are, we are, uh, [00:01:00] payments, taxes, substructure, infrastructure, uh, with the focus on software and more specifically on the WordPress products ecosystem, which is plugins and themes. Uh, something that I&#8217;ve been passionate about for.</p>\n\n\n\n<p>Uh, probably 10 years already. Uh, I&#8217;ve been running with free use for about 80 years. Um, we&#8217;re a good size team right now. Uh, have, uh, over a thousand, uh, products sold for free use. Uh, over 500, uh, selling partners that are selling through free use. We keep growing, uh, and getting, you know, uh, bigger and more successful.</p>\n\n\n\n<p>Products joining the platform. Very exciting. Keep evolving all the time. Yeah. Things are going well. Yeah.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, we&#8217;re gonna dive into all of that, um, for sure. But again, I could say to to you, bva, I wanna give this as a compliment to you, but anybody listening to is what [00:02:00] you&#8217;d love in entrepreneurs is it&#8217;s not just the money, it&#8217;s passion, it&#8217;s purpose, it&#8217;s people, and again, You&#8217;ve been doing this for a long time and I think that&#8217;s the people that win and do great in the world is just staying with it and growing.</p>\n\n\n\n<p>This thing that you&#8217;ve got today that you just shared what all where, where all FIUs is today? Where did Free, when did Femia start?</p>\n\n\n\n<p><strong>Vova Feldman:</strong> So I think I, I opened the company, uh, in the beginning of 2015. Okay. Uh, but I actually started like processing and thinking about it, uh, in the end of 2014. Yeah. So, so</p>\n\n\n\n<p><strong>Cory Miller:</strong> what led you to FIUs and what you&#8217;re doing and have been doing for, for what, eight</p>\n\n\n\n<p><strong>Vova Feldman:</strong> years now?</p>\n\n\n\n<p>Yeah. So, Before free use. Uh, I was a c o co-founder with startup company that was acquired in mid 2013, and I left the company slightly before it was [00:03:00] acquired. So I had the freedom to kind of choose what I want. Uh, and I had a side project like many other developers, something that, you know, I build in my spare time.</p>\n\n\n\n<p>I realized that I had many users. It was totally a free, uh, product. Uh, but I said, you know, let&#8217;s see if we can turn that into something bigger. Joined with another partner online from Slovenia. Uh, and he was the ui ux guy, and we&#8217;ve been working for a year. We actually joined with another developer and it was part-time and turned that, you know, side thing into a business.</p>\n\n\n\n<p>Uh, but what was really interesting to discover after this year of where two of us worked on this full-time is that the product didn&#8217;t change at all. And everything that we&#8217;ve been working was, you know, the infrastructure that&#8217;s re related to the commercial stuff. So we realized, you know, that was the aha moment, that something [00:04:00] doesn&#8217;t make sense here, right?</p>\n\n\n\n<p>Like anyone who wanna sell their products online, their software, their SaaS, whatever, regardless of their product, need this type of infrastructure out. And it doesn&#8217;t make sense that you would need to spend 10 x more time on the infrastructure rather than the product itself. Where actually what makers, you know, and creators wanna focus at is their product and their customers and not the infrastructure.</p>\n\n\n\n<p>So we basically identified a gap in the market. I started to talk with, you know, many people in the industry get their feed. Uh, you know, it was before I involved in a WordPress ecosystem and everything. Uh, now many of them are my friends and this is how you know it all started. We realize it, it&#8217;s a good opportunity, something that we&#8217;re passionate about, and that&#8217;s how we kind of embarked into free.</p>\n\n\n\n<p><strong>Cory Miller:</strong> I think if you [00:05:00] had started, uh, a couple years earlier, uh, the. The need. Like I, I know the need of what you&#8217;re doing is like how much time and effort you&#8217;re spending with all these things when you just wanna focus on your product and how many product companies could have benefited. Um, but it&#8217;s obvious that the, the need is there, you know, or doing all this stuff.</p>\n\n\n\n<p>And I love the, when you&#8217;re able to take something that&#8217;s not in their full wheelhouse, but they&#8217;re capable of doing. Yeah, I&#8217;m capable of spinning these things up, but like let them concentrate on product. I think that&#8217;s pretty cool. Well, VVA, you Vva, you spent a lot of time, you&#8217;ve got a lot of experience and expertise even beyond WordPress, and what I&#8217;m curious to hear is today being the product guy that have seen so much data in all the, the customers that you have and their customers, where do you think we are today?</p>\n\n\n\n<p>[00:06:00] In WordPress products, like overall, what are your perspectives and opinions about where we are in the state of WordPress products, commercial WordPress products, I</p>\n\n\n\n<p><strong>Vova Feldman:</strong> should say? Yeah, so I think the market, you know, if we&#8217;re comparing it to what was like five, six series ago, it is much more mature these days.</p>\n\n\n\n<p>Uh, like we also, you know, everyone, uh, so the amount of acquisitions that happen in the past few years, And I think that unlike when previously everyone could just get into the market and build a lifestyle business very easily today, it&#8217;s harder because there is much more competition. And also I&#8217;m seeing more players with money that getting into a mar, into the.</p>\n\n\n\n<p>Much more strategically. If previously the workers products ecosystem was driven mostly by developers and [00:07:00] agencies. Today you have people that are looking at it from an investment perspective that, you know, I have money. Where can I make more money? Right? So there is the whole SaaS business. I can go and acquire a SaaS, but that&#8217;s much in terms of operation.</p>\n\n\n\n<p>It&#8217;s much more complex run SaaS business than a plug-in business. But on the other hand, there are plenty of plug-ins. Many of them are non monetized. You know, I can buy it as a real estate investment. Uh, usually the people that are in that space, they&#8217;re more marketing business driven, so they actually have an advantage from a commercial perspective because they&#8217;re not, you know, their excitement is, uh, product making more money and less about adding features and coding.</p>\n\n\n\n<p>They also have better understanding in ui ux, so they&#8217;re like more mature [00:08:00] people are getting into a more mature ecosystem. So all of that makes it, you know, harder for new players to get in, uh, because you know, all these dynamics that have changed. Uh, but I wanna say that the market is still growing in terms of size, in terms of inventory, in terms of everything we are seeing.</p>\n\n\n\n<p>Some verticals growing more than others. You know, before we start this convers conversation, you mentioned, uh, you know, ai. Uh, so we definitely in the past few months, like we&#8217;ve seen a bunch of new products added to free use that are integrating with ai, AI tools, whether it&#8217;s, you know, generative text or whether it&#8217;s generative visuals.</p>\n\n\n\n<p>Uh, but we&#8217;re seeing growth in that vertical for. So there are [00:09:00] things happening all the time.</p>\n\n\n\n<p><strong>Cory Miller:</strong> That&#8217;s good to hear. Um, because, you know, I, I started iThemes in 2008 and seeing it go from baby infancy to more mature, I think , I kinda, uh, and then now like you said, it&#8217;s just this round of, uh, investors coming in, big companies.</p>\n\n\n\n<p>Um, coming in with a lot of money to roll ups and we were obviously a part of that. Um, with now what&#8217;s known as, I guess as stellar wp. Um, what, what I wonder before we talk about future and stuff is, I guess this is part of the future is my question is vva. Like you got these big companies can come in and they&#8217;ve got a lot of money and they&#8217;ve got a lot of fire power and can really take parts of the industry to another level.</p>\n\n\n\n<p>Um, even. I would say professional, uh, even though I think we&#8217;re pros, um, more professional and I start to go like, is there [00:10:00] still a day for the independent product owner in WordPress? What are your thoughts?</p>\n\n\n\n<p><strong>Vova Feldman:</strong> I think, uh, I think it will always remain this way. It, it&#8217;s always, you know, David Goliath, uh, I&#8217;m seeing it, you know, on FIUs, like the more we are growing, the slower we can, you know, we&#8217;re moving.</p>\n\n\n\n<p>Period. There&#8217;s just more things to deal with, uh, and the fact that, you know, when you are starting something new, you are so much more agile. Then not only by the size of the team, but also you don&#8217;t have customers that you need to respond to. So you can move so much quicker and you don&#8217;t even need to deal with a lot of like edge cases and you know, things that once you grow, you have to facilitate because you do wanna keep your existing customers.</p>\n\n\n\n<p>Yeah. Uh, so I think, you know, there&#8217;s, there will always be a room for that indie [00:11:00] developer, uh, to build their business. How big of a business. That&#8217;s another question, you know? Yeah. It depends also on your aspirations and the market size and, you know, many of those things. Uh, but I definitely still think there is a room for, you know, niches, micro niches.</p>\n\n\n\n<p>And there are so many things and so many use cases and, you know, to build like a business that will, again, depends on where you live geographically, but building a business that will just sustain your salary as an individual. I think it&#8217;s definitely doable. You don&#8217;t need so many customers. Mm-hmm. ,</p>\n\n\n\n<p><strong>Cory Miller:</strong> so you mentioned verticals and what I, what I have seen in just my perspective is, um, like you go seo, you got Yost out there now Sidey has, uh, WP.</p>\n\n\n\n<p>All in one seo and, and there&#8217;s others that I&#8217;m not thinking of off the [00:12:00] top of my head, but like that&#8217;s a competitive market. So if you&#8217;re trying to do something in seo, I go, wow. Not, not saying there&#8217;s somebody that can&#8217;t innovate and disrupt, but you mentioned verticals and what are the, what are the things you&#8217;re seeing from a vertical side, like I go SEO page builder.</p>\n\n\n\n<p>Uh, backup security, all these main, like big categories are pretty dang competitive. Um, not to say they can&#8217;t be disrupted or innovated in at all, but what are the verticals and what are the opportunities you&#8217;re seeing that product owners are starting to, to lean</p>\n\n\n\n<p><strong>Vova Feldman:</strong> into? In my opinion, I actually think that it&#8217;s the easiest and quickest to build a lifestyle business in a very competitive.</p>\n\n\n\n<p>Vertical, like seo, like backups, because every website need them, right? Yeah. So even if you capture half percent of the market, you don&#8217;t need to be a litter, you know, a half percent of, of 40 per 43% of the web. It&#8217;s [00:13:00] huge, right? Yeah. So I know that people like thinking product people. You want to innovate and come up with something you, but you don&#8217;t have to reinvent the wheel.</p>\n\n\n\n<p>You can build a wheel that looks little, like more shiny from the angle of the Micronesia you&#8217;re targeting. And that&#8217;s enough because the decision, I mean, that&#8217;s enough. It requires marketing and you know, all, all the stuff behind the scenes to make it work. Uh, but I do think that there is actually a better, uh, chance to succeed in a very competitive market, very competitive mass market kind of product, rather than the choosing like a very narrow niche.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Uh, that totally resets my thinking and I love that perspective because I, it you don&#8217;t have to build the next yo. Or what, whatever those cool products are out there, you have to find something that sustains and does the life that you want it to, to do for [00:14:00] you. And I think that was probably what I needed to hear today, but I totally agree with you.</p>\n\n\n\n<p>Um, you think about that and you&#8217;re like, there&#8217;s probably a problem in there that yos or what, whatever product we&#8217;re talking about solves on the general level, but there&#8217;s a specific thing in there you could do better for people and carve out a really good living doing.</p>\n\n\n\n<p><strong>Vova Feldman:</strong> And I will add more to that, that we&#8217;re living in an open source ecosystem so we can piggyback on top of existing products.</p>\n\n\n\n<p>So if I wanna start. Another SEO product, I can take existing one for Kit. You probably don&#8217;t want to do that because there&#8217;s so much code that you will need to suddenly maintain, but theoretically you don&#8217;t need to start from zero. You can leverage all the lessons, improvements, that being there for decades.</p>\n\n\n\n<p>Right, so, so I think that&#8217;s actually a big advantage because I am seeing, you know, developers that are choosing [00:15:00] very, very narrow niche without really thinking about the potential market size and. Like the, the chance that they will be able to build a business that is big enough. That&#8217;s a very common mistake that people don&#8217;t, you know, calculate the potential.</p>\n\n\n\n<p>They&#8217;re kind of, you know, I&#8217;m excited about this problem. I have a client that you know needs it and I&#8217;m going all in. But you know how many clients like this out there? This is a hundred thousand, 10,000. Like, will you be able to get to all the 10,000? ? No. How do you price it then? Like you, you have to run the numbers to choose, you know, where are you aiming to grow?</p>\n\n\n\n<p>Take the potential like market and run the numbers that you can really get there, because many times the calculation is simply not working. Yeah.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah, I, I see that for sure. Um, you know, if you, [00:16:00] I, I see a lot of products to come from, own your own experience or client experience too, and go, they&#8217;re not served as well.</p>\n\n\n\n<p>And I, I think too, There&#8217;s, you gotta add some care and passion to it to be able to do it as a lifestyle too. You know, think about Sean Hesketh, the WP 1 0 1 saw a problem with his clients that was causing him problems, decided to roll out what now is WP 1 0 1? And you&#8217;re like, that formula still still works.</p>\n\n\n\n<p>There&#8217;s enough out. It seems like vva though. It&#8217;s like, okay, so the question would be how do you pick that product? How do you deter, how do you find that balance? Um, what are your thoughts on that? And find like, okay, I&#8217;m gonna do this. It&#8217;s maybe total billable market is a hundred thousand people. Maybe, you know, how, how do you even think through, if you&#8217;re giving advice to, uh, developer product, a budding product donor to, to start to [00:17:00] find what that is?</p>\n\n\n\n<p><strong>Vova Feldman:</strong> Yeah, so it, it, it&#8217;s exactly as you, you know, try to assess the, the potential size, how much do you believe, and in how much time will you be able to get to that market share. Whether you&#8217;re running a paid only product or freemium, because if it&#8217;s freemium, then there are benchmarks for conversions. So you&#8217;re immediately, let&#8217;s say just for the sake of the, you know, example, your total addressable market in terms of number of websites is 10,000, right?</p>\n\n\n\n<p>And it&#8217;s a freemium product, then most likely you are not going to get more than 5%. Okay. Which is great. Yeah. So it&#8217;s, we we&#8217;re talking about in 10005%, I think it&#8217;s 500, uh, right. 10%. It&#8217;s 1000. Yeah. 500. So if, if you are pricing your product for a hundred dollars per year, and at most you&#8217;re gonna [00:18:00] get 500 customers.</p>\n\n\n\n<p>Run the meth, that&#8217;s your cap and you will need to work hard for it. Is that enough for you? Are you aiming for something bigger? So it&#8217;s actually like when you think about it, it&#8217;s not so hard to do the meth. You just need to do that and think about it. And many times it could be a slight shift or reframing of the product to a different market, maybe a different niche, and suddenly it can open up and you know, change your potential a lot.</p>\n\n\n\n<p>Mm-hmm. .</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yep. And I, I&#8217;m a firm believer too, of trying stuff. . I&#8217;ve got way more failures than successes, but you try stuff, you know, try to refine the model and find that magical area that&#8217;s your thing. And, uh, it turns out pretty, pretty cool. And,</p>\n\n\n\n<p><strong>Vova Feldman:</strong> and you always hear about opportunities and ideas like once you have something, because people love to share feedback or you can [00:19:00] ask them or ask for features and you know, the more conversation, even if you start with a, you know, niche that is not necessarily like big enough, you can find your way if you are opening your eyes and ears into something more lucrative, more interesting by having conversations with your audience, you know?</p>\n\n\n\n<p>A product can also be kind of a penetration strategy to start discussions with a certain, you know, uh, vertical or persona that you are interested to tackle for whatever reason. Uh, and then from there you can learn about their challenges, about their pains in the business and see, You know, maybe you can make some tweaks that will actually be applicable to much bigger audience, or people would be willing to pay much more for it, or it&#8217;ll be, you know, will require much less support.</p>\n\n\n\n<p>Uh, whatever you wanna [00:20:00] optimize there. Now, the question you asked me about verticals, so , I&#8217;m jumping back a little. Yeah, yeah. So the two, the two biggest verticals that we are seeing, Based on our data is, like you said, page builders and specifically Elementor. Uh, like there are so many extensions of top Elementor.</p>\n\n\n\n<p>And also for WooCommerce like WooCommerce extensions. These are the two biggest verticals that we&#8217;re seeing in frame use. And it makes sense because those are platforms. So, uh, you know, they, they have their own ecosystem of plugins pretty much. Mm-hmm. and different solutions that you can build. Uh, and WooCommerce is, you know, like more lucrative because people are making money by using your products.</p>\n\n\n\n<p>So they should have money to pay for plugins too. Um, ,</p>\n\n\n\n<p><strong>Cory Miller:</strong> that&#8217;s, uh, that&#8217;s really interesting. [00:21:00] Um, I, I wouldn&#8217;t have thought those would be the one you would&#8217;ve said, uh, but it makes sense. Um, platforms on a platform, you know. Yeah. On the WordPress platform and WooCommerce is def two great names, woo Commerce and Elementor.</p>\n\n\n\n<p>I see so much growth, particularly with Elementor and what they&#8217;re doing over there. Um, and getting to know that team, uh, a little bit. And it&#8217;s. It&#8217;s a, it&#8217;s a great product. So, but that&#8217;s interesting. Add-ons for Elementor. Yep. And Will Commerce, I would&#8217;ve thought, man, that&#8217;s gotta be saturated. But, but you&#8217;re saying there&#8217;s still an opportunity over there and I mean, it makes sense.</p>\n\n\n\n<p>I hear from Katie Keith at Barn Two and different people like will Commerce, specific businesses doing pretty well.</p>\n\n\n\n<p><strong>Vova Feldman:</strong> Yep. Absolutely.</p>\n\n\n\n<p><strong>Cory Miller:</strong> All right. Well, um, So next, so just what the future holds, um, where you see WordPress tech, [00:22:00] um, we find ourself in, um, so much of the tech outside of our, our bubble and WordPress has really accelerated.</p>\n\n\n\n<p>Um, and we have, I&#8217;m even having another conversation today about open AI and AI in general. It seems like there&#8217;s a, it&#8217;s, it&#8217;s a different day in WordPress and on the web, and so I&#8217;m curious what your thoughts are out into the future. Where&#8217;s all this going? What things are you seeing out there? I know you&#8217;re not a prophet, but you have really good perspectives and I&#8217;d love to hear &#8217;em where, where WordPress is going, where the web is going, what&#8217;s changing, what things are you seeing?</p>\n\n\n\n<p>Challenges out there? Opportunities overall.</p>\n\n\n\n<p><strong>Vova Feldman:</strong> Yeah. Um, I mean, I, I do. Think like what is hot out there right now? It&#8217;s like generative AI in whatever it is, whether it&#8217;s text, audio, vi like video, uh, images. And I do think that [00:23:00] like WordPress, uh, is getting there. Through integration, through plugin developers or building, you know, the bridges.</p>\n\n\n\n<p>Uh, and it&#8217;s not new. You know, I will mention like Veto with and Andrew with Berta ai. Like they&#8217;ve been running this for over a year for sure. Before, you know, C G P T became a big thing. Uh, yeah. And I&#8217;m sure there are other products out there like, uh, like I said, in the past month we probably saw like 10 new products that are to free use around generative ai and Interesting.</p>\n\n\n\n<p>I do feel that WordPress will be a big part in that play because like text and visuals. Is kind of, you know, one of the main things that WordPress is made for . You know, we generat text and images. Yeah. So I think it will be, you know, through plugins in the beginning, maybe in three years, you know, like something [00:24:00] more native in terms of integration.</p>\n\n\n\n<p>Uh, but I definitely think that it will be, you know, very tightly integrated together. Um, So, yeah, that, that&#8217;s my perspective on that whole thing. In terms of, you know, growth of WordPress in general, uh, like the market share, I don&#8217;t know if WordPress will keep growing. It&#8217;s a hard question. Uh, I don&#8217;t think it will, you know, disappear.</p>\n\n\n\n<p>There are many solutions out there for building websites these days, and they&#8217;re great for the virus niche. But this is also, you know, not something new there. Like Wix was there for many years, square space and all the others. Uh, so you have like different types of solutions. But in the end of the day, you know, the flexibility and the things that you can do with WordPress, plus adding the [00:25:00] community component to that.</p>\n\n\n\n<p>This is the winner and we&#8217;re seeing that, you know, uh, so I, I, I don&#8217;t, as long as the, the community part is strong and there&#8217;s no, some sort of, you know, uh, deviation separation, the community or something, you know, crazy happening. I think the worker&#8217;s ecosystem will be good for the next two, three years. I don&#8217;t know what&#8217;s gonna happen after.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Yeah. Yeah. I, I mean, WordPress has, uh, evolved so much and I think this is our time to take a big, deep breath, look around and go, we got this, you know, see these opportunities, but make sure we&#8217;re still watching these opportunities in certain integration. And I. Into WordPress and like you were saying, and I think, and I believe the business ecosystem of WordPress can do that, can meet that challenge and opportunity.</p>\n\n\n\n<p>I mean, it&#8217;s really an [00:26:00] opportunity. Um, I think about the fed averse, I started having a little bit more about that, just some alternative to closed walled garden, um, that WordPress has always flown the flag of freedom. The ability to go out and build whatever you want, how ugly or awesome it is, you know, and I, I want that for, for my kids.</p>\n\n\n\n<p>And w WordPress turning 20 year, I&#8217;m 20 this year. I&#8217;ve been really reflective of those things. So, uh, I, I like it. I think this is an opportunity for us to ride like you, you nailed it. Community. That&#8217;s what drives this thing. It&#8217;s not just the code, code needs to change and evolve, but the people are the heart of it.</p>\n\n\n\n<p>So I, I love that emphasis vo. All right. Tell me what cool things you got going on at FIUs Man. Um, I, I know you&#8217;re always iterating on things, but you know, maybe the first question is what are the, what are the things about the platform you really cherish that we might gloss over? Cuz you&#8217;ve been doing it so long [00:27:00] and then new stuff you&#8217;re working on, um, for your, your</p>\n\n\n\n<p><strong>Vova Feldman:</strong> customers.</p>\n\n\n\n<p>Yeah. I&#8217;ll probably, there&#8217;s no like one feature that will be, you know, exciting for everyone. Everyone have their own flavors. Uh, I, I think the, our main kind of selling point is that with free use, you can make more money with less headache. Uh, that&#8217;s, you know, the, the things and you get a true partner that cares about your growth.</p>\n\n\n\n<p>And, uh, you know, we are very, uh, proactive and here to help. Uh, we&#8217;ve been working on, you know, many things all the time. Uh, I will share some stuff that, you know, we plan to, to do this year. Uh, we wanna, uh, like one of the things that we are lacking and been postponing for a while is, uh, localizing the checkout, uh, to allow it, you know, to be loaded in the native language [00:28:00] depending on the geolocation of the customer.</p>\n\n\n\n<p>Uh, it is something. That is like, there are micro ecosystems, uh, even though the world is global, but not everything is English. Uh, you know countries like Germany Yes. France, uh, places in South Africa where they do like mostly in native languages, and there are many products that. Also in our space that the companies are specifically targeting their country and that&#8217;s it.</p>\n\n\n\n<p>It&#8217;s big enough that they don&#8217;t need to expand to the US market and other places. Uh, so this is a big one that we&#8217;re really excited about. Uh, and that&#8217;s it. This year is, it is happening , we&#8217;re also. Doing some modernization of our dashboards, uh, you know, it&#8217;s time to kind of refresh the UI and give it a, uh, a new, uh, slick scheme.</p>\n\n\n\n<p>Uh, so that&#8217;s [00:29:00] also, you know, things that are important for us doing some optimization. So the checkout, uh, also in terms of conversion, making it even better. Um, we did add last year a bunch of special, we call them special coupons, uh, that are aimed to, uh, maximize conversion rates and minimizing, uh, churn rates, uh, that are really unique and developers don&#8217;t really need to do anything in order to, to make it happen.</p>\n\n\n\n<p>So, for example, when someone goes. and, you know, starts a cancellation process of their subscription. Developers can define a coupon that will say, Hey, you know, before you go, like, take 15% just to say on the subscription. Uh, so the, we seeing that really helpful, uh, and exit intent discount that, you know, if you are trying to leave the checkout in the middle, give you an extra incentive, [00:30:00] uh, to, to continue with the checkout and, and a bunch of.</p>\n\n\n\n<p>So this is just, you know, some of the things, uh, there are many more. Let me see if I have something. Yeah. Another one that we wanna, uh, prioritize this year is we, we do offer an affiliate platform for FIA&#8217;s developers. But currently the, the payouts, uh, handling is up to the developers. So this is a need that we, a pain that we&#8217;re hearing from our community that they would love us to take care of the payouts for them.</p>\n\n\n\n<p>It will add some, you know, operational, uh, hassle for us. But it&#8217;s okay. You know, we are, Solve it for everyone. Uh, so that&#8217;s also something that we&#8217;re really, really excited about and, uh, going to ship this year and it will, you know, streamline and save that whole operational hassle for developers to deal with affiliates to pay them out.[00:31:00]</p>\n\n\n\n<p><strong>Cory Miller:</strong> That&#8217;s awesome. I, I wanna go back to, I love that iteration on everything you&#8217;re doing for your community. Uh, I want to go back to the localization part because something I totally glossed over or didn&#8217;t even think of until you said that, but, um, word for Texas Global, and you mentioned three regions, countries, um, Seem to have potential for high growth, uh, with unique needs that aren&#8217;t served just from English, you know, uh, I, you know, from a market size, I go, gosh, Europe and that whole.</p>\n\n\n\n<p>Time zone band all the way down to what you said. South Africa, I&#8217;m not as aware, I don&#8217;t have any many, as many relationships in South Africa, but I go Europe, gosh. Um,</p>\n\n\n\n<p><strong>Vova Feldman:</strong> money to spend. I meant South America by the way. Sorry if I said South Africa. Oh, oh, okay. South. Well that&#8217;s,[00:32:00]</p>\n\n\n\n<p><strong>Cory Miller:</strong> that&#8217;s even more interesting um, cuz like I see Europe for sure. Talk to me about South.</p>\n\n\n\n<p><strong>Vova Feldman:</strong> Yeah, I, I, I mean, you know, uh, when I say South America, I meant, uh, uh, not, uh, the usa right? I meant like Brazil, Argentina, all these places. So, so they&#8217;re like, e everything there is kind of native, that&#8217;s expectation.</p>\n\n\n\n<p>It&#8217;s not an English. Yeah. And it&#8217;s Portuguese. Yeah, exactly. Portuguese, uh, Spanish. Spanish, you know, et cetera. And. . Um, they, they have a local economy that is like big enough in terms of audience that you can build a business, a local business purely for a plugins, whatever digital business, just target your local country.</p>\n\n\n\n<p>But it will, you know, it&#8217;s kind of awkward if you, everything is. Portuguese, but then the checkout is in English. Yeah, yeah. You know, and things like that.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Well, so Portuguese, you know, I spent some time in [00:33:00] Portugal, but I know Brazil for, for instance, enormous country. And you know, you look at most, um, global type sites and communities, let&#8217;s say Facebook, you&#8217;re gonna see a Portuguese in, in the top, you know, three to five of like translations and stuff.</p>\n\n\n\n<p>But I&#8217;m curious what you&#8217;re seeing in. Uh, port Brazil, Portuguese speaking obviously is dominant there. Um, but like, how are they using, or WordPress, how, how big is the market? Is it, you know, is it growing? I, I get kind of, my perspective gets Europe, you know, have money doing cool commerce over there using WordPress just aren&#8217;t tap, you know, WordPress itself because it is like, You know, it started here in, I guess in the US and Gro grew to the us but there&#8217;s so much good stuff going on there that they just don&#8217;t decide to go to a Word camp, for instance.</p>\n\n\n\n<p>But I&#8217;m curious what your perspectives are in like Brazil and South America. Like how are they [00:34:00] using WordPress? The, the actual your customer&#8217;s?</p>\n\n\n\n<p><strong>Vova Feldman:</strong> Customers? So, honestly, I don&#8217;t have these answers, so I don&#8217;t wanna say, you know, come up with with things. I, I just, you know, I. Like familiar on this angle from the commercial perspective.</p>\n\n\n\n<p>Gotcha. And those like Microeconomists. And it&#8217;s not only Yeah, you know, south America or places in Europe, it&#8217;s also in Asia, like, you know, Japan, Asia, uh, China. Yeah. Uh, like all, all these places, like they are focused on their country. They have like over a hundred million, you know? Yeah. Uh, uh, citizens there.</p>\n\n\n\n<p>Uh, so it&#8217;s, it&#8217;s big enough of a market just to win debt. Uh, so just by, and I think this is something that many are maybe overlooking, but that&#8217;s another opportunity. The fact that you have Yost, s e. You can start a yo competitor that it&#8217;s like, you know, Japanese [00:35:00] focused. Yeah. And most likely build something that in Japan will be a winner.</p>\n\n\n\n<p>And OTOs as an example. Yeah. Okay. Well,</p>\n\n\n\n<p><strong>Cory Miller:</strong> yeah, I think you&#8217;re drilling it down for me and seeing the perspectives, but I, I go, my, one of my friends from Portugal, Marco Almeda, has a payment. Processing solution that&#8217;s just for Portugal, because that&#8217;s how they do commerce for WooCommerce and does pretty well with it.</p>\n\n\n\n<p>And I&#8217;m like, I get that, you know, that nuance and, and I guess I was asking it from the product, you know, when you think about the world, I go, okay. I think big categories of. Of, you know, products, but now it&#8217;s drilling it down to like, there might be a need that just like his product solution isn&#8217;t gonna probably be used outside of Portugal, but it&#8217;s in there.</p>\n\n\n\n<p>There&#8217;s, I think there&#8217;s 35 million people there, you know? So what percentage of that, like you said, can make a living and do good work? Um, there&#8217;s, there&#8217;s just trying to [00:36:00] demonstrate for those listening too, like, You&#8217;re saying there&#8217;s more opportunities than we&#8217;re we always think of</p>\n\n\n\n<p><strong>Vova Feldman:</strong> instantly. Yeah, and, and I will say it&#8217;s even easier even if the product is not specifically relevant to that geolocation, but if all your marketing efforts, your branding, the people behind the product are native and local.</p>\n\n\n\n<p>You can win that market in some markets because that&#8217;s what people are looking, you know? Mm-hmm. , like I, I, I&#8217;m pretty sure that, you know, many of the market leaders, whatever it is, SEO or other places, they&#8217;re not optimizing for Japanese. Maybe they localize and have some automatic plugin that does something, but that&#8217;s.</p>\n\n\n\n<p>Is not really optimizing for Japan, right? Like if you really wanna build a business there, you need to go to the local events. Have people that understand the culture, know the, you know, whatever, how the websites are supposed to look there. [00:37:00] So it&#8217;s like a whole different ecosystem. So you don&#8217;t even need to invent anything.</p>\n\n\n\n<p>You just need to localize your brand company product to the local market in some economies to succeed and get involved there with the local influencers and, you know, Target specifically.market, and I think you can win that. I, I&#8217;ve seen some products of doing that. Yeah. Yeah.</p>\n\n\n\n<p><strong>Cory Miller:</strong> Okay. Thank you for letting me to to digress on that because I just keep going like, what are the opportunities?</p>\n\n\n\n<p>Cuz we need more and more people innovating out there and being able to see there&#8217;s. There&#8217;s really incredible opportunities in WordPress that they don&#8217;t come but a part of the localization. So I totally understand that&#8217;s one of the things you&#8217;re excited about to do. The ui ux work you&#8217;re doing will be great, I&#8217;m sure.</p>\n\n\n\n<p>And the affiliates that&#8217;s, uh, helping people make money. So I love it. You&#8217;ve be, you&#8217;re a platform and, and you&#8217;re really taking care of your community with this forward thinking</p>\n\n\n\n<p><strong>Vova Feldman:</strong> things. And I, I also want to add one more [00:38:00] thing. Uh, in the past two years, we did recognize. That, you know, previously we&#8217;ve been very focused on developers.</p>\n\n\n\n<p>It&#8217;s not like we ignored users. Okay. But we didn&#8217;t always pay attention or. Kind of look on the perspective of the user. Mm-hmm. , and we did get a little pushback in the past two years, I would say. Uh, and we&#8217;re working very hard to first of all address the feedback that we are receiving, uh, as well as changing kind of the way we work.</p>\n\n\n\n<p>Uh, whatever we do in a company, we think about developers and we also put ourselves in the minds. Of users, you know, to make sure, because sometimes, you know, it, it&#8217;s, uh, can be a, uh, a thin, uh, thin line, I would say, you know? Yeah. Sometimes there is a [00:39:00] balance that you need to keep, you know, because something that the, a developer will benefit directly doesn&#8217;t necessarily that the user will benefit from.</p>\n\n\n\n<p>So there is some sort of a balance and, you know, Michan going forward is to make sure that FIUs is a great solution for users as it is for developers. Yep. And yeah.</p>\n\n\n\n<p><strong>Cory Miller:</strong> That&#8217;s awesome. Well, um, Veva, thank you for your time today and talking about sharing really openly about what you&#8217;re seeing in the product market with WordPress.</p>\n\n\n\n<p>Uh, I think it&#8217;s something that&#8217;s always like, I love products, so I love talking about product, and geek can geek out on that. Where can they find more about</p>\n\n\n\n<p><strong>Vova Feldman:</strong> FIUs? Sure. Uh, so, uh, freeez.com i is our homepage. Uh, we write a lot of, uh, content around the business, marketing, pricing, customer support, everything related to the business, to the commercial side, uh, of [00:40:00] software Pluggin theme, develop development, uh, f.com/blog.</p>\n\n\n\n<p>Uh, you can find me on Twitter. It&#8217;s Vva Feldman. Uh, I would also like to mention that a big chunk of our team is going to be in World Camp Asia next month, so if you&#8217;re coming, I have the t-shirt here. So</p>\n\n\n\n<p><strong>Cory Miller:</strong> nice . I love it. . Yeah, .</p>\n\n\n\n<p><strong>Vova Feldman:</strong> Cool. Uh, so if you&#8217;re coming, you know, please come say hi. We&#8217;re also going to, uh, have, uh, our famous makers meet up, where we bring together, uh, you know, product makers, uh, plugging and thin developers, uh, SaaS owners, uh, just for a little, you know, side event of networking, drinks, food, uh, and you know, having good time together.</p>\n\n\n\n<p>It&#8217;s an invite only event. So if you are, you know, a product person and interested to come, uh, email [00:41:00] us@meetupsfree.com and we&#8217;ll happily send you an invite.</p>\n\n\n\n<p><strong>Cory Miller:</strong> That&#8217;s awesome. And also you&#8217;re in post outta Slack, so. Absolutely. Well, thanks Fava, uh, love what you&#8217;re doing. Keep up the great work and thanks for sharing your perspectives with today at Post Status draft.</p>\n\n\n\n<p><strong>Vova Feldman:</strong> Thanks for having me.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Feb 2023 23:23:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: WordPress.com Is Testing AI-Generated Images and Content\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=141772\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wptavern.com/wordpress-com-is-testing-ai-generated-images-and-content\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3992:\"<p>WordPress.com is currently testing two new blocks for generating images and paragraph content using AI. The blocks, which are currently labeled as experimental, were first spotted by Jen T of <a href=\"https://wpcommaven.com/\">WPcomMaven</a> who published a few examples on her blog this week. </p>\n\n\n\n<p>WordPress.com developed the blocks through a partnership with OpenAI, creators of ChatGPT and DALL·E. Automattic engineer Artur Piszek gave a quick overview of the experimental blocks in a <a href=\"https://wordpress.com/forums/topic/jetpack-ai/\">post</a> on the WordPress.com support forums, calling the new feature &#8220;Jetpack AI – your writing assistant on WordPress.com.&#8221;</p>\n\n\n\n<p>I took both blocks for a test drive, starting with the image generator. Users put in a prompt in a simple UI and the block generates four images, which can be expanded before selection. Here are a few examples: </p>\n\n\n\n<img />\n\n\n\n<img />\n\n\n\n<p>I was not terribly impressed with the images, which every time seemed blurry and ill-conceived. Some of them bore an almost cruel likeness to the prompts, with living creatures and humans faring poorly compared to images of inanimate objects. The faces are almost always distorted with what appears to be bits of flesh melting off. Unless a user is unusually skilled in crafting the prompts, they may struggle to get any useful images.</p>\n\n\n\n<img />\n\n\n\n<p>The AI-generated paragraphs are a somewhat better experience but need more flexibility. The block will automatically generate new paragraphs based on your existing content. It does a decent job, but it would be more useful if you could start from a blank page and feed it a prompt instead, as one of the main benefits of using AI for generating content is that it can offer a starting place from which the writer can improve. </p>\n\n\n\n<img />\n\n\n\n<p>The content can be further edited by transforming the block into a paragraph. This isn&#8217;t easy to discover and would need to be emphasized better in the UI.</p>\n\n\n\n<p>&#8220;We were considering making the block outright editable, and I see that we may need to create a more intuitive editing experience,&#8221; Piszek said after reviewing feedback from users in the forum.</p>\n\n\n\n<p>When using this experimental paragraph-generating block, users may want to familiarize themselves with how AI-generated content can impact their search rankings. Google recently published <a href=\"https://developers.google.com/search/blog/2023/02/google-search-and-ai-content\">guidance</a> stating it will reward high-quality content however it is produced but cautions that &#8220;those seeking success in Google Search should be looking to produce original, high-quality, people-first content demonstrating qualities E-E-A-T (expertise, experience, authoritativeness, and trustworthiness).&#8221; This is not always possible when using automation.</p>\n\n\n\n<p>WordPress.com&#8217;s AI-generated content blocks are in the earliest stages of testing and are not guaranteed to be publicly launched or make it into Jetpack. With some refinements, the blocks could prove useful but will more than likely only be available to paying customers, as the costs of AI-generated processing resources can stack up fairly quickly.</p>\n\n\n\n<p>&#8220;AI models and tools are a bit unpredictable,&#8221; Piszek said. &#8220;We want to be mindful of how those tools behave, what impact they have on your creativity, and how we can make them support you.</p>\n\n\n\n<p>&#8220;At the same time, we are still learning and adapting, so please keep in mind that these features can change or disappear anytime.</p>\n\n\n\n<p>&#8220;Once we announce them, they are most likely be paid extra (on top of existing plans) depending on how much we have to pay OpenAI for their services.&#8221;</p>\n\n\n\n<p>WordPress.com users who test the experimental blocks are encouraged to leave their feedback in the announcement <a href=\"https://wordpress.com/forums/topic/jetpack-ai/\">thread</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 09 Feb 2023 23:03:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 02 Mar 2023 15:11:55 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:13:\"last-modified\";s:29:\"Thu, 02 Mar 2023 15:00:28 GMT\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20230301191000\";}", "no");
INSERT INTO `wp_options` VALUES("1433", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1677813115", "no");
INSERT INTO `wp_options` VALUES("1434", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1677769915", "no");
INSERT INTO `wp_options` VALUES("1435", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1677813115", "no");
INSERT INTO `wp_options` VALUES("1436", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2023/02/people-of-wordpress-hauwa-abashiya/\'>People of WordPress: Hauwa Abashiya</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2023/02/episode-50-3-interesting-trends-from-wordcamp-asia/\'>WP Briefing: Episode 50: 3 Interesting Trends from WordCamp Asia</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://dothewoo.io/do-the-woo-version-4-0/\'>Do The Woo Community: Do the Woo, Version 4.0</a></li><li><a class=\'rsswidget\' href=\'https://heropress.com/essays/wordpress-helps-me-unwind-story-of-a-part-time-developer/#utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=wordpress-helps-me-unwind-story-of-a-part-time-developer\'>HeroPress: WordPress helps me unwind – story of a part-time developer</a></li><li><a class=\'rsswidget\' href=\'https://dothewoo.io/thanks-to-these-supporters-of-do-the-woo/\'>Do The Woo Community: Thanks to These Supporters of Do the Woo</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("1438", "_transient_timeout_global_styles_twentytwentythree", "1677770048", "no");
INSERT INTO `wp_options` VALUES("1439", "_transient_global_styles_twentytwentythree", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--base: #ffffff;--wp--preset--color--contrast: #000000;--wp--preset--color--primary: #9DFF20;--wp--preset--color--secondary: #345C00;--wp--preset--color--tertiary: #F6F6F6;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: clamp(0.875rem, 0.875rem + ((1vw - 0.48rem) * 0.24), 1rem);--wp--preset--font-size--medium: clamp(1rem, 1rem + ((1vw - 0.48rem) * 0.24), 1.125rem);--wp--preset--font-size--large: clamp(1.75rem, 1.75rem + ((1vw - 0.48rem) * 0.24), 1.875rem);--wp--preset--font-size--x-large: 2.25rem;--wp--preset--font-size--xx-large: clamp(4rem, 4rem + ((1vw - 0.48rem) * 11.538), 10rem);--wp--preset--font-family--dm-sans: \"DM Sans\", sans-serif;--wp--preset--font-family--ibm-plex-mono: \'IBM Plex Mono\', monospace;--wp--preset--font-family--inter: \"Inter\", sans-serif;--wp--preset--font-family--system-font: -apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,Oxygen-Sans,Ubuntu,Cantarell,\"Helvetica Neue\",sans-serif;--wp--preset--font-family--source-serif-pro: \"Source Serif Pro\", serif;--wp--preset--spacing--30: clamp(1.5rem, 5vw, 2rem);--wp--preset--spacing--40: clamp(1.8rem, 1.8rem + ((1vw - 0.48rem) * 2.885), 3rem);--wp--preset--spacing--50: clamp(2.5rem, 8vw, 4.5rem);--wp--preset--spacing--60: clamp(3.75rem, 10vw, 7rem);--wp--preset--spacing--70: clamp(5rem, 5.25rem + ((1vw - 0.48rem) * 9.096), 8rem);--wp--preset--spacing--80: clamp(7rem, 14vw, 11rem);}body { margin: 0;--wp--style--global--content-size: 650px;--wp--style--global--wide-size: 1200px; }.wp-site-blocks { padding-top: var(--wp--style--root--padding-top); padding-bottom: var(--wp--style--root--padding-bottom); }.has-global-padding { padding-right: var(--wp--style--root--padding-right); padding-left: var(--wp--style--root--padding-left); }.has-global-padding :where(.has-global-padding) { padding-right: 0; padding-left: 0; }.has-global-padding > .alignfull { margin-right: calc(var(--wp--style--root--padding-right) * -1); margin-left: calc(var(--wp--style--root--padding-left) * -1); }.has-global-padding :where(.has-global-padding) > .alignfull { margin-right: 0; margin-left: 0; }.has-global-padding > .alignfull:where(:not(.has-global-padding)) > :where([class*=\"wp-block-\"]:not(.alignfull):not([class*=\"__\"]),p,h1,h2,h3,h4,h5,h6,ul,ol) { padding-right: var(--wp--style--root--padding-right); padding-left: var(--wp--style--root--padding-left); }.has-global-padding :where(.has-global-padding) > .alignfull:where(:not(.has-global-padding)) > :where([class*=\"wp-block-\"]:not(.alignfull):not([class*=\"__\"]),p,h1,h2,h3,h4,h5,h6,ul,ol) { padding-right: 0; padding-left: 0; }.wp-site-blocks > .alignleft { float: left; margin-right: 2em; }.wp-site-blocks > .alignright { float: right; margin-left: 2em; }.wp-site-blocks > .aligncenter { justify-content: center; margin-left: auto; margin-right: auto; }.wp-site-blocks > * { margin-block-start: 0; margin-block-end: 0; }.wp-site-blocks > * + * { margin-block-start: 1.5rem; }body { --wp--style--block-gap: 1.5rem; }body .is-layout-flow > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-flow > * + *{margin-block-start: 1.5rem;margin-block-end: 0;}body .is-layout-constrained > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-constrained > * + *{margin-block-start: 1.5rem;margin-block-end: 0;}body .is-layout-flex{gap: 1.5rem;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body{background-color: var(--wp--preset--color--base);color: var(--wp--preset--color--contrast);font-family: var(--wp--preset--font-family--system-font);font-size: var(--wp--preset--font-size--medium);line-height: 1.6;--wp--style--root--padding-top: var(--wp--preset--spacing--40);--wp--style--root--padding-right: var(--wp--preset--spacing--30);--wp--style--root--padding-bottom: var(--wp--preset--spacing--40);--wp--style--root--padding-left: var(--wp--preset--spacing--30);}a:where(:not(.wp-element-button)){color: var(--wp--preset--color--contrast);text-decoration: underline;}a:where(:not(.wp-element-button)):hover{text-decoration: none;}a:where(:not(.wp-element-button)):focus{text-decoration: underline dashed;}a:where(:not(.wp-element-button)):active{color: var(--wp--preset--color--secondary);text-decoration: none;}h1, h2, h3, h4, h5, h6{font-weight: 400;line-height: 1.4;}h1{font-size: clamp(2.719rem, 2.719rem + ((1vw - 0.48rem) * 1.742), 3.625rem);line-height: 1.2;}h2{font-size: clamp(2.625rem, calc(2.625rem + ((1vw - 0.48rem) * 8.4135)), 3.25rem);line-height: 1.2;}h3{font-size: var(--wp--preset--font-size--x-large);}h4{font-size: var(--wp--preset--font-size--large);}h5{font-size: var(--wp--preset--font-size--medium);font-weight: 700;text-transform: uppercase;}h6{font-size: var(--wp--preset--font-size--medium);text-transform: uppercase;}.wp-element-button, .wp-block-button__link{background-color: var(--wp--preset--color--primary);border-radius: 0;border-width: 0;color: var(--wp--preset--color--contrast);font-family: inherit;font-size: inherit;line-height: inherit;padding: calc(0.667em + 2px) calc(1.333em + 2px);text-decoration: none;}.wp-element-button:visited, .wp-block-button__link:visited{color: var(--wp--preset--color--contrast);}.wp-element-button:hover, .wp-block-button__link:hover{background-color: var(--wp--preset--color--contrast);color: var(--wp--preset--color--base);}.wp-element-button:focus, .wp-block-button__link:focus{background-color: var(--wp--preset--color--contrast);color: var(--wp--preset--color--base);}.wp-element-button:active, .wp-block-button__link:active{background-color: var(--wp--preset--color--secondary);color: var(--wp--preset--color--base);}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-base-color{color: var(--wp--preset--color--base) !important;}.has-contrast-color{color: var(--wp--preset--color--contrast) !important;}.has-primary-color{color: var(--wp--preset--color--primary) !important;}.has-secondary-color{color: var(--wp--preset--color--secondary) !important;}.has-tertiary-color{color: var(--wp--preset--color--tertiary) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-base-background-color{background-color: var(--wp--preset--color--base) !important;}.has-contrast-background-color{background-color: var(--wp--preset--color--contrast) !important;}.has-primary-background-color{background-color: var(--wp--preset--color--primary) !important;}.has-secondary-background-color{background-color: var(--wp--preset--color--secondary) !important;}.has-tertiary-background-color{background-color: var(--wp--preset--color--tertiary) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-base-border-color{border-color: var(--wp--preset--color--base) !important;}.has-contrast-border-color{border-color: var(--wp--preset--color--contrast) !important;}.has-primary-border-color{border-color: var(--wp--preset--color--primary) !important;}.has-secondary-border-color{border-color: var(--wp--preset--color--secondary) !important;}.has-tertiary-border-color{border-color: var(--wp--preset--color--tertiary) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}.has-xx-large-font-size{font-size: var(--wp--preset--font-size--xx-large) !important;}.has-dm-sans-font-family{font-family: var(--wp--preset--font-family--dm-sans) !important;}.has-ibm-plex-mono-font-family{font-family: var(--wp--preset--font-family--ibm-plex-mono) !important;}.has-inter-font-family{font-family: var(--wp--preset--font-family--inter) !important;}.has-system-font-font-family{font-family: var(--wp--preset--font-family--system-font) !important;}.has-source-serif-pro-font-family{font-family: var(--wp--preset--font-family--source-serif-pro) !important;}", "no");
INSERT INTO `wp_options` VALUES("1440", "_transient_timeout_global_styles_svg_filters_twentytwentythree", "1677770048", "no");
INSERT INTO `wp_options` VALUES("1441", "_transient_global_styles_svg_filters_twentytwentythree", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-dark-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncG type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncB type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.54901960784314 0.98823529411765\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.71764705882353 0.25490196078431\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-red\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 0.27843137254902\" /><feFuncB type=\"table\" tableValues=\"0.5921568627451 0.27843137254902\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-midnight\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0\" /><feFuncG type=\"table\" tableValues=\"0 0.64705882352941\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-magenta-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.78039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.94901960784314\" /><feFuncB type=\"table\" tableValues=\"0.35294117647059 0.47058823529412\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-green\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.65098039215686 0.40392156862745\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.44705882352941 0.4\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-orange\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.098039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.66274509803922\" /><feFuncB type=\"table\" tableValues=\"0.84705882352941 0.41960784313725\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg>", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("5", "8", "_edit_lock", "1563136651:1");
INSERT INTO `wp_postmeta` VALUES("6", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "8", "dish_name", "Chicken");
INSERT INTO `wp_postmeta` VALUES("8", "8", "_dish_name", "field_5d2a9a834b2a1");
INSERT INTO `wp_postmeta` VALUES("9", "8", "dish_price", "43.23");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_dish_price", "field_5d2a9aca4b2a2");
INSERT INTO `wp_postmeta` VALUES("11", "10", "dish_name", "Chicken");
INSERT INTO `wp_postmeta` VALUES("12", "10", "_dish_name", "field_5d2a9a834b2a1");
INSERT INTO `wp_postmeta` VALUES("13", "10", "dish_price", "43.23");
INSERT INTO `wp_postmeta` VALUES("14", "10", "_dish_price", "field_5d2a9aca4b2a2");
INSERT INTO `wp_postmeta` VALUES("15", "14", "_edit_lock", "1564082787:1");
INSERT INTO `wp_postmeta` VALUES("19", "29", "blocks", "a:2:{s:13:\"active_blocks\";a:114:{i:0;s:21:\"uagb/advanced-heading\";i:1;s:14:\"uagb/post-grid\";i:2;s:17:\"uagb/post-masonry\";i:3;s:18:\"uagb/post-carousel\";i:4;s:12:\"uagb/section\";i:5;s:12:\"uagb/buttons\";i:6;s:13:\"uagb/info-box\";i:7;s:16:\"uagb/testimonial\";i:8;s:9:\"uagb/team\";i:9;s:17:\"uagb/social-share\";i:10;s:15:\"uagb/google-map\";i:11;s:14:\"uagb/icon-list\";i:12;s:20:\"uagb/restaurant-menu\";i:13;s:21:\"uagb/content-timeline\";i:14;s:18:\"uagb/post-timeline\";i:15;s:19:\"uagb/call-to-action\";i:16;s:11:\"uagb/column\";i:17;s:12:\"uagb/columns\";i:18;s:15:\"uagb/blockquote\";i:19;s:21:\"uagb/marketing-button\";i:20;s:22:\"uagb/table-of-contents\";i:21;s:15:\"advgb/accordion\";i:22;s:12:\"advgb/button\";i:23;s:11:\"advgb/image\";i:24;s:10:\"advgb/list\";i:25;s:11:\"advgb/table\";i:26;s:11:\"advgb/video\";i:27;s:13:\"advgb/columns\";i:28;s:12:\"advgb/column\";i:29;s:18:\"advgb/contact-form\";i:31;s:14:\"advgb/count-up\";i:32;s:14:\"core/paragraph\";i:33;s:10:\"core/image\";i:34;s:12:\"core/heading\";i:35;s:12:\"core/gallery\";i:36;s:9:\"core/list\";i:37;s:10:\"core/quote\";i:38;s:14:\"core/shortcode\";i:39;s:13:\"core/archives\";i:40;s:10:\"core/audio\";i:41;s:11:\"core/button\";i:42;s:13:\"core/calendar\";i:43;s:15:\"core/categories\";i:44;s:9:\"core/code\";i:45;s:12:\"core/columns\";i:46;s:11:\"core/column\";i:47;s:10:\"core/cover\";i:48;s:10:\"core/embed\";i:49;s:18:\"core-embed/twitter\";i:50;s:18:\"core-embed/youtube\";i:51;s:19:\"core-embed/facebook\";i:52;s:20:\"core-embed/instagram\";i:53;s:20:\"core-embed/wordpress\";i:54;s:21:\"core-embed/soundcloud\";i:55;s:18:\"core-embed/spotify\";i:56;s:17:\"core-embed/flickr\";i:57;s:16:\"core-embed/vimeo\";i:58;s:18:\"core-embed/animoto\";i:59;s:18:\"core-embed/cloudup\";i:60;s:23:\"core-embed/collegehumor\";i:61;s:22:\"core-embed/crowdsignal\";i:62;s:22:\"core-embed/dailymotion\";i:63;s:15:\"core-embed/hulu\";i:64;s:16:\"core-embed/imgur\";i:65;s:16:\"core-embed/issuu\";i:66;s:22:\"core-embed/kickstarter\";i:67;s:21:\"core-embed/meetup-com\";i:68;s:19:\"core-embed/mixcloud\";i:69;s:20:\"core-embed/polldaddy\";i:70;s:17:\"core-embed/reddit\";i:71;s:23:\"core-embed/reverbnation\";i:72;s:21:\"core-embed/screencast\";i:73;s:17:\"core-embed/scribd\";i:74;s:21:\"core-embed/slideshare\";i:75;s:18:\"core-embed/smugmug\";i:76;s:18:\"core-embed/speaker\";i:77;s:23:\"core-embed/speaker-deck\";i:78;s:14:\"core-embed/ted\";i:79;s:17:\"core-embed/tumblr\";i:80;s:21:\"core-embed/videopress\";i:81;s:23:\"core-embed/wordpress-tv\";i:82;s:24:\"core-embed/amazon-kindle\";i:83;s:9:\"core/file\";i:84;s:13:\"core/freeform\";i:85;s:9:\"core/html\";i:86;s:15:\"core/media-text\";i:87;s:20:\"core/latest-comments\";i:88;s:17:\"core/latest-posts\";i:89;s:12:\"core/missing\";i:90;s:9:\"core/more\";i:91;s:13:\"core/nextpage\";i:92;s:17:\"core/preformatted\";i:93;s:14:\"core/pullquote\";i:94;s:8:\"core/rss\";i:95;s:11:\"core/search\";i:96;s:14:\"core/separator\";i:97;s:10:\"core/block\";i:98;s:11:\"core/spacer\";i:99;s:12:\"core/subhead\";i:100;s:10:\"core/table\";i:101;s:14:\"core/tag-cloud\";i:102;s:13:\"core/template\";i:103;s:17:\"core/text-columns\";i:104;s:10:\"core/verse\";i:105;s:10:\"core/video\";i:106;s:19:\"advgb/images-slider\";i:107;s:9:\"advgb/map\";i:108;s:16:\"advgb/newsletter\";i:109;s:18:\"advgb/recent-posts\";i:110;s:18:\"advgb/social-links\";i:111;s:13:\"advgb/summary\";i:112;s:10:\"advgb/tabs\";i:113;s:17:\"advgb/testimonial\";i:114;s:18:\"advgb/woo-products\";}s:15:\"inactive_blocks\";a:1:{i:0;s:15:\"advgb/container\";}}");
INSERT INTO `wp_postmeta` VALUES("20", "29", "roles_access", "a:3:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";i:2;s:6:\"author\";}");
INSERT INTO `wp_postmeta` VALUES("21", "29", "users_access", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("22", "32", "_edit_lock", "1565642845:1");
INSERT INTO `wp_postmeta` VALUES("23", "33", "_wp_attached_file", "2019/07/face-1.jpg");
INSERT INTO `wp_postmeta` VALUES("24", "33", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-1.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("25", "34", "_wp_attached_file", "2019/07/face-2.jpg");
INSERT INTO `wp_postmeta` VALUES("26", "34", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-2.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("27", "35", "_wp_attached_file", "2019/07/face-3.jpg");
INSERT INTO `wp_postmeta` VALUES("28", "35", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-3.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-3-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "32", "_thumbnail_id", "34");
INSERT INTO `wp_postmeta` VALUES("38", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("39", "41", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("40", "41", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("41", "41", "_thumbnail_id", "35");
INSERT INTO `wp_postmeta` VALUES("42", "42", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("43", "42", "_edit_lock", "1565642844:1");
INSERT INTO `wp_postmeta` VALUES("44", "42", "_thumbnail_id", "33");
INSERT INTO `wp_postmeta` VALUES("56", "48", "_wp_attached_file", "2019/07/breakfast.jpg");
INSERT INTO `wp_postmeta` VALUES("57", "48", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:2000;s:4:\"file\";s:21:\"2019/07/breakfast.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"breakfast-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"breakfast-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"breakfast-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"breakfast-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"breakfast-1568x1045.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:1045;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("58", "49", "_wp_attached_file", "2019/07/dinner.jpg");
INSERT INTO `wp_postmeta` VALUES("59", "49", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:2000;s:4:\"file\";s:18:\"2019/07/dinner.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"dinner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"dinner-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"dinner-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"dinner-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"dinner-1568x1045.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:1045;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("60", "50", "_wp_attached_file", "2019/07/lunch.jpg");
INSERT INTO `wp_postmeta` VALUES("61", "50", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3000;s:6:\"height\";i:1688;s:4:\"file\";s:17:\"2019/07/lunch.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"lunch-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"lunch-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"lunch-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"lunch-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"lunch-1568x882.jpg\";s:5:\"width\";i:1568;s:6:\"height\";i:882;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("68", "52", "_dp_original", "14");
INSERT INTO `wp_postmeta` VALUES("69", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("70", "52", "_edit_lock", "1564082790:1");
INSERT INTO `wp_postmeta` VALUES("71", "54", "_dp_original", "14");
INSERT INTO `wp_postmeta` VALUES("72", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("73", "54", "_edit_lock", "1564082792:1");
INSERT INTO `wp_postmeta` VALUES("74", "54", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("75", "54", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("76", "55", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("77", "55", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("78", "56", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("79", "56", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("80", "57", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("81", "57", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("82", "52", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("83", "52", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("84", "53", "background_image", "");
INSERT INTO `wp_postmeta` VALUES("85", "53", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("86", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("87", "14", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("88", "14", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("91", "59", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("92", "59", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("93", "50", "_wp_old_slug", "lunch");
INSERT INTO `wp_postmeta` VALUES("94", "60", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("95", "60", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("96", "61", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("97", "61", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("98", "49", "_wp_old_slug", "dinner");
INSERT INTO `wp_postmeta` VALUES("99", "62", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("100", "62", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("101", "64", "_wp_attached_file", "2019/07/face-20.jpg");
INSERT INTO `wp_postmeta` VALUES("102", "64", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-20.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-20-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-20-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("103", "65", "_wp_attached_file", "2019/07/face-19.jpg");
INSERT INTO `wp_postmeta` VALUES("104", "65", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-19.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-19-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("105", "66", "_wp_attached_file", "2019/07/face-18.jpg");
INSERT INTO `wp_postmeta` VALUES("106", "66", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-18.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-18-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("107", "67", "_wp_attached_file", "2019/07/face-17.jpg");
INSERT INTO `wp_postmeta` VALUES("108", "67", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-17.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-17-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("109", "68", "_wp_attached_file", "2019/07/face-16.jpg");
INSERT INTO `wp_postmeta` VALUES("110", "68", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-16.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-16-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("111", "69", "_wp_attached_file", "2019/07/face-15.jpg");
INSERT INTO `wp_postmeta` VALUES("112", "69", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-15.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-15-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("113", "70", "_wp_attached_file", "2019/07/face-14.jpg");
INSERT INTO `wp_postmeta` VALUES("114", "70", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-14.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-14-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("115", "71", "_wp_attached_file", "2019/07/face-13.jpg");
INSERT INTO `wp_postmeta` VALUES("116", "71", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-13.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-13-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("117", "72", "_wp_attached_file", "2019/07/face-12.jpg");
INSERT INTO `wp_postmeta` VALUES("118", "72", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-12.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-12-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("119", "73", "_wp_attached_file", "2019/07/face-11.jpg");
INSERT INTO `wp_postmeta` VALUES("120", "73", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-11.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-11-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("121", "74", "_wp_attached_file", "2019/07/face-10.jpg");
INSERT INTO `wp_postmeta` VALUES("122", "74", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2019/07/face-10.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-10-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("123", "75", "_wp_attached_file", "2019/07/face-9-e1563839181880.jpg");
INSERT INTO `wp_postmeta` VALUES("124", "75", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:33:\"2019/07/face-9-e1563839181880.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-9-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"face-9-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"face-9-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("125", "76", "_wp_attached_file", "2019/07/face-8.jpg");
INSERT INTO `wp_postmeta` VALUES("126", "76", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-8.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-8-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("127", "77", "_wp_attached_file", "2019/07/face-7.jpg");
INSERT INTO `wp_postmeta` VALUES("128", "77", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-7.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-7-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("129", "78", "_wp_attached_file", "2019/07/face-6.jpg");
INSERT INTO `wp_postmeta` VALUES("130", "78", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-6.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-6-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("131", "79", "_wp_attached_file", "2019/07/face-5.jpg");
INSERT INTO `wp_postmeta` VALUES("132", "79", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-5.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-5-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("133", "80", "_wp_attached_file", "2019/07/face-4.jpg");
INSERT INTO `wp_postmeta` VALUES("134", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/07/face-4.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-4-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("135", "81", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("136", "81", "_edit_lock", "1565637415:1");
INSERT INTO `wp_postmeta` VALUES("137", "81", "_thumbnail_id", "80");
INSERT INTO `wp_postmeta` VALUES("138", "82", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("139", "82", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("140", "82", "_thumbnail_id", "215");
INSERT INTO `wp_postmeta` VALUES("141", "83", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("142", "83", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("143", "83", "_thumbnail_id", "79");
INSERT INTO `wp_postmeta` VALUES("144", "84", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("145", "84", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("146", "84", "_thumbnail_id", "77");
INSERT INTO `wp_postmeta` VALUES("147", "85", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("148", "85", "_edit_lock", "1565637414:1");
INSERT INTO `wp_postmeta` VALUES("149", "85", "_thumbnail_id", "71");
INSERT INTO `wp_postmeta` VALUES("150", "86", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("151", "86", "_edit_lock", "1565637413:1");
INSERT INTO `wp_postmeta` VALUES("152", "86", "_thumbnail_id", "74");
INSERT INTO `wp_postmeta` VALUES("153", "87", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("154", "87", "_edit_lock", "1565637413:1");
INSERT INTO `wp_postmeta` VALUES("155", "87", "_thumbnail_id", "75");
INSERT INTO `wp_postmeta` VALUES("156", "88", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("157", "88", "_edit_lock", "1565637412:1");
INSERT INTO `wp_postmeta` VALUES("158", "88", "_thumbnail_id", "65");
INSERT INTO `wp_postmeta` VALUES("159", "89", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("160", "89", "_edit_lock", "1565637412:1");
INSERT INTO `wp_postmeta` VALUES("161", "89", "_thumbnail_id", "64");
INSERT INTO `wp_postmeta` VALUES("162", "90", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("163", "90", "_edit_lock", "1565637557:1");
INSERT INTO `wp_postmeta` VALUES("164", "90", "_thumbnail_id", "69");
INSERT INTO `wp_postmeta` VALUES("165", "91", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("166", "91", "_edit_lock", "1565637556:1");
INSERT INTO `wp_postmeta` VALUES("167", "91", "_thumbnail_id", "66");
INSERT INTO `wp_postmeta` VALUES("168", "92", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("169", "92", "_edit_lock", "1565637556:1");
INSERT INTO `wp_postmeta` VALUES("170", "92", "_thumbnail_id", "72");
INSERT INTO `wp_postmeta` VALUES("171", "93", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("172", "93", "_edit_lock", "1565637555:1");
INSERT INTO `wp_postmeta` VALUES("173", "93", "_thumbnail_id", "73");
INSERT INTO `wp_postmeta` VALUES("267", "122", "_customize_changeset_uuid", "f24721bd-32a6-4930-ad1c-4e3b6d31654b");
INSERT INTO `wp_postmeta` VALUES("277", "126", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("278", "126", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("279", "126", "_menu_item_object_id", "126");
INSERT INTO `wp_postmeta` VALUES("280", "126", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("281", "126", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("282", "126", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("283", "126", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("284", "126", "_menu_item_url", "http://facebook.com");
INSERT INTO `wp_postmeta` VALUES("285", "127", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("286", "127", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("287", "127", "_menu_item_object_id", "127");
INSERT INTO `wp_postmeta` VALUES("288", "127", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("289", "127", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("290", "127", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("291", "127", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("292", "127", "_menu_item_url", "http://twitter.com");
INSERT INTO `wp_postmeta` VALUES("293", "128", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("294", "128", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("295", "128", "_menu_item_object_id", "128");
INSERT INTO `wp_postmeta` VALUES("296", "128", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("297", "128", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("298", "128", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("299", "128", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("300", "128", "_menu_item_url", "http://tripadvisor.com");
INSERT INTO `wp_postmeta` VALUES("301", "129", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("302", "129", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("303", "129", "_menu_item_object_id", "129");
INSERT INTO `wp_postmeta` VALUES("304", "129", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("305", "129", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("306", "129", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("307", "129", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("308", "129", "_menu_item_url", "http://instagram.com");
INSERT INTO `wp_postmeta` VALUES("311", "130", "_edit_lock", "1565471624:1");
INSERT INTO `wp_postmeta` VALUES("314", "75", "_wp_attachment_backup_sizes", "a:1:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2009;s:6:\"height\";i:2009;s:4:\"file\";s:10:\"face-9.jpg\";}}");
INSERT INTO `wp_postmeta` VALUES("317", "93", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("318", "93", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("319", "93", "employee_biography", "Scott Cheg started at the Eatery in 1906 as an omlette maker before joining the Wait Staff in 1922.");
INSERT INTO `wp_postmeta` VALUES("320", "93", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("321", "92", "employee_job", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("322", "92", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("323", "92", "employee_biography", "May O\'Nays has been the Eatery\'s condiment and dipping sauce specialist since her first shift in 1937.");
INSERT INTO `wp_postmeta` VALUES("324", "92", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("325", "91", "employee_job", "Bartender");
INSERT INTO `wp_postmeta` VALUES("326", "91", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("327", "91", "employee_biography", "After leaving the US Army, Lou Tennant moved to North Battleford, Sask to attend the Bartending Institute degree program.");
INSERT INTO `wp_postmeta` VALUES("328", "91", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("329", "90", "employee_job", "Maître D");
INSERT INTO `wp_postmeta` VALUES("330", "90", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("331", "90", "employee_biography", "Jeanne Poole oversees reservations for the restaurant. She has worked at the Eatery since 1884.");
INSERT INTO `wp_postmeta` VALUES("332", "90", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("333", "89", "employee_job", "Busperson");
INSERT INTO `wp_postmeta` VALUES("334", "89", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("335", "89", "employee_biography", "Andy Gravity left a job at the National Aeronautics and Space Administration to realize his dream of cleaning tables at the Eatery.");
INSERT INTO `wp_postmeta` VALUES("336", "89", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("337", "88", "employee_job", "Sommelier");
INSERT INTO `wp_postmeta` VALUES("338", "88", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("339", "88", "employee_biography", "Shirley U Care, an expert on all things wine, has built a 40,000 bottle wine cellar for the restaurant.");
INSERT INTO `wp_postmeta` VALUES("340", "88", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("341", "87", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("342", "87", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("343", "87", "employee_biography", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti dolorum omnis fugit nihil dolore ad.");
INSERT INTO `wp_postmeta` VALUES("344", "87", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("345", "86", "employee_job", "Morning Manager");
INSERT INTO `wp_postmeta` VALUES("346", "86", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("347", "86", "employee_biography", "Neque magni, atque illum iusto rerum quo voluptate dolorem architecto laboriosam esse temporibus, possimus consectetur, tenetur deserunt.");
INSERT INTO `wp_postmeta` VALUES("348", "86", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("349", "85", "employee_job", "Night Manager");
INSERT INTO `wp_postmeta` VALUES("350", "85", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("351", "85", "employee_biography", "Quo libero magnam veritatis, voluptatum nisi, voluptate optio rem, magni consequuntur voluptatem corporis.");
INSERT INTO `wp_postmeta` VALUES("352", "85", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("353", "84", "employee_job", "UX/UI");
INSERT INTO `wp_postmeta` VALUES("354", "84", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("355", "84", "employee_biography", "Voluptatem, recusandae doloribus sit eveniet minima veritatis aliquid omnis a vero. Bewoogma redunzl.");
INSERT INTO `wp_postmeta` VALUES("356", "84", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("357", "83", "employee_job", "Graphic Designer");
INSERT INTO `wp_postmeta` VALUES("358", "83", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("359", "83", "employee_biography", "Repellendus architecto, veritatis assumenda recusandae, laudantium reprehenderit dolore nam laboriosam.");
INSERT INTO `wp_postmeta` VALUES("360", "83", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("361", "82", "employee_job", "Long Term Planner");
INSERT INTO `wp_postmeta` VALUES("362", "82", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("363", "82", "employee_biography", "Repellat necessitatibus vitae soluta obcaecati, eos temporibus sit! Perspiciatis distinctio, tenetur voluptas.");
INSERT INTO `wp_postmeta` VALUES("364", "82", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("365", "81", "employee_job", "Hair Model");
INSERT INTO `wp_postmeta` VALUES("366", "81", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("367", "81", "employee_biography", "Quis provident, incidunt fugit similique non. Temporibus vel ea eius adipisci atque culpa amet error officiis.");
INSERT INTO `wp_postmeta` VALUES("368", "81", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("369", "42", "employee_job", "Heavy Duty Mechanic");
INSERT INTO `wp_postmeta` VALUES("370", "42", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("371", "42", "employee_biography", "Laudantium reprehenderit dolore nam laboriosam ea fuga, perferendis odit nemo suscipit debitis enim.");
INSERT INTO `wp_postmeta` VALUES("372", "42", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("373", "41", "employee_job", "Mental Pilot");
INSERT INTO `wp_postmeta` VALUES("374", "41", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("375", "41", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("376", "41", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("377", "32", "employee_job", "Menu Planner");
INSERT INTO `wp_postmeta` VALUES("378", "32", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("379", "32", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("380", "32", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("381", "139", "background_image", "49");
INSERT INTO `wp_postmeta` VALUES("382", "139", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("383", "140", "background_image", "50");
INSERT INTO `wp_postmeta` VALUES("384", "140", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("385", "141", "background_image", "48");
INSERT INTO `wp_postmeta` VALUES("386", "141", "_background_image", "field_5d2ba811d1169");
INSERT INTO `wp_postmeta` VALUES("481", "130", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("484", "130", "_wp_old_date", "2019-07-22");
INSERT INTO `wp_postmeta` VALUES("489", "93", "advgb_blocks_editor_width", "default");
INSERT INTO `wp_postmeta` VALUES("490", "93", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("491", "181", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("492", "181", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("493", "181", "_menu_item_object_id", "43");
INSERT INTO `wp_postmeta` VALUES("494", "181", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("495", "181", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("496", "181", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("497", "181", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("498", "181", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("500", "182", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("501", "182", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("502", "182", "_menu_item_object_id", "44");
INSERT INTO `wp_postmeta` VALUES("503", "182", "_menu_item_object", "post_tag");
INSERT INTO `wp_postmeta` VALUES("504", "182", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("505", "182", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("506", "182", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("507", "182", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("512", "203", "_wp_attached_file", "2019/08/face21.jpg");
INSERT INTO `wp_postmeta` VALUES("513", "203", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face21.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face21-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face21-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("514", "204", "_wp_attached_file", "2019/08/face22.jpg");
INSERT INTO `wp_postmeta` VALUES("515", "204", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face22.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face22-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("516", "205", "_wp_attached_file", "2019/08/face23.jpg");
INSERT INTO `wp_postmeta` VALUES("517", "205", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face23.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face23-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face23-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("518", "206", "_wp_attached_file", "2019/08/face24.jpg");
INSERT INTO `wp_postmeta` VALUES("519", "206", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face24.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face24-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face24-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("520", "207", "_wp_attached_file", "2019/08/face25.jpg");
INSERT INTO `wp_postmeta` VALUES("521", "207", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face25.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face25-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face25-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("522", "208", "_wp_attached_file", "2019/08/face26.jpg");
INSERT INTO `wp_postmeta` VALUES("523", "208", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face26.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face26-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face26-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("524", "209", "_wp_attached_file", "2019/08/face27.jpg");
INSERT INTO `wp_postmeta` VALUES("525", "209", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face27.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face27-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face27-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("526", "210", "_wp_attached_file", "2019/08/face28.jpg");
INSERT INTO `wp_postmeta` VALUES("527", "210", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face28.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face28-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face28-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("528", "211", "_wp_attached_file", "2019/08/face29.jpg");
INSERT INTO `wp_postmeta` VALUES("529", "211", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face29.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face29-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face29-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("530", "212", "_wp_attached_file", "2019/08/face30.jpg");
INSERT INTO `wp_postmeta` VALUES("531", "212", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face30.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face30-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("532", "213", "_wp_attached_file", "2019/08/face31.jpg");
INSERT INTO `wp_postmeta` VALUES("533", "213", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face31.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face31-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face31-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("534", "214", "_wp_attached_file", "2019/08/face32.jpg");
INSERT INTO `wp_postmeta` VALUES("535", "214", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face32.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face32-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face32-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("536", "215", "_wp_attached_file", "2019/08/face33.jpg");
INSERT INTO `wp_postmeta` VALUES("537", "215", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face33.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face33-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face33-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("538", "216", "_wp_attached_file", "2019/08/face34.jpg");
INSERT INTO `wp_postmeta` VALUES("539", "216", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2019/08/face34.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face34-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face34-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("540", "217", "_thumbnail_id", "204");
INSERT INTO `wp_postmeta` VALUES("541", "217", "employee_job", "Waiter");
INSERT INTO `wp_postmeta` VALUES("542", "217", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("543", "217", "employee_biography", "Scott Cheg started at the Eatery in 1906 as an omlette maker before joining the Wait Staff in 1922.");
INSERT INTO `wp_postmeta` VALUES("544", "217", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("545", "217", "advgb_blocks_editor_width", "default");
INSERT INTO `wp_postmeta` VALUES("546", "217", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("547", "217", "_dp_original", "93");
INSERT INTO `wp_postmeta` VALUES("548", "217", "_edit_lock", "1565637554:1");
INSERT INTO `wp_postmeta` VALUES("551", "219", "_thumbnail_id", "209");
INSERT INTO `wp_postmeta` VALUES("552", "219", "employee_job", "Heavy Duty Mechanic");
INSERT INTO `wp_postmeta` VALUES("553", "219", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("554", "219", "employee_biography", "Laudantium reprehenderit dolore nam laboriosam ea fuga, perferendis odit nemo suscipit debitis enim.");
INSERT INTO `wp_postmeta` VALUES("555", "219", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("556", "219", "_dp_original", "42");
INSERT INTO `wp_postmeta` VALUES("557", "219", "_edit_lock", "1565637553:1");
INSERT INTO `wp_postmeta` VALUES("560", "221", "_thumbnail_id", "214");
INSERT INTO `wp_postmeta` VALUES("561", "221", "employee_job", "Night Manager");
INSERT INTO `wp_postmeta` VALUES("562", "221", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("563", "221", "employee_biography", "Quo libero magnam veritatis, voluptatum nisi, voluptate optio rem, magni consequuntur voluptatem corporis.");
INSERT INTO `wp_postmeta` VALUES("564", "221", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("565", "221", "_dp_original", "85");
INSERT INTO `wp_postmeta` VALUES("566", "221", "_edit_lock", "1565642847:1");
INSERT INTO `wp_postmeta` VALUES("569", "221", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("574", "223", "_thumbnail_id", "208");
INSERT INTO `wp_postmeta` VALUES("575", "223", "employee_job", "Long Term Planner");
INSERT INTO `wp_postmeta` VALUES("576", "223", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("577", "223", "employee_biography", "Repellat necessitatibus vitae soluta obcaecati, eos temporibus sit! Perspiciatis distinctio, tenetur voluptas.");
INSERT INTO `wp_postmeta` VALUES("578", "223", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("579", "223", "_dp_original", "82");
INSERT INTO `wp_postmeta` VALUES("580", "223", "_edit_lock", "1565637553:1");
INSERT INTO `wp_postmeta` VALUES("583", "225", "_thumbnail_id", "210");
INSERT INTO `wp_postmeta` VALUES("584", "225", "employee_job", "Mental Pilot");
INSERT INTO `wp_postmeta` VALUES("585", "225", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("586", "225", "employee_biography", "Eius adipisci aspernatur excepturi nostrum, doloremque, ducimus dolore expedita at dolorem officiis.");
INSERT INTO `wp_postmeta` VALUES("587", "225", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("588", "225", "_dp_original", "41");
INSERT INTO `wp_postmeta` VALUES("589", "225", "_edit_lock", "1565637552:1");
INSERT INTO `wp_postmeta` VALUES("594", "227", "_thumbnail_id", "67");
INSERT INTO `wp_postmeta` VALUES("595", "227", "employee_job", "Sous Chef");
INSERT INTO `wp_postmeta` VALUES("596", "227", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("597", "227", "employee_biography", "May O\'Nays has been the Eatery\'s condiment and dipping sauce specialist since her first shift in 1937.");
INSERT INTO `wp_postmeta` VALUES("598", "227", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("599", "227", "_dp_original", "92");
INSERT INTO `wp_postmeta` VALUES("600", "227", "_edit_lock", "1565642846:1");
INSERT INTO `wp_postmeta` VALUES("601", "228", "_thumbnail_id", "206");
INSERT INTO `wp_postmeta` VALUES("602", "228", "employee_job", "Maître D");
INSERT INTO `wp_postmeta` VALUES("603", "228", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("604", "228", "employee_biography", "Jeanne Poole oversees reservations for the restaurant. She has worked at the Eatery since 1884.");
INSERT INTO `wp_postmeta` VALUES("605", "228", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("606", "228", "_dp_original", "90");
INSERT INTO `wp_postmeta` VALUES("607", "228", "_edit_lock", "1565637555:1");
INSERT INTO `wp_postmeta` VALUES("608", "229", "_thumbnail_id", "205");
INSERT INTO `wp_postmeta` VALUES("609", "229", "employee_job", "Hair Model");
INSERT INTO `wp_postmeta` VALUES("610", "229", "_employee_job", "field_5d373bdbf34eb");
INSERT INTO `wp_postmeta` VALUES("611", "229", "employee_biography", "Quis provident, incidunt fugit similique non. Temporibus vel ea eius adipisci atque culpa amet error officiis.");
INSERT INTO `wp_postmeta` VALUES("612", "229", "_employee_biography", "field_5d373c2bf34ec");
INSERT INTO `wp_postmeta` VALUES("613", "229", "_dp_original", "81");
INSERT INTO `wp_postmeta` VALUES("614", "229", "_edit_lock", "1677708379:1");
INSERT INTO `wp_postmeta` VALUES("627", "41", "_wp_old_date", "2019-07-14");
INSERT INTO `wp_postmeta` VALUES("630", "84", "_wp_old_date", "2019-07-16");
INSERT INTO `wp_postmeta` VALUES("631", "227", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("634", "227", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("635", "228", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("638", "228", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("641", "221", "_wp_old_date", "2019-08-11");
INSERT INTO `wp_postmeta` VALUES("734", "221", "_pingme", "1");
INSERT INTO `wp_postmeta` VALUES("735", "221", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("736", "264", "_wp_attached_file", "2023/03/84-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("737", "264", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:33:\"2023/03/84-2560x800-grayscale.jpg\";s:8:\"filesize\";i:71814;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"84-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4273;}s:5:\"large\";a:5:{s:4:\"file\";s:34:\"84-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27855;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:33:\"84-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4488;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:33:\"84-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:17809;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:34:\"84-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51355;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:34:\"84-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78066;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("738", "265", "_wp_attached_file", "2023/03/197-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("739", "265", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/197-2560x800-grayscale.jpg\";s:8:\"filesize\";i:410252;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"197-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9684;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"197-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:98219;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"197-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7652;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"197-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:56168;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"197-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:207238;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"197-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:332301;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("740", "266", "_wp_attached_file", "2023/03/204-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("741", "266", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/204-2560x800-grayscale.jpg\";s:8:\"filesize\";i:339802;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"204-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9775;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"204-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:87301;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"204-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7649;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"204-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51529;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"204-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:176305;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"204-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:277484;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("742", "267", "_wp_attached_file", "2023/03/218-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("743", "267", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/218-2560x800-grayscale.jpg\";s:8:\"filesize\";i:139712;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"218-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4852;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"218-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:37214;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"218-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2350;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"218-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22202;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"218-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:76013;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"218-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:122879;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("744", "268", "_wp_attached_file", "2023/03/271-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("745", "268", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/271-2560x800-grayscale.jpg\";s:8:\"filesize\";i:180128;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"271-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5233;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"271-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45509;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"271-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4008;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"271-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26490;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"271-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:95455;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"271-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:155863;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("746", "269", "_wp_attached_file", "2023/03/350-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("747", "269", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/350-2560x800-grayscale.jpg\";s:8:\"filesize\";i:256871;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"350-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5632;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"350-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51024;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"350-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4458;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"350-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28543;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"350-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:116475;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"350-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:204476;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("748", "270", "_wp_attached_file", "2023/03/661-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("749", "270", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/661-2560x800-grayscale.jpg\";s:8:\"filesize\";i:64066;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"661-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3944;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"661-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:23827;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"661-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3182;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"661-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:15130;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"661-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44961;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"661-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:69007;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("750", "271", "_wp_attached_file", "2023/03/667-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("751", "271", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/667-2560x800-grayscale.jpg\";s:8:\"filesize\";i:203139;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"667-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6143;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"667-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50131;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"667-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4645;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"667-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:29699;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"667-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:104396;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"667-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:170926;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("752", "272", "_wp_attached_file", "2023/03/767-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("753", "272", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/767-2560x800-grayscale.jpg\";s:8:\"filesize\";i:468016;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"767-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9110;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"767-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:99127;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"767-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7362;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"767-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:55608;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"767-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:217357;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"767-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:361703;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("754", "273", "_wp_attached_file", "2023/03/781-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("755", "273", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/781-2560x800-grayscale.jpg\";s:8:\"filesize\";i:259921;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"781-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6222;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"781-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:52822;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"781-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5215;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"781-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:30255;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"781-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:115789;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"781-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:204459;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("756", "274", "_wp_attached_file", "2023/03/788-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("757", "274", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:34:\"2023/03/788-2560x800-grayscale.jpg\";s:8:\"filesize\";i:160231;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"788-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6128;}s:5:\"large\";a:5:{s:4:\"file\";s:35:\"788-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:44768;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"788-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4534;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"788-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:27275;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:35:\"788-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:88861;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:35:\"788-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:141810;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("758", "275", "_wp_attached_file", "2023/03/1070-2560x800-grayscale.jpg");
INSERT INTO `wp_postmeta` VALUES("759", "275", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:800;s:4:\"file\";s:35:\"2023/03/1070-2560x800-grayscale.jpg\";s:8:\"filesize\";i:224273;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:34:\"1070-2560x800-grayscale-300x94.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:94;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9392;}s:5:\"large\";a:5:{s:4:\"file\";s:36:\"1070-2560x800-grayscale-1024x320.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:320;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:63719;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:35:\"1070-2560x800-grayscale-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8090;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:35:\"1070-2560x800-grayscale-768x240.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:240;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40040;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:36:\"1070-2560x800-grayscale-1536x480.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:480;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:122668;}s:9:\"2048x2048\";a:5:{s:4:\"file\";s:36:\"1070-2560x800-grayscale-2048x640.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:191293;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("783", "278", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("784", "278", "_edit_lock", "1677733788:1");
INSERT INTO `wp_postmeta` VALUES("785", "283", "_edit_lock", "1677706914:1");
INSERT INTO `wp_postmeta` VALUES("786", "284", "_edit_lock", "1677706904:1");
INSERT INTO `wp_postmeta` VALUES("787", "285", "_edit_lock", "1677706903:1");
INSERT INTO `wp_postmeta` VALUES("788", "287", "_edit_lock", "1677706902:1");
INSERT INTO `wp_postmeta` VALUES("789", "288", "_edit_lock", "1677706757:1");
INSERT INTO `wp_postmeta` VALUES("790", "283", "_wp_trash_meta_status", "draft");
INSERT INTO `wp_postmeta` VALUES("791", "283", "_wp_trash_meta_time", "1677707058");
INSERT INTO `wp_postmeta` VALUES("792", "283", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("793", "290", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("794", "290", "quotation_text", "One of the penalties for refusing to participate in politics is that you end up being governed by your inferiors.");
INSERT INTO `wp_postmeta` VALUES("795", "290", "_quotation_text", "field_63ffc3f23a182");
INSERT INTO `wp_postmeta` VALUES("796", "290", "quotation_source", "Plato");
INSERT INTO `wp_postmeta` VALUES("797", "290", "_quotation_source", "field_63ffc4279c9ca");
INSERT INTO `wp_postmeta` VALUES("798", "290", "quotation_year", "380 BC");
INSERT INTO `wp_postmeta` VALUES("799", "290", "_quotation_year", "field_63ffc4409c9cb");
INSERT INTO `wp_postmeta` VALUES("800", "290", "quotation_background_image", "267");
INSERT INTO `wp_postmeta` VALUES("801", "290", "_quotation_background_image", "field_63ffc45a9c9cc");
INSERT INTO `wp_postmeta` VALUES("802", "290", "_edit_lock", "1677733636:1");
INSERT INTO `wp_postmeta` VALUES("803", "291", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("804", "291", "quotation_text", "If voting changed anything, they\'d make it illegal. ");
INSERT INTO `wp_postmeta` VALUES("805", "291", "_quotation_text", "field_63ffc3f23a182");
INSERT INTO `wp_postmeta` VALUES("806", "291", "quotation_source", "Emma Goldman");
INSERT INTO `wp_postmeta` VALUES("807", "291", "_quotation_source", "field_63ffc4279c9ca");
INSERT INTO `wp_postmeta` VALUES("808", "291", "quotation_year", "1920");
INSERT INTO `wp_postmeta` VALUES("809", "291", "_quotation_year", "field_63ffc4409c9cb");
INSERT INTO `wp_postmeta` VALUES("810", "291", "quotation_background_image", "271");
INSERT INTO `wp_postmeta` VALUES("811", "291", "_quotation_background_image", "field_63ffc45a9c9cc");
INSERT INTO `wp_postmeta` VALUES("812", "291", "_edit_lock", "1677707522:1");
INSERT INTO `wp_postmeta` VALUES("813", "292", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("814", "292", "quotation_text", "If nominated, I will not run; if elected, I will not serve.");
INSERT INTO `wp_postmeta` VALUES("815", "292", "_quotation_text", "field_63ffc3f23a182");
INSERT INTO `wp_postmeta` VALUES("816", "292", "quotation_source", "William Tecumseh Sherman");
INSERT INTO `wp_postmeta` VALUES("817", "292", "_quotation_source", "field_63ffc4279c9ca");
INSERT INTO `wp_postmeta` VALUES("818", "292", "quotation_year", "1883");
INSERT INTO `wp_postmeta` VALUES("819", "292", "_quotation_year", "field_63ffc4409c9cb");
INSERT INTO `wp_postmeta` VALUES("820", "292", "quotation_background_image", "266");
INSERT INTO `wp_postmeta` VALUES("821", "292", "_quotation_background_image", "field_63ffc45a9c9cc");
INSERT INTO `wp_postmeta` VALUES("822", "292", "_edit_lock", "1677733652:1");
INSERT INTO `wp_postmeta` VALUES("823", "293", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("824", "293", "quotation_text", "We hang the petty thieves and appoint the great ones to public office.");
INSERT INTO `wp_postmeta` VALUES("825", "293", "_quotation_text", "field_63ffc3f23a182");
INSERT INTO `wp_postmeta` VALUES("826", "293", "quotation_source", "Aesop");
INSERT INTO `wp_postmeta` VALUES("827", "293", "_quotation_source", "field_63ffc4279c9ca");
INSERT INTO `wp_postmeta` VALUES("828", "293", "quotation_year", "580 BC");
INSERT INTO `wp_postmeta` VALUES("829", "293", "_quotation_year", "field_63ffc4409c9cb");
INSERT INTO `wp_postmeta` VALUES("830", "293", "quotation_background_image", "273");
INSERT INTO `wp_postmeta` VALUES("831", "293", "_quotation_background_image", "field_63ffc45a9c9cc");
INSERT INTO `wp_postmeta` VALUES("832", "293", "_edit_lock", "1677734312:1");
INSERT INTO `wp_postmeta` VALUES("833", "181", "_wp_old_date", "2019-08-10");
INSERT INTO `wp_postmeta` VALUES("834", "182", "_wp_old_date", "2019-08-10");
INSERT INTO `wp_postmeta` VALUES("835", "295", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("836", "295", "_edit_lock", "1677735672:1");
INSERT INTO `wp_postmeta` VALUES("837", "295", "quotation_text", "In politics, stupidity is not a handicap.");
INSERT INTO `wp_postmeta` VALUES("838", "295", "_quotation_text", "field_63ffc3f23a182");
INSERT INTO `wp_postmeta` VALUES("839", "295", "quotation_source", "Napoleon Nonaparte");
INSERT INTO `wp_postmeta` VALUES("840", "295", "_quotation_source", "field_63ffc4279c9ca");
INSERT INTO `wp_postmeta` VALUES("841", "295", "quotation_year", "1806");
INSERT INTO `wp_postmeta` VALUES("842", "295", "_quotation_year", "field_63ffc4409c9cb");
INSERT INTO `wp_postmeta` VALUES("843", "295", "quotation_background_image", "312");
INSERT INTO `wp_postmeta` VALUES("844", "295", "_quotation_background_image", "field_63ffc45a9c9cc");
INSERT INTO `wp_postmeta` VALUES("845", "296", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("846", "296", "_edit_lock", "1677734787:1");
INSERT INTO `wp_postmeta` VALUES("847", "296", "quotation_text", "Our lives begin to end the day we become silent about the things that matter.");
INSERT INTO `wp_postmeta` VALUES("848", "296", "_quotation_text", "field_63ffc3f23a182");
INSERT INTO `wp_postmeta` VALUES("849", "296", "quotation_source", "Martin Luther King");
INSERT INTO `wp_postmeta` VALUES("850", "296", "_quotation_source", "field_63ffc4279c9ca");
INSERT INTO `wp_postmeta` VALUES("851", "296", "quotation_year", "1963");
INSERT INTO `wp_postmeta` VALUES("852", "296", "_quotation_year", "field_63ffc4409c9cb");
INSERT INTO `wp_postmeta` VALUES("853", "296", "quotation_background_image", "301");
INSERT INTO `wp_postmeta` VALUES("854", "296", "_quotation_background_image", "field_63ffc45a9c9cc");
INSERT INTO `wp_postmeta` VALUES("855", "297", "_wp_attached_file", "2023/03/13-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("856", "297", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:25:\"2023/03/13-1920x640-1.jpg\";s:8:\"filesize\";i:224411;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:25:\"13-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7978;}s:5:\"large\";a:5:{s:4:\"file\";s:26:\"13-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:82629;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:25:\"13-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5735;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:25:\"13-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45879;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:26:\"13-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:175504;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("857", "298", "_wp_attached_file", "2023/03/119-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("858", "298", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/119-1920x640-1.jpg\";s:8:\"filesize\";i:40898;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"119-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4154;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"119-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:22413;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"119-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:1872;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"119-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:14601;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"119-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:40000;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("859", "299", "_wp_attached_file", "2023/03/221-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("860", "299", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/221-1920x640-1.jpg\";s:8:\"filesize\";i:205409;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"221-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8801;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"221-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:83066;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"221-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6003;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"221-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48880;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"221-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:163177;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("861", "300", "_wp_attached_file", "2023/03/236-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("862", "300", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/236-1920x640-1.jpg\";s:8:\"filesize\";i:257236;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"236-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9033;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"236-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:95926;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"236-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7439;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"236-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:54144;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"236-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:198656;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("863", "301", "_wp_attached_file", "2023/03/238-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("864", "301", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/238-1920x640-1.jpg\";s:8:\"filesize\";i:349373;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"238-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12157;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"238-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:131478;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"238-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9416;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"238-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:75386;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"238-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:270983;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("865", "302", "_wp_attached_file", "2023/03/281-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("866", "302", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/281-1920x640-1.jpg\";s:8:\"filesize\";i:188662;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"281-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:10252;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"281-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:80649;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"281-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7447;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"281-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:49334;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"281-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:153401;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("867", "303", "_wp_attached_file", "2023/03/351-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("868", "303", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/351-1920x640-1.jpg\";s:8:\"filesize\";i:209210;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"351-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8619;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"351-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:78278;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"351-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8089;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"351-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:45895;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"351-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:164805;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("869", "304", "_wp_attached_file", "2023/03/363-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("870", "304", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/363-1920x640-1.jpg\";s:8:\"filesize\";i:222246;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"363-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12216;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"363-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:95047;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"363-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8906;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"363-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:59378;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"363-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:179304;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("871", "305", "_wp_attached_file", "2023/03/405-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("872", "305", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/405-1920x640-1.jpg\";s:8:\"filesize\";i:214459;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"405-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9859;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"405-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:85692;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"405-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8416;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"405-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51296;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"405-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:170256;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("873", "306", "_wp_attached_file", "2023/03/408-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("874", "306", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/408-1920x640-1.jpg\";s:8:\"filesize\";i:133548;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"408-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8016;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"408-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:58267;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"408-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6499;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"408-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:36036;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"408-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:110239;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("875", "307", "_wp_attached_file", "2023/03/417-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("876", "307", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/417-1920x640-1.jpg\";s:8:\"filesize\";i:158269;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"417-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8267;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"417-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:68461;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"417-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5932;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"417-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:41372;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"417-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:131352;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("877", "308", "_wp_attached_file", "2023/03/427-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("878", "308", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/427-1920x640-1.jpg\";s:8:\"filesize\";i:49058;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"427-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:4173;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"427-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:26210;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"427-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:2950;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"427-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:16503;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"427-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:47508;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("879", "309", "_wp_attached_file", "2023/03/521-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("880", "309", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/521-1920x640-1.jpg\";s:8:\"filesize\";i:113765;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"521-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7621;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"521-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:51471;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"521-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6495;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"521-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:32112;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"521-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:95676;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("881", "310", "_wp_attached_file", "2023/03/670-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("882", "310", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/670-1920x640-1.jpg\";s:8:\"filesize\";i:232619;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"670-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:12458;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"670-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:98734;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"670-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8879;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"670-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:61378;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"670-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:188260;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("883", "311", "_wp_attached_file", "2023/03/830-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("884", "311", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:26:\"2023/03/830-1920x640-1.jpg\";s:8:\"filesize\";i:51500;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:26:\"830-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:5086;}s:5:\"large\";a:5:{s:4:\"file\";s:27:\"830-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:28200;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:26:\"830-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:3412;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:26:\"830-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:18259;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:27:\"830-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:50261;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("885", "312", "_wp_attached_file", "2023/03/1033-1920x640-1.jpg");
INSERT INTO `wp_postmeta` VALUES("886", "312", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:640;s:4:\"file\";s:27:\"2023/03/1033-1920x640-1.jpg\";s:8:\"filesize\";i:122810;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:27:\"1033-1920x640-1-300x100.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7638;}s:5:\"large\";a:5:{s:4:\"file\";s:28:\"1033-1920x640-1-1024x341.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:341;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:53774;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:27:\"1033-1920x640-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6518;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:27:\"1033-1920x640-1-768x256.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:256;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:33880;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:28:\"1033-1920x640-1-1536x512.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:102319;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("887", "313", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("888", "313", "_edit_lock", "1677736282:1");
INSERT INTO `wp_postmeta` VALUES("889", "313", "quotation_text", "So early in my life, I had learned that if you want something, you had better make some noise.");
INSERT INTO `wp_postmeta` VALUES("890", "313", "_quotation_text", "field_63ffc3f23a182");
INSERT INTO `wp_postmeta` VALUES("891", "313", "quotation_source", "Malcolm X");
INSERT INTO `wp_postmeta` VALUES("892", "313", "_quotation_source", "field_63ffc4279c9ca");
INSERT INTO `wp_postmeta` VALUES("893", "313", "quotation_year", "1965");
INSERT INTO `wp_postmeta` VALUES("894", "313", "_quotation_year", "field_63ffc4409c9cb");
INSERT INTO `wp_postmeta` VALUES("895", "313", "quotation_background_image", "310");
INSERT INTO `wp_postmeta` VALUES("896", "313", "_quotation_background_image", "field_63ffc45a9c9cc");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://localhost:8888/midterms-2023/Faceplace-2023-S1.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2019-07-14 02:42:26", "2019-07-14 02:42:26", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("8", "0", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=menu&#038;p=8", "0", "menu", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "8", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "Breakfast", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2019-07-14 03:05:10", "2019-07-14 03:05:10", "", "8", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("14", "0", "2019-07-14 20:57:01", "2019-07-14 20:57:01", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "publish", "closed", "closed", "", "breakfast", "", "", "2019-07-25 19:26:27", "2019-07-25 19:26:27", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=menu_list&#038;p=14", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2019-07-14 20:56:55", "2019-07-14 20:56:55", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 20:56:55", "2019-07-14 20:56:55", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2019-07-14 21:03:24", "2019-07-14 21:03:24", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p>/</p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:03:24", "2019-07-14 21:03:24", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2019-07-14 21:04:57", "2019-07-14 21:04:57", "<!-- wp:uagb/advanced-heading {\"block_id\":\"92741b0b-39fd-4f34-bbf1-89752ce5e028\",\"separatorHeight\":3} -->\n<div class=\"wp-block-uagb-advanced-heading\" id=\"uagb-adv-heading-92741b0b-39fd-4f34-bbf1-89752ce5e028\"><h2 class=\"uagb-heading-text\">Breakfast</h2><div class=\"uagb-separator-wrap\"><div class=\"uagb-separator\"></div></div><p class=\"uagb-desc-text\">get the day going right.</p></div>\n<!-- /wp:uagb/advanced-heading -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:04:57", "2019-07-14 21:04:57", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2019-07-14 21:05:13", "2019-07-14 21:05:13", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:05:13", "2019-07-14 21:05:13", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2019-07-14 21:05:32", "2019-07-14 21:05:32", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td><br>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:05:32", "2019-07-14 21:05:32", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2019-07-14 21:06:04", "2019-07-14 21:06:04", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:06:04", "2019-07-14 21:06:04", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2019-07-14 21:14:31", "2019-07-14 21:14:31", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Entrees", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:14:31", "2019-07-14 21:14:31", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2019-07-14 21:15:24", "2019-07-14 21:15:24", "<!-- wp:table -->\n<table class=\"wp-block-table\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:15:24", "2019-07-14 21:15:24", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2019-07-14 21:15:40", "2019-07-14 21:15:40", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:15:40", "2019-07-14 21:15:40", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2019-07-14 21:28:57", "2019-07-14 21:28:57", "", "Default", "", "publish", "closed", "closed", "", "default", "", "", "2019-07-14 21:28:57", "2019-07-14 21:28:57", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/default/", "0", "advgb_profiles", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2019-07-14 21:30:27", "2019-07-14 21:30:27", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:paragraph -->\n<p>/ad</p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:30:27", "2019-07-14 21:30:27", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2019-07-14 21:33:25", "2019-07-14 21:33:25", "<!-- wp:table {\"className\":\"menu-entrees\"} -->\n<table class=\"wp-block-table menu-entrees\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsier</td><td>$22</td></tr><tr><td>Croque Madame</td><td>$19</td></tr><tr><td>Salmon Plate</td><td>$18</td></tr><tr><td>Poached Eggs</td><td>$22</td></tr><tr><td>Fruit Plate</td><td>$18</td></tr><tr><td>Avocado Toast</td><td>$18</td></tr><tr><td>Vegetarian Omelette</td><td>$19</td></tr><tr><td>Oats</td><td>$22</td></tr><tr><td>Salmon Creamcheese Toast</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>Tuna Soufflé</td><td>$22</td></tr><tr><td>Beef Stew</td><td>$18</td></tr><tr><td>Shanghai Dumplings</td><td>$19</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-sides\"} -->\n<table class=\"wp-block-table menu-sides\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Ham</td><td>$6</td></tr><tr><td>Bacon</td><td>$5</td></tr><tr><td>Cantelope</td><td>$7</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>item </td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr><tr><td>item</td><td>price</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 21:33:25", "2019-07-14 21:33:25", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2019-07-14 21:44:42", "2019-07-14 21:44:42", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>", "publish", "closed", "closed", "", "ken-garu", "", "", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=32", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-1", "", "inherit", "open", "closed", "", "face-1", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-2", "", "inherit", "open", "closed", "", "face-2", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "face-3", "", "inherit", "open", "closed", "", "face-3", "", "", "2019-07-14 21:45:36", "2019-07-14 21:45:36", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2019-08-10 21:51:45", "2019-08-10 21:51:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "publish", "closed", "closed", "", "levy-tate", "", "", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=41", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2019-07-14 21:52:30", "2019-07-14 21:52:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "publish", "closed", "closed", "", "crystal-ball", "", "", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=42", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2019-07-14 22:04:07", "2019-07-14 22:04:07", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:table {\"className\":\"menu-drinks\"} -->\n<table class=\"wp-block-table menu-drinks\"><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:04:07", "2019-07-14 22:04:07", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2019-07-14 22:06:32", "2019-07-14 22:06:32", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:06:32", "2019-07-14 22:06:32", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2019-07-14 22:14:33", "2019-07-14 22:14:33", "", "breakfast", "", "inherit", "open", "closed", "", "breakfast-2", "", "", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/breakfast.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2019-07-14 22:14:34", "2019-07-14 22:14:34", "", "dinner", "", "inherit", "open", "closed", "", "dinner-2", "", "", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "", "54", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/dinner.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2019-07-14 22:14:36", "2019-07-14 22:14:36", "", "lunch", "", "inherit", "open", "closed", "", "lunch-2", "", "", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "", "52", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/lunch.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("52", "0", "2019-07-14 22:18:24", "2019-07-14 22:18:24", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "publish", "closed", "closed", "", "lunch", "", "", "2019-07-25 19:26:30", "2019-07-25 19:26:30", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=menu_list&#038;p=52", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2019-07-14 22:18:36", "2019-07-14 22:18:36", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:18:36", "2019-07-14 22:18:36", "", "52", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "0", "2019-07-14 22:18:43", "2019-07-14 22:18:43", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "publish", "closed", "closed", "", "dinner", "", "", "2019-07-25 19:26:32", "2019-07-25 19:26:32", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=menu_list&#038;p=54", "0", "menu_list", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2019-07-14 22:19:02", "2019-07-14 22:19:02", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:19:02", "2019-07-14 22:19:02", "", "54", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2019-07-14 22:21:44", "2019-07-14 22:21:44", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:21:44", "2019-07-14 22:21:44", "", "54", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2019-07-14 22:23:46", "2019-07-14 22:23:46", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:23:46", "2019-07-14 22:23:46", "", "54", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-14 22:29:00", "2019-07-14 22:29:00", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:29:30", "2019-07-14 22:29:30", "", "52", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2019-07-14 22:29:34", "2019-07-14 22:29:34", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-14 22:29:34", "2019-07-14 22:29:34", "", "52", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-14 22:29:51", "2019-07-14 22:29:51", "", "54", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/14/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2019-07-16 19:46:00", "2019-07-16 19:46:00", "", "face-20", "", "inherit", "open", "closed", "", "face-20", "", "", "2019-07-16 19:46:00", "2019-07-16 19:46:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-20.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-19", "", "inherit", "open", "closed", "", "face-19", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-18", "", "inherit", "open", "closed", "", "face-18", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "face-17", "", "inherit", "open", "closed", "", "face-17", "", "", "2019-07-16 19:46:01", "2019-07-16 19:46:01", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "face-16", "", "inherit", "open", "closed", "", "face-16", "", "", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "face-15", "", "inherit", "open", "closed", "", "face-15", "", "", "2019-07-16 19:46:02", "2019-07-16 19:46:02", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "face-14", "", "inherit", "open", "closed", "", "face-14", "", "", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "face-13", "", "inherit", "open", "closed", "", "face-13", "", "", "2019-07-16 19:46:03", "2019-07-16 19:46:03", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "face-12", "", "inherit", "open", "closed", "", "face-12", "", "", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "face-11", "", "inherit", "open", "closed", "", "face-11", "", "", "2019-07-16 19:46:04", "2019-07-16 19:46:04", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "face-10", "", "inherit", "open", "closed", "", "face-10", "", "", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "face-9", "", "inherit", "open", "closed", "", "face-9", "", "", "2019-07-16 19:46:05", "2019-07-16 19:46:05", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2019-07-16 19:46:06", "2019-07-16 19:46:06", "", "face-8", "", "inherit", "open", "closed", "", "face-8", "", "", "2019-07-16 19:46:06", "2019-07-16 19:46:06", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "face-7", "", "inherit", "open", "closed", "", "face-7", "", "", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "face-6", "", "inherit", "open", "closed", "", "face-6", "", "", "2019-07-16 19:46:07", "2019-07-16 19:46:07", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "face-5", "", "inherit", "open", "closed", "", "face-5", "", "", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "face-4", "", "inherit", "open", "closed", "", "face-4", "", "", "2019-07-16 19:46:08", "2019-07-16 19:46:08", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/07/face-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2019-07-16 19:48:06", "2019-07-16 19:48:06", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "<p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "publish", "closed", "closed", "", "pyloric-stenosis", "", "", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=81", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2019-07-16 19:49:11", "2019-07-16 19:49:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "publish", "closed", "closed", "", "horace-cope", "", "", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=82", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2019-07-16 19:49:23", "2019-07-16 19:49:23", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "<p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>", "publish", "closed", "closed", "", "kay-oss", "", "", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=83", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2019-08-11 12:49:37", "2019-08-11 12:49:37", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>", "publish", "closed", "closed", "", "emma-nate", "", "", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=84", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2019-07-16 19:49:59", "2019-07-16 19:49:59", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "publish", "closed", "closed", "", "upton-ogoode", "", "", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=85", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2019-07-16 19:50:50", "2019-07-16 19:50:50", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>", "publish", "closed", "closed", "", "earle-e-bird", "", "", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=86", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2019-07-16 19:51:45", "2019-07-16 19:51:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>", "publish", "closed", "closed", "", "mandy-lynne", "", "", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=87", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2019-07-16 19:52:22", "2019-07-16 19:52:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>", "publish", "closed", "closed", "", "shirley-u-care", "", "", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=88", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2019-07-16 19:52:57", "2019-07-16 19:52:57", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>", "publish", "closed", "closed", "", "andy-gravity", "", "", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=89", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2019-07-16 19:53:32", "2019-07-16 19:53:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "publish", "closed", "closed", "", "jeane-poole", "", "", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=90", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2019-07-16 19:54:11", "2019-07-16 19:54:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>", "publish", "closed", "closed", "", "lou-tennant", "", "", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=91", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2019-07-16 19:55:04", "2019-07-16 19:55:04", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "publish", "closed", "closed", "", "may-onays", "", "", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=92", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2019-07-16 19:55:56", "2019-07-16 19:55:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>", "publish", "closed", "closed", "", "scott-cheg", "", "", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=staff_member&#038;p=93", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?page_id=122", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Contact", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "122", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/21/122-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/21/facebook/", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/21/twitter/", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Trip Advisor", "", "publish", "closed", "closed", "", "trip-advisor", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/21/trip-advisor/", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "Instagram", "", "publish", "closed", "closed", "", "instagram", "", "", "2019-07-21 23:54:16", "2019-07-21 23:54:16", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/21/instagram/", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2015-07-22 21:10:49", "2015-07-22 21:10:49", "<!-- wp:advgb/map {\"mapID\":\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\",\"changed\":true} -->\n<div class=\"wp-block-advgb-map advgb-map-block\" style=\"margin:10px auto\"><div class=\"advgb-map-content\" id=\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\" style=\"height:350px\" data-default=\"https://maps.gstatic.com/mapfiles/api-3/images/spotlight-poi2.png\" data-lat=\"48.858370\" data-lng=\"2.294471\" data-zoom=\"14\" data-title=\"Eiffel Tower\" data-desc=\"\" data-style=\"\"></div></div>\n<!-- /wp:advgb/map -->", "Contact", "", "publish", "open", "open", "", "contact", "", "", "2019-08-10 21:13:44", "2019-08-10 21:13:44", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=130", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2019-07-22 21:10:49", "2019-07-22 21:10:49", "<!-- wp:advgb/map {\"mapID\":\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\",\"changed\":true} -->\n<div class=\"wp-block-advgb-map advgb-map-block\" style=\"margin:10px auto\"><div class=\"advgb-map-content\" id=\"advgbmap-8e94a1c9-7400-41bd-b44a-c4a54ebdd70f\" style=\"height:350px\" data-default=\"https://maps.gstatic.com/mapfiles/api-3/images/spotlight-poi2.png\" data-lat=\"48.858370\" data-lng=\"2.294471\" data-zoom=\"14\" data-title=\"Eiffel Tower\" data-desc=\"\" data-style=\"\"></div></div>\n<!-- /wp:advgb/map -->", "Contact", "", "inherit", "closed", "closed", "", "130-revision-v1", "", "", "2019-07-22 21:10:49", "2019-07-22 21:10:49", "", "130", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/22/130-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("139", "1", "2019-07-25 19:25:25", "2019-07-25 19:25:25", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Chees</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Oreos in Butter</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Dinner", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2019-07-25 19:25:25", "2019-07-25 19:25:25", "", "54", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/25/54-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2019-07-25 19:25:54", "2019-07-25 19:25:54", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Lunch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-07-25 19:25:54", "2019-07-25 19:25:54", "", "52", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/25/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2019-07-25 19:26:10", "2019-07-25 19:26:10", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Breakfast", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2019-07-25 19:26:10", "2019-07-25 19:26:10", "", "14", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/07/25/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Scott Cheg", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "93", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "May O\'Nays", "", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "92", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Lou Tennant", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "91", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Jeane Poole", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "90", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Andy Gravity", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "89", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Shirley U Care", "", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "88", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Mandy Lynne", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "87", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Earle E Bird", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "86", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Upton O\'Goode", "", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "85", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Emma Nate", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "84", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Kay Oss", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "83", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Horace Cope", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "82", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Pyloric Stenosis", "", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "81", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Crystal Ball", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "42", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Levy Tate", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "41", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "Ken Garu", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 20:57:38", "2019-08-10 20:57:38", "", "32", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "1", "2019-08-10 21:09:46", "2019-08-10 21:09:46", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 21:09:46", "2019-08-10 21:09:46", "", "92", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2019-08-10 21:10:02", "2019-08-10 21:10:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 21:10:02", "2019-08-10 21:10:02", "", "91", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("165", "1", "2019-08-10 21:10:13", "2019-08-10 21:10:13", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 21:10:13", "2019-08-10 21:10:13", "", "90", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2019-08-10 21:10:30", "2019-08-10 21:10:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 21:10:30", "2019-08-10 21:10:30", "", "88", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2019-08-10 21:10:39", "2019-08-10 21:10:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 21:10:39", "2019-08-10 21:10:39", "", "87", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "1", "2019-08-10 21:10:44", "2019-08-10 21:10:44", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 21:10:44", "2019-08-10 21:10:44", "", "89", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2019-08-10 21:11:01", "2019-08-10 21:11:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 21:11:01", "2019-08-10 21:11:01", "", "86", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2019-08-10 21:11:09", "2019-08-10 21:11:09", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 21:11:09", "2019-08-10 21:11:09", "", "85", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("171", "1", "2019-08-10 21:11:18", "2019-08-10 21:11:18", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 21:11:18", "2019-08-10 21:11:18", "", "83", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2019-08-10 21:11:27", "2019-08-10 21:11:27", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 21:11:27", "2019-08-10 21:11:27", "", "82", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("173", "1", "2019-08-10 21:11:36", "2019-08-10 21:11:36", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 21:11:36", "2019-08-10 21:11:36", "", "81", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2019-08-10 21:11:45", "2019-08-10 21:11:45", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 21:11:45", "2019-08-10 21:11:45", "", "42", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2019-08-10 21:11:53", "2019-08-10 21:11:53", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 21:11:53", "2019-08-10 21:11:53", "", "41", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2019-08-10 21:12:01", "2019-08-10 21:12:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 21:12:01", "2019-08-10 21:12:01", "", "32", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("179", "1", "2019-08-10 21:17:11", "2019-08-10 21:17:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 21:17:11", "2019-08-10 21:17:11", "", "93", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2023-03-01 22:38:23", "2019-08-10 22:47:24", " ", "", "", "publish", "closed", "closed", "", "181", "", "", "2023-03-01 22:38:23", "2023-03-01 22:38:23", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=181", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2023-03-01 22:38:23", "2019-08-10 22:47:24", " ", "", "", "publish", "closed", "closed", "", "182", "", "", "2023-03-01 22:38:23", "2023-03-01 22:38:23", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=182", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("183", "1", "2019-08-10 23:02:26", "2019-08-10 23:02:26", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:02:26", "2019-08-10 23:02:26", "", "84", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2019-08-10 23:06:23", "2019-08-10 23:06:23", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:06:23", "2019-08-10 23:06:23", "", "84", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2019-08-10 23:08:30", "2019-08-10 23:08:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:08:30", "2019-08-10 23:08:30", "", "84", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2019-08-10 23:08:57", "2019-08-10 23:08:57", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-10 23:08:57", "2019-08-10 23:08:57", "", "84", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2019-08-10 23:10:22", "2019-08-10 23:10:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n  <p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-10 23:10:22", "2019-08-10 23:10:22", "", "93", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("189", "1", "2019-08-10 23:10:34", "2019-08-10 23:10:34", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n  <p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-10 23:10:34", "2019-08-10 23:10:34", "", "92", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2019-08-10 23:10:46", "2019-08-10 23:10:46", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n  <p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-10 23:10:46", "2019-08-10 23:10:46", "", "91", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2019-08-10 23:11:02", "2019-08-10 23:11:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n  <p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-10 23:11:02", "2019-08-10 23:11:02", "", "90", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "1", "2019-08-10 23:11:17", "2019-08-10 23:11:17", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "  <p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n  <p>Harum laudantium odio labore quod ullam velit eligendi!</p>", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-10 23:11:17", "2019-08-10 23:11:17", "", "89", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2019-08-10 23:11:27", "2019-08-10 23:11:27", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n  <p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-10 23:11:27", "2019-08-10 23:11:27", "", "88", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2019-08-10 23:11:41", "2019-08-10 23:11:41", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n  <p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-10 23:11:41", "2019-08-10 23:11:41", "", "87", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("195", "1", "2019-08-10 23:11:51", "2019-08-10 23:11:51", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "  <p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n  <p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-10 23:11:51", "2019-08-10 23:11:51", "", "86", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2019-08-10 23:12:02", "2019-08-10 23:12:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>\n  <p>Neque laudantium, ratione similique consectetur laborum dolorem repudiandae.</p>", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-10 23:12:02", "2019-08-10 23:12:02", "", "85", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2019-08-10 23:12:19", "2019-08-10 23:12:19", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "  <p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>\n  <p>Officiis dolores, tempore voluptas odio quisquam quos explicabo!</p>", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-10 23:12:19", "2019-08-10 23:12:19", "", "83", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2019-08-10 23:12:32", "2019-08-10 23:12:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>\n  <p>Doloribus repellat veritatis culpa maxime alias assumenda, maiores.</p>", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-10 23:12:32", "2019-08-10 23:12:32", "", "82", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2019-08-10 23:12:44", "2019-08-10 23:12:44", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>\n  <p>Earum eos ex eum, alias sunt, aliquam sed?</p>", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-10 23:12:44", "2019-08-10 23:12:44", "", "81", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2019-08-10 23:12:56", "2019-08-10 23:12:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>\n  <p>Unde necessitatibus sapiente, facilis cum, sit qui excepturi.</p>", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-10 23:12:56", "2019-08-10 23:12:56", "", "42", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2019-08-10 23:13:10", "2019-08-10 23:13:10", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>\n  <p>Aspernatur aliquam temporibus, doloremque nulla. Quod autem, nihil.</p>", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-10 23:13:10", "2019-08-10 23:13:10", "", "41", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2019-08-10 23:13:22", "2019-08-10 23:13:22", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n  <p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-10 23:13:22", "2019-08-10 23:13:22", "", "32", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/10/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2019-08-11 21:37:34", "2019-08-11 21:37:34", "", "face21", "", "inherit", "open", "closed", "", "face21", "", "", "2019-08-11 21:37:34", "2019-08-11 21:37:34", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face21.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "face22", "", "inherit", "open", "closed", "", "face22", "", "", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("205", "1", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "face23", "", "inherit", "open", "closed", "", "face23", "", "", "2019-08-11 21:37:35", "2019-08-11 21:37:35", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face23.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face24", "", "inherit", "open", "closed", "", "face24", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face24.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face25", "", "inherit", "open", "closed", "", "face25", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face25.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "face26", "", "inherit", "open", "closed", "", "face26", "", "", "2019-08-11 21:37:36", "2019-08-11 21:37:36", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face26.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "face27", "", "inherit", "open", "closed", "", "face27", "", "", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face27.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "face28", "", "inherit", "open", "closed", "", "face28", "", "", "2019-08-11 21:37:37", "2019-08-11 21:37:37", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face28.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face29", "", "inherit", "open", "closed", "", "face29", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face29.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face30", "", "inherit", "open", "closed", "", "face30", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "face31", "", "inherit", "open", "closed", "", "face31", "", "", "2019-08-11 21:37:38", "2019-08-11 21:37:38", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face31.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "face32", "", "inherit", "open", "closed", "", "face32", "", "", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face32.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "face33", "", "inherit", "open", "closed", "", "face33", "", "", "2019-08-11 21:37:39", "2019-08-11 21:37:39", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face33.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2019-08-11 21:37:40", "2019-08-11 21:37:40", "", "face34", "", "inherit", "open", "closed", "", "face34", "", "", "2019-08-11 21:37:40", "2019-08-11 21:37:40", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2019/08/face34.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("217", "1", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n", "publish", "closed", "closed", "", "stanley-cupp", "", "", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=217", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n  <p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-08-11 21:41:39", "2019-08-11 21:41:39", "", "217", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/11/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "publish", "closed", "closed", "", "sue-flay", "", "", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>\n  <p>Unde necessitatibus sapiente, facilis cum, sit qui excepturi.</p>", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-08-11 21:42:52", "2019-08-11 21:42:52", "", "219", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/11/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2019-04-11 21:45:15", "2019-04-11 21:45:15", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "publish", "closed", "closed", "", "ivy-leag", "", "", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=221", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2019-08-11 21:45:15", "2019-08-11 21:45:15", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>\n  <p>Neque laudantium, ratione similique consectetur laborum dolorem repudiandae.</p>", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-08-11 21:45:15", "2019-08-11 21:45:15", "", "221", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/11/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "publish", "closed", "closed", "", "jed-dee", "", "", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=223", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>\n  <p>Doloribus repellat veritatis culpa maxime alias assumenda, maiores.</p>", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2019-08-11 21:49:20", "2019-08-11 21:49:20", "", "223", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/11/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "publish", "closed", "closed", "", "russell-sprout", "", "", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=225", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>\n  <p>Aspernatur aliquam temporibus, doloremque nulla. Quod autem, nihil.</p>", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2019-08-11 21:54:05", "2019-08-11 21:54:05", "", "225", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/11/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2019-06-11 22:02:11", "2019-06-11 22:02:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "publish", "closed", "closed", "", "anne-teak", "", "", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=227", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2019-08-02 22:02:08", "2019-08-02 22:02:08", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "publish", "closed", "closed", "", "jeane-jacquette", "", "", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=228", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "publish", "closed", "closed", "", "luke-warm", "", "", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=229", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2019-08-11 22:02:08", "2019-08-11 22:02:08", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n  <p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-08-11 22:02:08", "2019-08-11 22:02:08", "", "228", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/11/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2019-08-11 22:02:11", "2019-08-11 22:02:11", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n  <p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-08-11 22:02:11", "2019-08-11 22:02:11", "", "227", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/11/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>\n  <p>Earum eos ex eum, alias sunt, aliquam sed?</p>", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2019-08-11 22:24:01", "2019-08-11 22:24:01", "", "229", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/11/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Luke Warm", "  <p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "inherit", "closed", "closed", "", "229-revision-v1", "", "", "2019-08-12 19:15:20", "2019-08-12 19:15:20", "", "229", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/229-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Russell Sprout", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "inherit", "closed", "closed", "", "225-revision-v1", "", "", "2019-08-12 19:15:32", "2019-08-12 19:15:32", "", "225", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/225-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Jed Dee", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "inherit", "closed", "closed", "", "223-revision-v1", "", "", "2019-08-12 19:15:39", "2019-08-12 19:15:39", "", "223", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/223-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Sue Flay", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-08-12 19:15:51", "2019-08-12 19:15:51", "", "219", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "1", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Stanley Cupp", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n", "inherit", "closed", "closed", "", "217-revision-v1", "", "", "2019-08-12 19:17:02", "2019-08-12 19:17:02", "", "217", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/217-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "<!-- wp:heading {\"level\":3} -->\n<h3>Quas excepturi, nostrum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum eveniet nulla ut blanditiis. Aliquid, ea, eos?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Neque, sed?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt consectetur eaque voluptate fugiat dolore corporis debitis pariatur, ad dignissimos accusamus in, nam, sed omnis nihil, iure excepturi deleniti consequuntur. Quae, dolorem, vitae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Molestias atque quidem magnam repellat vitae impedit repudiandae molestiae nesciunt eaque saepe labore voluptates, itaque sed reprehenderit dolores sint qui eveniet doloribus tempore obcaecati quam totam. Ratione, officiis quasi rerum debitis ipsum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat nihil totam modi sunt quis iure distinctio suscipit, voluptates mollitia? Temporibus sequi nam ad laudantium, dolorum sed optio consequuntur quae maxime mollitia consectetur nihil atque laboriosam provident eveniet veniam! Corrupti, praesentium.</p>\n<!-- /wp:paragraph -->", "Emma Nate", "  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2019-08-12 19:17:13", "2019-08-12 19:17:13", "", "84", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("242", "1", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Possimus, distinctio? Cumque.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Expedita dolorem velit libero voluptate sapiente praesentium maxime?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Earum, illum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis quia minima quasi aperiam est repellat eum temporibus excepturi, dicta mollitia deserunt, alias provident placeat molestiae nam libero velit laudantium vitae. Sint, veritatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum iure, rem quos aperiam reprehenderit assumenda esse, quisquam incidunt dolores voluptate libero commodi nam harum explicabo magni aut quaerat deleniti ipsam. Nesciunt sint harum commodi, eius fuga asperiores, nobis optio consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nihil molestias, esse voluptatibus vitae dolores, cum! Adipisci harum, nesciunt iusto vel, eos odit ut fugiat reiciendis eligendi, facere rem. Impedit dolorem iure sunt recusandae delectus nemo quos, ullam mollitia numquam vel.</p>\n<!-- /wp:paragraph -->", "Levy Tate", "  <p>Eius labore commodi obcaecati officiis optio rem sequi quibusdam, aliquam eaque nam.</p>", "inherit", "closed", "closed", "", "41-revision-v1", "", "", "2019-08-12 19:17:20", "2019-08-12 19:17:20", "", "41", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/41-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Jacquette", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-08-12 19:17:28", "2019-08-12 19:17:28", "", "228", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "<!-- wp:heading {\"level\":3} -->\n<h3>Perferendis accusantium, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Eligendi, aliquid molestiae eaque obcaecati ipsum nisi quis quae nulla perferendis aut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aperiam voluptate labore dolores optio reprehenderit quaerat at.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Eos, autem.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis totam voluptas iusto culpa quam distinctio rem in asperiores, facilis aut, reiciendis architecto doloremque dignissimos iste qui voluptatem itaque optio perferendis corrupti mollitia!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fuga repellendus, maiores, commodi veniam quos incidunt velit dicta enim quasi facere in magnam ullam, adipisci eveniet reiciendis et aliquam ut vero! Magnam eum ipsam dolorem necessitatibus quas, deleniti. Deserunt, nisi, dolore?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum nobis necessitatibus quidem voluptatibus sequi expedita illo aspernatur obcaecati tenetur iure officiis totam, aliquam assumenda accusamus optio nulla odio, corrupti voluptates! Minima temporibus obcaecati nesciunt laborum in, nam incidunt, est consectetur!</p>\n<!-- /wp:paragraph -->", "Scott Cheg", "  <p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2019-08-12 19:17:33", "2019-08-12 19:17:33", "", "93", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "May O\'Nays", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "inherit", "closed", "closed", "", "92-revision-v1", "", "", "2019-08-12 19:17:41", "2019-08-12 19:17:41", "", "92", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/92-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "<!-- wp:heading {\"level\":3} -->\n<h3>Autem, magnam? Ullam!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Minima rem ipsum, illum debitis, magni voluptatibus praesentium error ea dolores soluta.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis expedita quia quidem adipisci, doloremque eum consequatur?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Nisi, nemo.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime quos nisi reiciendis molestias aspernatur iste voluptate nemo voluptatem, est saepe repudiandae, voluptates, vitae quo voluptatibus quisquam perferendis, natus minus dolor quasi. Ducimus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus facilis magnam quidem culpa quasi illum minus molestias, suscipit impedit excepturi! Aspernatur aperiam natus non aliquam tempore voluptatibus fugit mollitia. Id voluptatem consequatur a beatae atque ad dolorum tempora suscipit in!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquid explicabo, assumenda ad nobis vel alias autem ipsam dolor, distinctio debitis ex ea iste at. Quaerat exercitationem nihil ratione hic debitis, iste dolorum necessitatibus! Itaque ducimus ratione, quo optio, similique dignissimos.</p>\n<!-- /wp:paragraph -->", "Lou Tennant", "  <p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2019-08-12 19:17:47", "2019-08-12 19:17:47", "", "91", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("247", "1", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "<!-- wp:heading {\"level\":3} -->\n<h3>Dolorum, sit, repellat.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quaerat deserunt et laudantium, ipsum assumenda eveniet dicta voluptates dolorum ullam laborum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum, cupiditate modi nemo perspiciatis quo. Fugiat, repudiandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Voluptas, et.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur mollitia error aliquam molestias magni? Quod, praesentium. Voluptatem quibusdam, autem architecto ex, maxime odit minus quidem quos ullam necessitatibus accusamus vel ad. Modi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum sunt, sit alias nemo exercitationem nesciunt porro voluptatum veniam sed eligendi, officiis quis quidem consequuntur libero odio laborum error rerum molestias cupiditate enim ducimus? Impedit qui possimus magnam, facere sed sint!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sequi ex iusto suscipit optio, ratione nulla non qui modi dignissimos neque nesciunt aperiam, pariatur cupiditate autem facilis quos, rerum sit necessitatibus unde exercitationem praesentium expedita possimus debitis. Ex, cumque unde dolorem!</p>\n<!-- /wp:paragraph -->", "Jeane Poole", "  <p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>", "inherit", "closed", "closed", "", "90-revision-v1", "", "", "2019-08-12 19:17:56", "2019-08-12 19:17:56", "", "90", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/90-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "<!-- wp:heading {\"level\":3} -->\n<h3>Reprehenderit, pariatur, earum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nemo ipsum repellat quibusdam iure omnis eius consectetur fugiat cupiditate pariatur aspernatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, perferendis, numquam. Rem ipsum inventore, aut vel.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Quibusdam, rerum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Rem magnam enim voluptatibus sapiente earum quidem id et nesciunt eum nobis! Perspiciatis ipsum fugiat excepturi, debitis, accusamus autem. Distinctio reprehenderit sunt iste nisi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit ipsam a ratione odio soluta id quisquam fugit beatae minus, necessitatibus unde aspernatur, molestiae, eos sapiente temporibus ut? Ex inventore rerum, quidem corporis ullam. Atque nihil totam voluptates voluptatum modi magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Possimus voluptas voluptatem quam, iste ullam esse minus tenetur, magnam, vel soluta explicabo veniam nam iure! Libero officiis ex quibusdam eos sapiente unde doloribus earum enim nihil iure, beatae nemo inventore pariatur.</p>\n<!-- /wp:paragraph -->", "Andy Gravity", "<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>", "inherit", "closed", "closed", "", "89-revision-v1", "", "", "2019-08-12 19:18:07", "2019-08-12 19:18:07", "", "89", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/89-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "<!-- wp:heading {\"level\":3} -->\n<h3>Nostrum corporis, dicta?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Veniam natus magnam quisquam, obcaecati vel magni! Veniam possimus itaque aut quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint dicta et, amet temporibus molestiae eveniet nemo?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolores, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quidem culpa necessitatibus tenetur, neque, commodi alias reiciendis laboriosam non nihil sed unde. Animi magnam vitae, adipisci non. Repellat similique totam blanditiis fugit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perferendis minus iusto at placeat nemo voluptas unde voluptate obcaecati, molestiae fugit inventore pariatur tenetur magni libero suscipit, aperiam adipisci, sint nobis eveniet delectus. Enim sed dignissimos optio laborum culpa, ipsum voluptatum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Corporis illum, omnis et architecto in magni nam aut, deserunt fuga vitae, consectetur harum aperiam deleniti facilis. Corporis, dicta, distinctio! Commodi sit suscipit, molestias necessitatibus et quam neque a odio magnam temporibus?</p>\n<!-- /wp:paragraph -->", "Shirley U Care", "  <p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>", "inherit", "closed", "closed", "", "88-revision-v1", "", "", "2019-08-12 19:18:14", "2019-08-12 19:18:14", "", "88", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/88-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "1", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "<!-- wp:heading {\"level\":3} -->\n<h3>Quisquam, nihil, aspernatur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nobis id necessitatibus vel sint omnis suscipit debitis enim, blanditiis, facilis odio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cum, quaerat. Enim impedit at omnis quos cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Dolorem, doloribus.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa harum nulla quasi vel, earum cumque magnam sit unde eos excepturi, praesentium illum nemo architecto, dolorem incidunt adipisci optio porro a possimus ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enim repellat rerum nobis quasi quibusdam voluptatum laboriosam non quisquam excepturi nemo nihil impedit eos ipsum tenetur numquam perspiciatis deserunt totam, quas dolor temporibus ea quis pariatur! Enim est ratione incidunt explicabo!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat, nostrum reiciendis non adipisci, ipsam et at cumque odio enim ex aliquam vitae dolore temporibus totam impedit consequatur, mollitia provident nobis libero sit id nemo hic quod. Harum ullam eos vel.</p>\n<!-- /wp:paragraph -->", "Mandy Lynne", "<p>Totam in pariatur molestias porro modi provident quas! Accusamus quam, provident possimus.</p>", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2019-08-12 19:18:20", "2019-08-12 19:18:20", "", "87", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "<!-- wp:heading {\"level\":3} -->\n<h3>Officiis, perferendis, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quas debitis doloremque delectus! Incidunt quis ullam, quod corporis placeat asperiores dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloribus facilis porro nihil molestiae quasi eaque numquam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Modi, odit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut ea fugiat minima, laboriosam aspernatur dignissimos provident quasi numquam non repellat! Repudiandae autem quas illo quae nam labore itaque voluptas non, facilis magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Natus nulla, quaerat magnam quibusdam dolorum eveniet molestiae recusandae minus nobis sapiente fugit officia sequi vitae dolore possimus, nam assumenda a autem ex aut ullam. Libero nam nobis, necessitatibus magni repellat suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Debitis nesciunt modi necessitatibus doloremque at sint, optio animi quae. Vero, fugiat. Dignissimos asperiores, quia voluptatem dolore. Quia at eius, vel quasi, exercitationem earum fuga labore reprehenderit, officiis cumque perspiciatis unde ipsa!</p>\n<!-- /wp:paragraph -->", "Earle E Bird", "<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>", "inherit", "closed", "closed", "", "86-revision-v1", "", "", "2019-08-12 19:18:31", "2019-08-12 19:18:31", "", "86", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/86-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Upton O\'Goode", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "inherit", "closed", "closed", "", "85-revision-v1", "", "", "2019-08-12 19:18:39", "2019-08-12 19:18:39", "", "85", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/85-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "<!-- wp:heading {\"level\":3} -->\n<h3>Placeat, eaque, obcaecati?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fuga et natus quod ab velit tenetur, modi ea error non incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur beatae aperiam nesciunt tenetur quia. Quam, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Omnis, quo!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea est itaque quaerat blanditiis nisi officia eius repellendus veniam. Nemo consequuntur expedita quam commodi provident, unde nesciunt, explicabo doloribus doloremque quisquam eius quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat labore, dolorum. Eligendi, nisi quasi, magnam fugiat, atque ea cum numquam molestias voluptatibus vero voluptates! Nobis voluptate nam doloribus molestias, atque alias mollitia amet esse praesentium expedita, eius quasi illo fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Velit repellendus, voluptatibus earum tempore. Nemo, sapiente, soluta! Omnis amet distinctio unde eum deleniti, autem, nam neque praesentium ipsam vitae incidunt perferendis pariatur natus quaerat soluta nostrum odit, maiores officia ratione animi!</p>\n<!-- /wp:paragraph -->", "Kay Oss", "<p>Quis, quo? Magni minima itaque temporibus dolorum et incidunt nesciunt consequuntur suscipit.</p>", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2019-08-12 19:18:48", "2019-08-12 19:18:48", "", "83", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, exercitationem, deleniti.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Illum quo nesciunt ullam quos esse placeat, doloribus nisi distinctio possimus quas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsum et, recusandae fugiat velit nam natus debitis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Atque, odio.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente reiciendis cupiditate neque sint quaerat! Totam excepturi delectus corporis, sed alias reiciendis eum incidunt nulla. A quisquam fuga ratione molestias porro, quasi assumenda?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Veritatis sapiente ipsam tempora quasi omnis sed quaerat dolorem nostrum quo, recusandae fuga quis quae, quibusdam, distinctio excepturi corporis voluptatem. Distinctio, sequi recusandae numquam laboriosam quae dolores iure deleniti laborum et quaerat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore, fugit aperiam. Perspiciatis iste quas facilis cupiditate molestiae illo blanditiis, reprehenderit ducimus odit rerum commodi, officia nobis quam nam beatae aliquam consequatur optio aliquid quaerat laborum! Dolor, aperiam, rem. Tenetur, a.</p>\n<!-- /wp:paragraph -->", "Horace Cope", "  <p>Debitis, eius! Corrupti minus iusto officia inventore, sequi quisquam culpa voluptas esse.</p>", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2019-08-12 19:18:54", "2019-08-12 19:18:54", "", "82", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/82-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "<!-- wp:heading {\"level\":3} -->\n<h3>Odio, et hic.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Saepe quae illum, numquam praesentium repellat, corporis veritatis sapiente quasi vero ducimus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum laudantium odio labore quod ullam velit eligendi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Est, praesentium?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non eos maxime alias est? Explicabo natus, quasi asperiores ullam, ratione magni illum similique fugiat rem, necessitatibus expedita unde, debitis itaque ab libero iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptatum quisquam quasi saepe autem eligendi facilis nam dolor omnis magni corporis officia accusantium quidem excepturi porro maiores earum aliquid exercitationem vel maxime, in nisi nemo velit molestias. Similique odit, sequi doloremque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis aspernatur accusamus adipisci aliquid suscipit, placeat dicta repellendus blanditiis debitis quidem excepturi esse. Amet reiciendis saepe, ducimus ex autem odit perspiciatis praesentium, repellat, beatae asperiores eveniet voluptate? Reiciendis pariatur natus est.</p>\n<!-- /wp:paragraph -->", "Pyloric Stenosis", "<p>Quam voluptate qui possimus quisquam quia delectus sit repudiandae praesentium natus debitis!</p>", "inherit", "closed", "closed", "", "81-revision-v1", "", "", "2019-08-12 19:19:03", "2019-08-12 19:19:03", "", "81", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/81-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "<!-- wp:heading {\"level\":3} -->\n<h3>Obcaecati, quaerat suscipit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quae alias dolores quas animi qui ut commodi dolorum harum laudantium sapiente.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cumque veniam, fuga sint, animi quos ipsam nostrum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Doloribus, dolore?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit optio sequi nobis sint vitae laborum perferendis eaque voluptatibus explicabo praesentium? Amet necessitatibus nostrum deleniti ipsam laudantium quis eum animi minus, tenetur dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi, quisquam, non. Odit quo aliquid provident saepe eaque consequatur veniam praesentium, harum nesciunt dolorum distinctio modi nobis at in et soluta, officia eos qui dolor. Cumque recusandae consectetur, ab sed omnis?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repudiandae voluptatem optio vel, distinctio fugiat dolor ipsam ipsum architecto magnam neque accusamus nostrum eius quas iure maxime porro, nemo ab eligendi quia cumque tempora voluptas. Animi sed corporis asperiores, quo aut.</p>\n<!-- /wp:paragraph -->", "Crystal Ball", "  <p>Tempora quae consequuntur aut placeat, deleniti magni qui aperiam aliquid recusandae molestias.</p>", "inherit", "closed", "closed", "", "42-revision-v1", "", "", "2019-08-12 19:20:18", "2019-08-12 19:20:18", "", "42", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/42-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "<!-- wp:heading {\"level\":3} -->\n<h3>Fugiat, placeat, enim.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Officiis maiores voluptatum reprehenderit debitis, animi temporibus doloremque, qui provident labore nesciunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dicta vero vel necessitatibus autem et fuga dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Iste, consectetur.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium pariatur possimus vero, fugiat excepturi consequatur eligendi, hic cum aperiam quae ad. Unde eveniet ipsam itaque quia illo, illum nulla vero laboriosam, suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus temporibus dolorum quibusdam sapiente minima distinctio facere dolorem harum hic, soluta. Architecto, esse, fugiat. Fugiat qui, amet sit deserunt? Dolores quisquam animi est optio aut magni commodi corrupti sapiente excepturi esse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus, facere debitis ducimus quae voluptatum repudiandae consequatur, nesciunt assumenda cumque voluptates minus sunt itaque optio, impedit consectetur magnam modi, vel explicabo earum deleniti officiis a nobis sequi. Doloribus, dicta nesciunt. Ad!</p>\n<!-- /wp:paragraph -->", "Ken Garu", "  <p>Necessitatibus similique optio ab delectus aliquid, alias voluptatum recusandae debitis cum architecto?</p>", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-08-12 19:20:26", "2019-08-12 19:20:26", "", "32", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("258", "1", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi illo at quos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem non nam mollitia explicabo magni quo quia, tenetur pariatur, ipsa corrupti quod libero nihil fuga error numquam nobis voluptatum eius quasi eaque eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Architecto soluta dolorem iure ut reprehenderit explicabo, accusantium repellendus, in mollitia aperiam iusto quasi dignissimos ducimus aliquam laborum sapiente inventore? Excepturi veritatis tempore blanditiis aliquam dignissimos vitae aspernatur consequatur, ducimus enim consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consequatur molestiae, molestias repellendus ipsa error quod at perspiciatis, eligendi soluta aperiam, cupiditate amet nulla sapiente facilis aliquid necessitatibus, saepe. Dolor deserunt ipsam iusto temporibus ducimus sit inventore autem quaerat vel molestias!</p>\n<!-- /wp:paragraph -->", "Anne Teak", "  <p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-08-12 19:20:30", "2019-08-12 19:20:30", "", "227", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("259", "1", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "<!-- wp:heading {\"level\":3} -->\n<h3>Error, aut, voluptatem?</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ipsam dolores aliquid eius, animi excepturi. Quisquam eligendi assumenda rem impedit illum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure tenetur et assumenda nisi temporibus reprehenderit similique!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Magni, nostrum!</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quo, vitae. Doloremque earum pariatur, voluptatum ipsam maiores. Molestiae ratione beatae dolorum nemo nobis odit nihil, obcaecati, quasi, laborum velit soluta sed? Adipisci, quaerat?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Harum earum officia asperiores temporibus, quam quae praesentium, animi itaque at! Tempore nobis reiciendis laudantium repudiandae praesentium, asperiores sed aspernatur, nihil possimus ducimus suscipit tempora sit aliquam unde quaerat adipisci repellat natus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure aspernatur culpa dicta! Libero eaque provident eum aliquam voluptatum vitae ipsa cumque vel error inventore ut recusandae voluptatem, velit quidem culpa natus quae! Officiis vel, aspernatur delectus obcaecati molestias veritatis aliquid.</p>\n<!-- /wp:paragraph -->", "Ivy Leag", "  <p>Optio ab reiciendis doloremque eaque quo iure, sit rerum labore voluptates quaerat!</p>", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-08-12 19:20:37", "2019-08-12 19:20:37", "", "221", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2019/08/12/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("262", "1", "2023-03-01 19:13:16", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2023-03-01 19:13:16", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?p=262", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2023-03-01 20:00:22", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2023-03-01 20:00:22", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=acf-field-group&p=263", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2023-03-01 21:23:47", "2023-03-01 21:23:47", "", "84-2560x800-grayscale", "", "inherit", "open", "closed", "", "84-2560x800-grayscale", "", "", "2023-03-02 05:22:37", "2023-03-02 05:22:37", "", "295", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/84-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2023-03-01 21:23:48", "2023-03-01 21:23:48", "", "197-2560x800-grayscale", "", "inherit", "open", "closed", "", "197-2560x800-grayscale", "", "", "2023-03-01 21:23:48", "2023-03-01 21:23:48", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/197-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("266", "1", "2023-03-01 21:23:50", "2023-03-01 21:23:50", "", "204-2560x800-grayscale", "", "inherit", "open", "closed", "", "204-2560x800-grayscale", "", "", "2023-03-01 21:48:20", "2023-03-01 21:48:20", "", "292", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/204-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2023-03-01 21:23:51", "2023-03-01 21:23:51", "", "218-2560x800-grayscale", "", "inherit", "open", "closed", "", "218-2560x800-grayscale", "", "", "2023-03-01 21:45:44", "2023-03-01 21:45:44", "", "290", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/218-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("268", "1", "2023-03-01 21:23:52", "2023-03-01 21:23:52", "", "271-2560x800-grayscale", "", "inherit", "open", "closed", "", "271-2560x800-grayscale", "", "", "2023-03-01 21:23:52", "2023-03-01 21:23:52", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/271-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2023-03-01 21:23:53", "2023-03-01 21:23:53", "", "350-2560x800-grayscale", "", "inherit", "open", "closed", "", "350-2560x800-grayscale", "", "", "2023-03-02 05:25:06", "2023-03-02 05:25:06", "", "296", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/350-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2023-03-01 21:23:54", "2023-03-01 21:23:54", "", "661-2560x800-grayscale", "", "inherit", "open", "closed", "", "661-2560x800-grayscale", "", "", "2023-03-01 21:23:54", "2023-03-01 21:23:54", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/661-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2023-03-01 21:23:55", "2023-03-01 21:23:55", "", "667-2560x800-grayscale", "", "inherit", "open", "closed", "", "667-2560x800-grayscale", "", "", "2023-03-01 21:46:53", "2023-03-01 21:46:53", "", "291", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/667-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("272", "1", "2023-03-01 21:23:56", "2023-03-01 21:23:56", "", "767-2560x800-grayscale", "", "inherit", "open", "closed", "", "767-2560x800-grayscale", "", "", "2023-03-01 21:23:56", "2023-03-01 21:23:56", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/767-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2023-03-01 21:23:57", "2023-03-01 21:23:57", "", "781-2560x800-grayscale", "", "inherit", "open", "closed", "", "781-2560x800-grayscale", "", "", "2023-03-01 21:50:30", "2023-03-01 21:50:30", "", "293", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/781-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("274", "1", "2023-03-01 21:23:58", "2023-03-01 21:23:58", "", "788-2560x800-grayscale", "", "inherit", "open", "closed", "", "788-2560x800-grayscale", "", "", "2023-03-01 21:23:58", "2023-03-01 21:23:58", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/788-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2023-03-01 21:23:59", "2023-03-01 21:23:59", "", "1070-2560x800-grayscale", "", "inherit", "open", "closed", "", "1070-2560x800-grayscale", "", "", "2023-03-01 21:23:59", "2023-03-01 21:23:59", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/1070-2560x800-grayscale.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("278", "1", "2023-03-01 21:30:53", "2023-03-01 21:30:53", "a:8:{s:8:\"location\";a:2:{i:0;a:1:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:10:\"quotations\";}}i:1;a:2:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"post\";}i:1;a:3:{s:5:\"param\";s:13:\"post_category\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:15:\"category:people\";}}}s:8:\"position\";s:6:\"normal\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"show_in_rest\";i:0;}", "Quotation Properties", "quotation-properties", "publish", "closed", "closed", "", "group_63ffc3f29c828", "", "", "2023-03-02 05:11:03", "2023-03-02 05:11:03", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=acf-field-group&#038;p=278", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2023-03-01 21:30:53", "2023-03-01 21:30:53", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Quotation Text", "quotation_text", "publish", "closed", "closed", "", "field_63ffc3f23a182", "", "", "2023-03-01 21:33:01", "2023-03-01 21:33:01", "", "278", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=acf-field&#038;p=279", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("280", "1", "2023-03-01 21:33:01", "2023-03-01 21:33:01", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Quotation Source", "quotation_source", "publish", "closed", "closed", "", "field_63ffc4279c9ca", "", "", "2023-03-01 21:33:01", "2023-03-01 21:33:01", "", "278", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=acf-field&p=280", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("281", "1", "2023-03-01 21:33:01", "2023-03-01 21:33:01", "a:11:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";}", "Quotation Year", "quotation_year", "publish", "closed", "closed", "", "field_63ffc4409c9cb", "", "", "2023-03-01 21:33:01", "2023-03-01 21:33:01", "", "278", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=acf-field&p=281", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("282", "1", "2023-03-01 21:33:01", "2023-03-01 21:33:01", "a:16:{s:10:\"aria-label\";s:0:\"\";s:4:\"type\";s:5:\"image\";s:12:\"instructions\";s:0:\"\";s:8:\"required\";i:0;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"return_format\";s:3:\"url\";s:7:\"library\";s:3:\"all\";s:9:\"min_width\";s:0:\"\";s:10:\"min_height\";s:0:\"\";s:8:\"min_size\";s:0:\"\";s:9:\"max_width\";s:0:\"\";s:10:\"max_height\";s:0:\"\";s:8:\"max_size\";s:0:\"\";s:10:\"mime_types\";s:0:\"\";s:12:\"preview_size\";s:6:\"medium\";}", "Quotation Background Image", "quotation_background_image", "publish", "closed", "closed", "", "field_63ffc45a9c9cc", "", "", "2023-03-02 04:59:28", "2023-03-02 04:59:28", "", "278", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=acf-field&#038;p=282", "3", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("283", "1", "2023-03-01 21:44:18", "2023-03-01 21:44:18", "", "P", "", "trash", "closed", "closed", "", "__trashed", "", "", "2023-03-01 21:44:18", "2023-03-01 21:44:18", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&#038;p=283", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("284", "1", "2023-03-01 21:40:12", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2023-03-01 21:40:12", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&p=284", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("285", "1", "2023-03-01 21:40:13", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2023-03-01 21:40:13", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&p=285", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("286", "1", "2023-03-01 21:40:14", "2023-03-01 21:40:14", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-twentytwentythree", "", "", "2023-03-01 21:40:14", "2023-03-01 21:40:14", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/2023/03/01/wp-global-styles-twentytwentythree/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("287", "1", "2023-03-01 21:40:14", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2023-03-01 21:40:14", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&p=287", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("288", "1", "2023-03-01 21:40:15", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2023-03-01 21:40:15", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&p=288", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("289", "1", "2023-03-01 21:44:22", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2023-03-01 21:44:22", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&p=289", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("290", "1", "2023-03-01 21:45:44", "2023-03-01 21:45:44", "", "Plato on Refusal", "", "publish", "closed", "closed", "", "290", "", "", "2023-03-01 21:49:36", "2023-03-01 21:49:36", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&#038;p=290", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("291", "1", "2023-03-01 21:46:53", "2023-03-01 21:46:53", "", "Goldman on Voting", "", "publish", "closed", "closed", "", "291", "", "", "2023-03-01 21:49:16", "2023-03-01 21:49:16", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&#038;p=291", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2023-03-01 21:48:20", "2023-03-01 21:48:20", "", "Sherman on Politics", "", "publish", "closed", "closed", "", "292", "", "", "2023-03-01 21:49:25", "2023-03-01 21:49:25", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&#038;p=292", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("293", "1", "2023-03-01 21:50:30", "2023-03-01 21:50:30", "", "Aesop on Thieves and Politics", "", "publish", "closed", "closed", "", "293", "", "", "2023-03-02 05:16:01", "2023-03-02 05:16:01", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&#038;p=293", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("294", "1", "2023-03-01 21:44:45", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2023-03-01 21:44:45", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&p=294", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("295", "1", "2023-03-02 05:22:37", "2023-03-02 05:22:37", "", "Napoleon on Stupidity", "", "publish", "closed", "closed", "", "napoleon-on-stupidity", "", "", "2023-03-02 05:29:14", "2023-03-02 05:29:14", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&#038;p=295", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2023-03-02 05:25:06", "2023-03-02 05:25:06", "", "MLK on things that matter", "", "publish", "closed", "closed", "", "mlk-on-things-that-matter", "", "", "2023-03-02 05:28:47", "2023-03-02 05:28:47", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&#038;p=296", "0", "quotations", "", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2023-03-02 05:28:04", "2023-03-02 05:28:04", "", "13-1920x640", "", "inherit", "open", "closed", "", "13-1920x640", "", "", "2023-03-02 05:28:04", "2023-03-02 05:28:04", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/13-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("298", "1", "2023-03-02 05:28:05", "2023-03-02 05:28:05", "", "119-1920x640", "", "inherit", "open", "closed", "", "119-1920x640", "", "", "2023-03-02 05:28:05", "2023-03-02 05:28:05", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/119-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2023-03-02 05:28:06", "2023-03-02 05:28:06", "", "221-1920x640", "", "inherit", "open", "closed", "", "221-1920x640", "", "", "2023-03-02 05:28:06", "2023-03-02 05:28:06", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/221-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2023-03-02 05:28:07", "2023-03-02 05:28:07", "", "236-1920x640", "", "inherit", "open", "closed", "", "236-1920x640", "", "", "2023-03-02 05:28:07", "2023-03-02 05:28:07", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/236-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("301", "1", "2023-03-02 05:28:08", "2023-03-02 05:28:08", "", "238-1920x640", "", "inherit", "open", "closed", "", "238-1920x640", "", "", "2023-03-02 05:28:47", "2023-03-02 05:28:47", "", "296", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/238-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("302", "1", "2023-03-02 05:28:08", "2023-03-02 05:28:08", "", "281-1920x640", "", "inherit", "open", "closed", "", "281-1920x640", "", "", "2023-03-02 05:28:08", "2023-03-02 05:28:08", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/281-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2023-03-02 05:28:09", "2023-03-02 05:28:09", "", "351-1920x640", "", "inherit", "open", "closed", "", "351-1920x640", "", "", "2023-03-02 05:28:09", "2023-03-02 05:28:09", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/351-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2023-03-02 05:28:10", "2023-03-02 05:28:10", "", "363-1920x640", "", "inherit", "open", "closed", "", "363-1920x640", "", "", "2023-03-02 05:28:10", "2023-03-02 05:28:10", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/363-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2023-03-02 05:28:11", "2023-03-02 05:28:11", "", "405-1920x640", "", "inherit", "open", "closed", "", "405-1920x640", "", "", "2023-03-02 05:28:11", "2023-03-02 05:28:11", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/405-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("306", "1", "2023-03-02 05:28:12", "2023-03-02 05:28:12", "", "408-1920x640", "", "inherit", "open", "closed", "", "408-1920x640", "", "", "2023-03-02 05:28:12", "2023-03-02 05:28:12", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/408-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("307", "1", "2023-03-02 05:28:12", "2023-03-02 05:28:12", "", "417-1920x640", "", "inherit", "open", "closed", "", "417-1920x640", "", "", "2023-03-02 05:28:12", "2023-03-02 05:28:12", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/417-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("308", "1", "2023-03-02 05:28:13", "2023-03-02 05:28:13", "", "427-1920x640", "", "inherit", "open", "closed", "", "427-1920x640", "", "", "2023-03-02 05:28:13", "2023-03-02 05:28:13", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/427-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2023-03-02 05:28:14", "2023-03-02 05:28:14", "", "521-1920x640", "", "inherit", "open", "closed", "", "521-1920x640", "", "", "2023-03-02 05:28:14", "2023-03-02 05:28:14", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/521-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("310", "1", "2023-03-02 05:28:15", "2023-03-02 05:28:15", "", "670-1920x640", "", "inherit", "open", "closed", "", "670-1920x640", "", "", "2023-03-02 05:52:24", "2023-03-02 05:52:24", "", "313", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/670-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2023-03-02 05:28:15", "2023-03-02 05:28:15", "", "830-1920x640", "", "inherit", "open", "closed", "", "830-1920x640", "", "", "2023-03-02 05:28:15", "2023-03-02 05:28:15", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/830-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("312", "1", "2023-03-02 05:28:16", "2023-03-02 05:28:16", "", "1033-1920x640", "", "inherit", "open", "closed", "", "1033-1920x640", "", "", "2023-03-02 05:29:14", "2023-03-02 05:29:14", "", "295", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/wp-content/uploads/2023/03/1033-1920x640-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2023-03-02 05:52:24", "2023-03-02 05:52:24", "", "Malcolm X on life lessons", "", "publish", "closed", "closed", "", "malcolm-x-on-life-lessons", "", "", "2023-03-02 05:52:24", "2023-03-02 05:52:24", "", "0", "http://localhost:8888/midterms-2023/Faceplace-2023-S1/?post_type=quotations&#038;p=313", "0", "quotations", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("21", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("81", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("85", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("127", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("129", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("181", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("182", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("217", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("223", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("225", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("229", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("286", "46", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "description", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "nav_menu", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "job", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "job", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "job", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "job", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("40", "40", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "description", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "category", "", "0", "25");
INSERT INTO `wp_term_taxonomy` VALUES("43", "43", "post_tag", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("44", "44", "post_tag", "", "0", "12");
INSERT INTO `wp_term_taxonomy` VALUES("45", "45", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("46", "46", "wp_theme", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("6", "At The Eatery since 2011", "at-the-eatery-since-2011", "0");
INSERT INTO `wp_terms` VALUES("7", "Chef de Cuisine", "chef-de-cuisine", "0");
INSERT INTO `wp_terms` VALUES("8", "Sous Chef", "sous-chef", "0");
INSERT INTO `wp_terms` VALUES("9", "at the Eatery since 1921", "at-the-eatery-since-1921", "0");
INSERT INTO `wp_terms` VALUES("10", "Executive Chef", "executive-chef", "0");
INSERT INTO `wp_terms` VALUES("11", "at the Eatery since 1789", "at-the-eatery-since-1789", "0");
INSERT INTO `wp_terms` VALUES("12", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("13", "Social", "social", "0");
INSERT INTO `wp_terms` VALUES("14", "Head Waiter", "head-waiter", "0");
INSERT INTO `wp_terms` VALUES("15", "Bus person", "bus-person", "0");
INSERT INTO `wp_terms` VALUES("16", "Bartender", "bartender", "0");
INSERT INTO `wp_terms` VALUES("17", "Karoake Team Lead", "karoake-team-lead", "0");
INSERT INTO `wp_terms` VALUES("18", "Day Shift Manager", "day-shift-manager", "0");
INSERT INTO `wp_terms` VALUES("19", "Waiter", "waiter", "0");
INSERT INTO `wp_terms` VALUES("20", "Buyer", "buyer", "0");
INSERT INTO `wp_terms` VALUES("21", "Chef", "chef", "0");
INSERT INTO `wp_terms` VALUES("22", "Head Chef", "head-chef", "0");
INSERT INTO `wp_terms` VALUES("23", "May 0\'Nays has worked at the Eatery since 1922.", "may-0nays-has-worked-at-the-eatery-since-1922", "0");
INSERT INTO `wp_terms` VALUES("24", "Lou Tennant has a military background", "lou-tennant-has-a-military-background", "0");
INSERT INTO `wp_terms` VALUES("25", "which helps him keep order in the kitchen.", "which-helps-him-keep-order-in-the-kitchen", "0");
INSERT INTO `wp_terms` VALUES("26", "Manager", "manager", "0");
INSERT INTO `wp_terms` VALUES("27", "Jeanne Poole has been the night manager at The Eatery since 1066 AD.", "jeanne-poole-has-been-the-night-manager-at-the-eatery-since-1066-ad", "0");
INSERT INTO `wp_terms` VALUES("28", "Andy Gravity was an astronaut in a past life.", "andy-gravity-was-an-astronaut-in-a-past-life", "0");
INSERT INTO `wp_terms` VALUES("29", "Shirley has been recognized as the most attentive of all the Eatery staff.", "shirley-has-been-recognized-as-the-most-attentive-of-all-the-eatery-staff", "0");
INSERT INTO `wp_terms` VALUES("30", "Mandy Lynne is a very strong follower of Celtic music.", "mandy-lynne-is-a-very-strong-follower-of-celtic-music", "0");
INSERT INTO `wp_terms` VALUES("31", "Mandy Lynne is a very strong follower of Celtic music.", "mandy-lynne-is-a-very-strong-follower-of-celtic-music", "0");
INSERT INTO `wp_terms` VALUES("32", "Earle E Bird works the night bar at the Eatery.", "earle-e-bird-works-the-night-bar-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("33", "Upton 0\'Goode leads the late night crowd to Karoake bliss.", "upton-0goode-leads-the-late-night-crowd-to-karoake-bliss", "0");
INSERT INTO `wp_terms` VALUES("34", "We\'re not sure what Emma Nate does at the Eatery.", "were-not-sure-what-emma-nate-does-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("35", "Kay Oss has a second career as a model for stock photo sites. Her image has appeared on Unsplash.", "kay-oss-has-a-second-career-as-a-model-for-stock-photo-sites-her-image-has-appeared-on-unsplash", "0");
INSERT INTO `wp_terms` VALUES("36", "Head of Planning", "head-of-planning", "0");
INSERT INTO `wp_terms` VALUES("37", "Horace Cope is head of planning at the Eatery.", "horace-cope-is-head-of-planning-at-the-eatery", "0");
INSERT INTO `wp_terms` VALUES("38", "Pylosic Stenosis is going for the urban hippy look.", "pylosic-stenosis-is-going-for-the-urban-hippy-look", "0");
INSERT INTO `wp_terms` VALUES("39", "Crystal Ball knows what the customer wants even before the customer does.", "crystal-ball-knows-what-the-customer-wants-even-before-the-customer-does", "0");
INSERT INTO `wp_terms` VALUES("40", "Since her career began at the Eatery (1909)Levy Tate\'s career at the Eatery has really taken off.", "since-her-career-began-at-the-eatery-1909levy-tates-career-at-the-eatery-has-really-taken-off", "0");
INSERT INTO `wp_terms` VALUES("41", "Ken Garu hops around the kitchen all day.", "ken-garu-hops-around-the-kitchen-all-day", "0");
INSERT INTO `wp_terms` VALUES("42", "People", "people", "0");
INSERT INTO `wp_terms` VALUES("43", "female", "female", "0");
INSERT INTO `wp_terms` VALUES("44", "male", "male", "0");
INSERT INTO `wp_terms` VALUES("45", "male\\", "male-2", "0");
INSERT INTO `wp_terms` VALUES("46", "twentytwentythree", "twentytwentythree", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "262");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1563143335");
INSERT INTO `wp_usermeta` VALUES("20", "1", "nav_menu_recently_edited", "12");
INSERT INTO `wp_usermeta` VALUES("21", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:11:\"css-classes\";i:3;s:3:\"xfn\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:23:\"add-post-type-menu_list\";i:1;s:26:\"add-post-type-staff_member\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "meta-box-order_staff_member", "a:4:{s:15:\"acf_after_title\";s:0:\"\";s:4:\"side\";s:54:\"submitdiv,tagsdiv-job,tagsdiv-description,postimagediv\";s:6:\"normal\";s:7:\"slugdiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "screen_layout_staff_member", "2");
INSERT INTO `wp_usermeta` VALUES("25", "1", "closedpostboxes_nav-menus", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "session_tokens", "a:1:{s:64:\"932068c9130310bced64f86808c11f73f3700a22a37e6cef93a46092e0021345\";a:4:{s:10:\"expiration\";i:1677942712;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36\";s:5:\"login\";i:1677769912;}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BRrVViwOU27LkzxI3KxmBjNke1bhrg1", "kevinmcmillan", "kevinmc@shaw.ca", "", "2019-07-14 02:42:26", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2023-03-02 15:15:14*/
/* DUPLICATOR_MYSQLDUMP_EOF */
